<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'sr_cr', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Радња';
$string['address'] = 'Адреса';
$string['allowduplicatedemails'] = 'Дозволи дуплиране е-адресе';
$string['allowduplicatedemailsdesc'] = 'Ако је подешено „Да”, дуплиране е-адресе су дозвољене из извора. Ако је подешено „Не”, дозвољена су само јединствене е-адресе.';
$string['allowedactions'] = 'Дозвољене радње за увоз HR';
$string['alternatename'] = 'Алтернативно име';
$string['appraiseridnumber'] = 'Оцењивач';
$string['auth'] = 'Потврда идентитета';
$string['cannotconnectdbsettings'] = 'Повезивање са базом података није могуће, проверите подешавања';
$string['cannotcreatedirx'] = 'није могуће креирање директоријума: {$a}';
$string['cannotcreateuserx'] = 'није могуће креирање корисника {$a}';
$string['cannotcreatex'] = 'није могуће креирање {$a}';
$string['cannotdeleteuseradmin'] = 'Локални администраторски налози не могу да се избришу: {$a}';
$string['cannotdeleteuserguest'] = 'Кориснички налог за госта не може да се избрише: {$a}';
$string['cannotdeleteuserx'] = 'није могуће брисање корисника {$a}';
$string['cannotdeletex'] = 'није могуће брисање {$a} (можда је већ избрисано)';
$string['cannotopenx'] = 'није могуће отворити {$a}';
$string['cannotreadx'] = 'није могуће прочитати {$a}';
$string['cannotreviveuserx'] = 'није могуће поново активирати корисника {$a}';
$string['cannotsetuserpassword'] = 'није могуће подесити корисничку лозинку (корисник: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'није могуће подесити корисничку лозинку (корисник: {$a}), додатак за потврду идентитета не подржава измене лозинке';
$string['cannotsyncitemparent'] = 'није могуће увести надређеног за ставку {$a}';
$string['cannotupdatedeleteduserx'] = 'није могуће поништити брисање корисника {$a}';
$string['cannotupdateuserx'] = 'није могуће ажурирати корисника {$a}';
$string['cannotupdatex'] = 'није могуће ажурирати {$a}';
$string['circularreferror'] = 'кружна грешка референце између ставки {$a->naughtynodes}';
$string['city'] = 'Град';
$string['colon'] = 'Две тачке (:)';
$string['comma'] = 'Зарез (,)';
$string['configuresource'] = 'Конфигуриши извор';
$string['couldnotcreateclonetable'] = 'није могуће креирање клонирате табеле, одустајање...';
$string['couldnotgetsourcetable'] = 'није могуће преузимање табеле извора, одустајање...';
$string['couldnotimportallrecords'] = 'није могућ увоз свих записа';
$string['couldnotmakedirsforx'] = 'Није могуће креирање потребних директоријума за {$a}';
$string['country'] = 'Држава';
$string['country_help'] = 'Ово треба да буде форматирано у оквиру CSV документа са ознаком државе која садржи 2 знака. На пример, „Нови Зеланд” треба да буде „NZ”<br />
за детаље погледајте <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Креирај';
$string['createduserx'] = 'креиран корисник {$a}';
$string['createdx'] = 'креиран {$a}';
$string['csvemptysettingdeleteinfo'] = 'Употреба празних поља у датотеци CSV довешће до брисања вредности поља на сајту.';
$string['csvemptysettingkeepinfo'] = 'Употреба празних поља у датотеци CSV довешће до остављања актуелних вредности поља на вашем сајту.';
$string['csvencoding'] = 'Шифровање датотеке CSV';
$string['csvimportfilestructinfo'] = 'Актуелна конфигурација захтева датотеку CSV са следећом структуром:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Датотека CSV није важећа. Садржи неважеће знакове („{$a->invalidchars}”). Поља у датотеци CSV морају да буду раздвојена изабраним знаком за разграничавање („{$a->delimiter}”).';
$string['csvnotvalidmissingfieldx'] = 'Датотека CSV није важећа, недостаје поље „{$a}”';
$string['csvnotvalidmissingfieldxmappingx'] = 'Датотека CSV није важећа, недостаје поље „{$a->mapping}” (мапирање за „{$a->field}”)';
$string['customfieldnotexist'] = 'прилагођено поље {$a->shortname} не постоји (тип:{$a->typeidnumber})';
$string['customfields'] = 'Прилагођена поља';
$string['customfieldsnotype'] = 'прилагођена поља назначена, али нема типа {$a}';
$string['databaseconnectfail'] = 'Повезивање са базом података није успешно';
$string['databaseemptynullinfo'] = 'Употреба празних низова у спољашњој бази података довешће до брисања вредности поља на вашем сајту. Нулте вредности у спољашњој бази података довешће до остављања актуелних вредности поља на вашем сајту.';
$string['datetime'] = 'Датум/време';
$string['dbconnectiondetails'] = 'Унесите детаље за повезивање са базом података.';
$string['dbdateformat'] = 'Формат датума';
$string['dbdateformat_help'] = 'Користи се за назначавање формата датума за колоне табеле базе података које садрже датуме.';
$string['dbhost'] = 'Назив матичног рачунара базе података';
$string['dbname'] = 'Назив базе података';
$string['dbpass'] = 'Лозинка за базу података';
$string['dbport'] = 'Порт базе података';
$string['dbtable'] = 'Табела базе података';
$string['dbtestconnectfail'] = 'Повезивање са базом података није успешно';
$string['dbtestconnection'] = 'Тестирај везу са базом података';
$string['dbtestconnectsuccess'] = 'Успешно повезано са базом података';
$string['dbtype'] = 'Врста базе података';
$string['dbuser'] = 'Корисник базе података';
$string['defaultemailaddress'] = 'Подразумевана е-адреса';
$string['delete'] = 'Избриши';
$string['deleteallsynclog'] = 'Избриши све записе';
$string['deleteallsynclogcheck'] = 'Да ли сте апсолутно сигурни да желите да избришете све записе евиденције за увоз HR?';
$string['deleted'] = 'Избрисано';
$string['deleteduserx'] = 'избрисани корисник {$a}';
$string['deletedx'] = 'избрисани {$a}';
$string['deletepartialsynclog'] = 'Избриши све осим најновијих записа';
$string['deletepartialsynclogcheck'] = 'Да ли сте сигурни да желите да избришете све записе евиденције за увоз HR осим најновијих?';
$string['delimiter'] = 'Знак за разграничавање';
$string['department'] = 'Одељење';
$string['description'] = 'Опис';
$string['displayname:org'] = 'Организација';
$string['displayname:pos'] = 'Положај';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Спољашња база података';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Спољашња база података';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Спољашња база података';
$string['displayname:user'] = 'Корисник';
$string['duplicateidnumberx'] = 'Двоструки идентификациони број {$a}';
$string['duplicateusernamexdb'] = 'Корисничко име {$a->username} је већ регистровано. Прескочен корисник {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Е-адреса {$a->email} је већ регистрована. Прескочен корисник {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Дуплирани корисници са е-адресом {$a->email}. Прескочен корисник {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Дуплирани корисници са идентификационим бројем {$a->idnumber}. Прескочен корисник {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Дуплирани корисници са корисничким именом {$a->username}. Прескочен корисник {$a->idnumber}';
$string['element'] = 'Елемент';
$string['elementdisabled'] = 'Елемент онемогућен';
$string['elementenabled'] = 'Елемент омогућен';
$string['elementnotfound'] = 'Елемент није пронађен';
$string['elements'] = 'Елементи';
$string['elementxnotfound'] = 'Елемент {$a} није пронађен';
$string['email'] = 'Е-адреса';
$string['emailsettingsdesc'] = 'Ако су дуплиране е-адресе дозвољене, може да подесите подразумевану е-адресу која ће се користити приликом креирања/ажурирања корисника са неунетом или неисправном е-адресом. Ако дупликати нису дозвољени, сваки корисник мора да има јединствену е-адресу, а ако нема, биће прескочен.';
$string['emailstop'] = 'Искључи е-адресу';
$string['emptyfieldsbehaviourhierarchy'] = 'Понашање код празног низа у CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Када је подешено на „Празни низови се занемарују”, празни низови у вашој датотеци CSV довешће до остављања актуелне вредности.

Када је подешено на „Празни низови бришу постојеће податке”, празни низови у вашој датотеци CSV довешће до брисања актуелне вредности.';
$string['emptyfieldsbehaviouruser'] = 'Понашање код празног низа у CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Када је подешено на „Празни низови се занемарују”, празни низови у вашој датотеци CSV довешће до остављања актуелне вредности.

Када је подешено на „Празни низови бришу постојеће податке”, празни низови у вашој датотеци CSV довешће до брисања актуелне вредности.

Имајте на уму да су нека поља обавезна, а нека поља користе подразумевану вредност.
Ако се изабере „Празни низови бришу постојеће податке”, а ви покушате да избришете актуелну вредност за обавезно поље, корисник у датотеци CSV биће прескочен јер се вредност мора навести.
Ако се изабере „Празни низови бришу постојеће податке”, а ви избришете актуелну вредност поља које користи подразумевану вредност, подразумевана вредност ће се користити као актуелна вредност.';
$string['emptyfieldskeepdata'] = 'Празни низови се занемарују';
$string['emptyfieldsremovedata'] = 'Празни низови бришу постојеће податке';
$string['emptyvalueemailx'] = 'Е-адреса не може да буде празна (дупликати нису дозвољени). Прескочен корисник {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Име не може да буде празно. Прескочен корисник {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ИД број не може да буде празан. Прескочен корисник {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Презиме не може да буде празно. Прескочен корисник {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Лозинка не може да буде празна. Прескочен корисник {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Корисничко име не може да буде празно. Прескочен корисник {$a->idnumber}';
$string['enablescheduledsync'] = 'Омогући заказани увоз HR';
$string['error'] = 'Грешка';
$string['error:deletesynclogpermission'] = 'Немате дозволу да избришете записе евиденције о увозу HR!';
$string['errorplural'] = 'Грешке';
$string['eventsynccompleted'] = 'Увоз HR-а завршен';
$string['fieldcountmismatch'] = 'Прескакање реда {$a->rownum} у датотеци CSV – {$a->fieldcount} поља су пронађена, али очекивана су поља {$a->headercount}. Постарајте се да поља буду одвојена изабраним знаком за разграничавање („{$a->delimiter}”).';
$string['fieldduplicated'] = 'Вредност „{$a->value}” за {$a->fieldname} је дупликат постојећих података и мора да буде јединствена. Прескочен корисник {$a->idnumber}';
$string['fieldmappings'] = 'Мапирања поља';
$string['fieldmustbeunique'] = 'Вредност „{$a->value}” за {$a->fieldname} је дуплирана у отпремљеним подацима и мора да буде јединствена. Прескочен корисник {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} је обавезно поље и мора да садржи вредност. Проверите корисника {$a->idnumber}';
$string['fileaccess'] = 'Приступ датотекама';
$string['fileaccess_directory'] = 'Провера директоријума';
$string['fileaccess_help'] = '**Директоријум**: Ова опција омогућава вам да назначите директоријум на серверу за аутоматску проверу датотека увоза HR-а

**Отпреми**: Ова опција захтева да отпремите датотеке путем стране „отпреми датотеке за увоз HR-а” под изворима на администрацији сајта';
$string['fileaccess_upload'] = 'Отпреми датотеке';
$string['filedetails'] = 'Детаљи о датотеци';
$string['files'] = 'Датотеке';
$string['filesdir'] = 'Директоријум датотека';
$string['firstname'] = 'Име';
$string['firstnamephonetic'] = 'Име фонетским записом';
$string['forcepwchange'] = 'Форсирај промену лозинке за нове кориснике';
$string['forcepwchangedesc'] = 'Ако је подешено на „Да”, нови корисници имају подешену лозинку, али су форсирани да је промене приликом првог пријављивања. <br /><strong>Напомена:</strong> Корисници са генерисаним лозинкама биће форсирани да их промене приликом прве пријаве без обзора на ову опцију конфигурације.';
$string['frameworkxnotexist'] = 'радни оквир {$a} не постоји';
$string['frameworkxnotfound'] = 'радни оквир {$a} није пронађен...';
$string['generalsettings'] = 'Општа подешавања';
$string['id'] = 'ИД';
$string['ignoreexistingpass'] = 'Увези само лозинке нових корисника';
$string['ignoreexistingpassdesc'] = 'Ако је подешено на „Да”, лозинке се ажурирају само за нове кориснике; ако је подешено на „Не”, лозинке свих корисника се ажурирају';
$string['importfields'] = 'Поља за увоз';
$string['info'] = 'Информације';
$string['institution'] = 'Установа';
$string['invalidauthforuserx'] = 'неважећи додатак за потврду идентитета {$a}';
$string['invalidauthxforuserx'] = 'неважећи додатак за потврду идентитета {$a->auth} за корисника {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Корисник {$a->idnumber} има корисничко име, „{$a->username}” које садржи велика и мала слова. Оно ће бити увезено са корисничким именом које је конвертовано у мала слова. Ажурирајте изворне податке у складу са тиме.';
$string['invalidcountrycode'] = 'Неважећи позивни број државе {$a->country} за корисника {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Неважећи формат датума за поље {$a}';
$string['invaliddateformatforfieldforuser'] = 'Неважећи формат датума за поље {$a->field} за корисника {$a->user}';
$string['invalidemailaddress'] = 'Неважећа е-адреса „{$a}”';
$string['invalidemailx'] = 'Неважећа е-адреса. Прескочен корисник {$a->idnumber}';
$string['invalidlangx'] = 'Неважећи језик назначен за корисника {$a->idnumber}';
$string['invalidusernamex'] = 'Корисник {$a->idnumber} има корисничко име „{$a->username}” које садржи неважеће знакове. Неће бити увезено. Ажурирајте своје изворне податке.';
$string['keep'] = 'Задржи';
$string['lang'] = 'Језик';
$string['lastname'] = 'Презиме';
$string['lastnamephonetic'] = 'Презиме фонетским записом';
$string['lengthlimitexceeded'] = 'вредност „{$a->value}” је предугачка за поље „{$a->field}”. Не може да буде дуже од {$a->length} знакова. Прескочено {$a->source} {$a->idnumber}';
$string['logtype'] = 'Тип записника';
$string['manageelements'] = 'Управљај елементима';
$string['manageridnumber'] = 'Руководилац';
$string['managerjobassignmentidnumber'] = 'Задатак за руководиоца';
$string['managesyncelements'] = 'Управљај елементима увоза HR-а';
$string['middlename'] = 'Средње име';
$string['nameandloc'] = 'Име и локација';
$string['nochangesskippingsync'] = 'нема промена, прескаче се увоз';
$string['nocsvfilepath'] = 'није назначена путања за CSV датотеку';
$string['noenabledelements'] = 'Нема омогућених елемената';
$string['nofilesdir'] = 'Није конфигурисан директоријум датотека за увоз HR-а';
$string['nofiletosync'] = 'Нема датотеке за увоз (путања датотеке: {$a})';
$string['nofileuploaded'] = 'Ниједна датотека није отпремљена за {$a} увоз';
$string['nosourceconfig'] = 'Нема конфигурације извора за „{$a}”';
$string['nosourceconfigured'] = 'Извор није конфигурисан, подесите конфигурацију <a href=\'{$a}\'>овде</a>';
$string['nosourceenabled'] = 'Извор није омогућен за овај елемент.';
$string['nosources'] = 'Нема извора';
$string['nosynctablemethodforsourcex'] = 'Извор {$a} нема методу get_sync_table. Програмер треба ово да исправи.';
$string['notadirerror'] = 'Директоријум „{$a}” не постоји или није доступан';
$string['note:syncfilepending'] = 'НАПОМЕНА: Постоји датотека за увоз HR-а на чекању. Отпремање друге датотеке сада ће довести до замене датотеке на чекању.';
$string['notifications'] = 'Обавештења';
$string['notifymailto'] = 'Обавештења путем е-поште на';
$string['notifymailto_help'] = 'Листа е-адреса одвојених зарезом за слање обавештења.';
$string['notifymessage'] = 'Време сервера: {$a->time}, Елемент: {$a->element}, Радња: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} нове поруке записника за увоз HR-а ({$a->logtypes}) од {$a->since}. Погледајте у наставку најновије поруке:';
$string['notifysubject'] = '{$a} :: Обавештење о увозу HR-а';
$string['notifytypes'] = 'Пошаљи обавештења за';
$string['optionxnotexist'] = 'Опција „{$a->option}” не постоји за поље {$a->fieldname}. Проверите корисника {$a->idnumber}';
$string['orgidnumber'] = 'Организација';
$string['parentidnumber'] = 'Надређени';
$string['parentxnotexistinfile'] = 'надређени {$a} не постоји у датотеци за увоз HR-а';
$string['parentxnotfound'] = 'надређени {$a} није пронађен...';
$string['password'] = 'Лозинка';
$string['pathformerror'] = 'Путања није пронађена';
$string['phone1'] = 'Телефон 1';
$string['phone2'] = 'Телефон 2';
$string['pipe'] = 'Цев (|)';
$string['pluginname'] = 'Увоз HR-а';
$string['posidnumber'] = 'Положај';
$string['readonlyerror'] = 'Директоријум „{$a}” је само за читање';
$string['removeitems'] = 'Уклони ставке';
$string['removeitemsdesc'] = 'Назначи шта треба радити са интерним ставкама током увоза HR-а када је ставка уклоњена из извора.';
$string['reviveduserx'] = 'поново активиран корисник {$a}';
$string['runid'] = 'Покрени ИД';
$string['runsynccronend'] = 'Готово!';
$string['runsynccronendwithproblem'] = 'Међутим, дошло је до неких проблема';
$string['runsynccronstart'] = 'Покрените cron за увоз HR-а...';
$string['sanitycheckfailed'] = 'провера исправности неуспешна, прекидање у току...';
$string['schedule'] = 'Распоред';
$string['scheduleserver'] = 'Распоред (време сервера)';
$string['selectfieldsdb'] = 'Изаберите нека поља за увоз тако што ћете потврдити поља у наставку.';
$string['semicolon'] = 'Тачка зарез (;)';
$string['settings:org'] = 'Подешавања елемената организације';
$string['settings:pos'] = 'Подешавања елемената положаја';
$string['settingssaved'] = 'Подешавања су сачувана';
$string['settings:totara_sync_source_org_csv'] = 'Организација – подешавања CSV извора';
$string['settings:totara_sync_source_org_database'] = 'Организација – подешавања извора спољашње базе података';
$string['settings:totara_sync_source_pos_csv'] = 'Положај – подешавања CSV извора';
$string['settings:totara_sync_source_pos_database'] = 'Положај – подешавања извора спољашње базе података';
$string['settings:totara_sync_source_user_csv'] = 'Корисник – подешавања CSV извора';
$string['settings:totara_sync_source_user_database'] = 'Корисник – подешавања извора спољашње базе података';
$string['settings:user'] = 'Подешавања елемената корисника';
$string['shortname'] = 'Кратак назив';
$string['source'] = 'Извор';
$string['sourceallrecords'] = 'Извор садржи све записе';
$string['sourceallrecordsdesc'] = 'Да ли извор садржи све записе за увоз HR-а, сваки пут <strong>ИЛИ</strong> су садржани само записи које треба ажурирати/избрисати? Ако је изабрано „Не” (само записи које треба ажурирати/избрисати), онда избор мора да користи <strong>ознаку „брисање”</strong>.';
$string['sourceclassxnotfound'] = 'Класа извора {$a} није пронађена. Програмер мора ово да исправи.';
$string['sourceconfigured'] = 'Извор садржи конфигурацију';
$string['sourcedoesnotusefiles'] = 'Извор не користи датотеке';
$string['sourcefilexnotfound'] = 'Изворна датотека {$a} није пронађена.';
$string['sourcenotfound'] = 'Извор за „{$a}” није пронађен';
$string['sources'] = 'Извори';
$string['sourcesettings'] = 'Подешавања извора';
$string['sourcetitle'] = 'Записник за увоз HR';
$string['suspended'] = 'Суспендован';
$string['suspendeduserx'] = 'суспендован {$a}';
$string['sync'] = 'Увези';
$string['syncaborted'] = 'Увоз HR-а прекинут';
$string['syncexecute'] = 'Покрени увоз HR-а';
$string['syncfinished'] = 'Увоз HR-а завршен';
$string['synclog'] = 'Записник за увоз HR';
$string['syncnotconfigured'] = 'Увоз HR-а није правилно конфигурисан. Исправите проблеме пре покретања.';
$string['syncnotconfiguredsummary'] = 'Увоз HR-а није правилно конфигурисан. Исправите проблеме пре покретања: {$a}';
$string['syncnotifications'] = 'Обавештења о увозу HR-а';
$string['syncstarted'] = 'Увоз HR-а започет';
$string['tab'] = 'Картица (к)';
$string['temptablecreatefail'] = 'грешка у креирању привремене табеле';
$string['temptableprepfail'] = 'припрема привремене табеле је неуспешна';
$string['timezone'] = 'Временска зона';
$string['totarasync'] = 'Увоз HR-а';
$string['totara_sync:deletesynclog'] = 'Избриши записнике за увоз HR-а';
$string['totarasync_help'] = 'Омогућавање увоза HR-а довешће до тога да се елемент ажурира/избрише из спољашњег извора (ако је конфигурисан). Поље ИД број МОРА да садржи вредност да би се ово поље омогућило.
Погледајте подешавања за увоз HR-а у менију Администрација.';
$string['totara_sync:manage'] = 'Управљај увозом HR-а';
$string['totara_sync:manageorg'] = 'Управљај увозом HR-а за организације';
$string['totara_sync:managepos'] = 'Управљај увозом HR-а за положаје';
$string['totara_sync:manageuser'] = 'Управљај увозом HR-а за кориснике';
$string['totara_sync:runsync'] = 'Покрени увоз HR-а преко веб-интерфејса';
$string['totara_sync:setfileaccess'] = 'Подеси приступ датотекама за увоз HR-а';
$string['totara_sync:uploadorg'] = 'Отпреми организације за увоз HR-а';
$string['totara_sync:uploadpos'] = 'Отпреми положаје за увоз HR-а';
$string['totara_sync:uploaduser'] = 'Отпреми кориснике за увоз HR-а';
$string['typeidnumber'] = 'Тип';
$string['typexnotexist'] = 'тип {$a} не постоји';
$string['typexnotfound'] = 'тип {$a} није пронађен...';
$string['undeletepwreset'] = 'Поништи лозинке за неизбрисане кориснике';
$string['undeletepwresetdesc'] = 'Ако је подешено „Да” и ако лозинка није назначена у увозу, онда ће лозинке неизбрисаних корисника бити поништене и они ће примити е-писмо са новом лозинком и биће приморани да поново поставе своје лозинке када се први пут пријаве';
$string['update'] = 'Ажурирај';
$string['updateduserx'] = 'ажурирани корисник {$a}';
$string['updatedx'] = 'ажурирани {$a}';
$string['uploadaccessdenied'] = 'Ваша конфигурација за увоз HR-а је подешена да тражи датотеке у директоријуму сервера, а не да користи отпремљене датотеке. Да бисте ово изменили, идите на {$a}';
$string['uploadaccessdeniedlink'] = 'овде';
$string['uploaderror'] = 'Дошло је до проблема са отпремањем датотеке(а)...';
$string['uploadfilelink'] = 'Датотеке се могу отпремити <a href=\'{$a}\'>овде</a>';
$string['uploadsuccess'] = 'Датотеке за увоз HR-а успешно су отпремљене';
$string['uploadsyncfiles'] = 'Отпреми датотеке за увоз HR-а';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Корисник {$a->idnumber} је прескочен јер је његово подешавање за увоз HR-а онемогућено.';
$string['viewsynclog'] = 'Прикажите резултате у записнику за увоз HR-а <a href=\'{$a}\'>овде</a>';
$string['viewsyncloghere'] = 'За више информација прикажите записник за увоз HR-а у {$a}';
$string['warn'] = 'Упозорење';
$string['warnplural'] = 'Упозорења';
