<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'sr_cr', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Активирај';
$string['activatenow'] = 'Активирај сада';
$string['active'] = 'Активно';
$string['activeappraisals'] = 'Активне оцене';
$string['addpage'] = 'Додај нову страну';
$string['addstage'] = 'Додај фазу';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Напред';
$string['allappraisals'] = 'Све оцене';
$string['allappraisalsfor'] = 'Све оцене за {$a}';
$string['answer'] = 'Одговор';
$string['appraisal'] = 'Оцена';
$string['appraisalactivated'] = 'Оцена {$a} активирана';
$string['appraisal_activation'] = 'Активирање оцене';
$string['appraisalactivenochangesallowed'] = 'Ова оцена је активна, измене не могу да се унесу у доделе ученика';
$string['appraisal:assignappraisaltogroup'] = 'Додели оцену групи';
$string['appraisal:cloneappraisal'] = 'Клонирај оцене';
$string['appraisalcloned'] = 'Оцена клонирана';
$string['appraisalclosed'] = 'Оцена „{$a}” је затворена';
$string['appraisalclosedforuser'] = 'Ова оцена је затворена због тога што {$a} више није додељен.';
$string['appraisalclosednochangesallowed'] = 'Ова оцена је затворена; измене не могу да се уносе у доделе ученика';
$string['appraisalcontent'] = 'Садржај оцене';
$string['appraisalcreated'] = 'Оцена креирана';
$string['appraisaldynamiclastwarning'] = 'Активирањем ове оцене промене свих фаза, страна и питања биће онемогућене.
    То ће оцену учинити доступном тим корисницима и доћи ће до слања свих порука које сте конфигурисали.';
$string['appraisalfixerrors'] = 'Потребно је да исправите следеће грешке пре активирања оцене:';
$string['appraisalfixwarnings'] = 'Решавање следећих упозорења је такође препоручено:';
$string['appraisalhasstages'] = 'Оцена има следеће фазе:';
$string['appraisalhistory'] = 'историја оцене';
$string['appraisalinvalid'] = 'Оцена није спремна за активирање';
$string['appraisalinvalid:learners'] = 'Нема додељених ученика.';
$string['appraisalinvalid:missingrole'] = 'Ученику {$a->user} недостаје {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Страна „{$a}” мора да садржи најмање један елемент.';
$string['appraisalinvalid:redisplayfuture'] = 'Страна „{$a}” има неважеће питање за поновни приказ.';
$string['appraisalinvalid:roles'] = 'Нема улоге која може да одговори на најмање једно питање.';
$string['appraisalinvalid:stagedue'] = 'Фаза „{$a}” има неважећи рок. Он мора да се налази у будућности.';
$string['appraisalinvalid:stageempty'] = 'Фаза „{$a}” мора да садржи најмање једну страну.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Фаза „{$a}” нема питања на која је могуће дати одговор.';
$string['appraisalinvalid:stagesamedue'] = 'Две или више фаза имају исти рок.';
$string['appraisalinvalid:status'] = 'Није могуће активирати оцену која није нацрт.';
$string['appraisal:manageactivation'] = 'Управљај активирањем оцена';
$string['appraisal:manageappraisals'] = 'Управљај оценама';
$string['appraisal:managenotifications'] = 'Управљај обавештењима';
$string['appraisal:managepageelements'] = 'Управљај елементима стране';
$string['appraisal:printownappraisals'] = 'Штампај сопствене оцене';
$string['appraisal:printstaffappraisals'] = 'Штампај оцене особља';
$string['appraisals'] = 'Оцене';
$string['appraisalsdisabled'] = 'Оцене нису омогућене на овом сајту';
$string['appraisal_stage_completion'] = 'Завршетак фазе';
$string['appraisalstaticlastwarning'] = 'Активирањем ове оцене промене свих фаза, страна и питања биће онемогућене,
    и доћи ће до закључавања листе додељених корисника. Тиме ће оцена бити доступна корисницима и послаће поруке
    које сте конфигурисали.';
$string['appraisalupdated'] = 'Оцена је ажурирана';
$string['appraisal:viewassignedusers'] = 'Прикажи додељене кориснике';
$string['appraisal:viewownappraisals'] = 'Прикажи сопствене оцене';
$string['asroleappraiser'] = 'Као оцењивач';
$string['asrolelearner'] = 'Моје оцене';
$string['asrolemanager'] = 'Као руководилац';
$string['asroleteamlead'] = 'Као руководилац руководиоца';
$string['assigncurrentgroups'] = 'Додељене групе';
$string['assigncurrentusers'] = 'Додељени ученици';
$string['assigngroup'] = 'Додели групу ученика оцени';
$string['assigngrouptypename'] = 'Врста додељивања';
$string['assignincludechildren'] = 'Обухватити подређене групе?';
$string['assignments'] = 'Додељивања';
$string['assignnumusers'] = 'Ученици';
$string['assignsourcename'] = 'Додељена група';
$string['backtoappraisal'] = 'Назад на оцену';
$string['cancelled'] = 'Отказано';
$string['changesnotlive'] = 'Дошло је до измена у додељеним групама, али још увек нису ступиле на снагу. Додељивања оцењивања биће ажурирана приликом наредног покретања cron-а';
$string['changessaved'] = 'Измене су сачуване';
$string['cleanuptask'] = 'Избриши оцене';
$string['close'] = 'Затвори';
$string['closealertadminbody'] = '<p>Следеће особље, у чије оцене сте укључени, неће више моћи да попуњава ову оцену:</p>
        <p>{$a->staff}</p>
        <p>Следи порука администратора:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Главни текст узбуне';
$string['closealertbodydefault'] = '<p>Администратор је затворио вашу оцену „{$a->name}”.</p>
        <p>Више није потребно да попуњавате ову оцену.</p>';
$string['closealerttitle'] = 'Наслов узбуне';
$string['closealerttitledefault'] = 'Администратор је затворио оцену „{$a->name}”';
$string['closeappraisal'] = 'Затвори оцену';
$string['closed'] = 'Затворено';
$string['closedon'] = 'Ова оцена је отказана на {$a}';
$string['closesendalert'] = 'Пошаљи узбуну обухваћеним корисницима';
$string['closeusersincomplete'] = '{$a} корисника још увек није завршило ову оцену. Затварање ће их спречити да наставе са оценом. Ово не може да се поништи.';
$string['complete'] = 'Заврши';
$string['completeby'] = 'Завршено до';
$string['completebydate'] = 'Завршити до <br>{$a}';
$string['completebystage_help'] = 'Оставите датуме непопуњене ако их још увек не знате, али имајте на уму да се оцена не може активирати без њих';
$string['completed'] = 'Завршено';
$string['completedon'] = 'Ова оцена је завршена {$a}';
$string['configenableappraisals'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функцију оцене од корисника на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезани са оценама биће доступни.
* Ако се изабере Онемогући, оцене ће нестати из свих менија на сајту и неће бити доступне.';
$string['confirmactivateappraisal'] = 'Да ли заиста желите да активирате ову оцену?';
$string['confirmactivatewarning'] = 'Можете да активирате оцену без решавања ових упозорења, али корисници могу наићи на проблеме. Да ли заиста желите да активирате ову оцену?';
$string['confirmcloseappraisal'] = 'Да ли заиста желите да затворите ову оцену?';
$string['confirmdeleteappraisal'] = 'Да ли заиста желите да уклоните ову оцену?';
$string['confirmdeletegroup'] = 'Да ли заиста желите да уклоните {$a->grouptype} „{$a->groupname}” из оцене „{$a->appraisalname}”? Ово ће довести до затварања додела за све кориснике који тренутно нису додељене преко других групних додела.';
$string['confirmdeleteitem'] = 'Да ли заиста желите да избришете ову ставку?';
$string['confirmdeleteitemwithredisplay'] = 'Ова ставка поседује једну или више повезаних ставки за поновни приказ. Ако је избришете, све повезане ставке за поновни приказ такође ће бити избрисане. Да ли заиста желите да избришете ову ставку?';
$string['confirmdeletemessage'] = 'Да ли заиста желите да уклоните ову поруку?';
$string['confirmdeletepage'] = 'Да ли заиста желите да уклоните ову страну?';
$string['confirmdeletequestion'] = 'Да ли заиста желите да уклоните ово питање?';
$string['confirmdeletestage'] = 'Да ли заиста желите да уклоните ову фазу?';
$string['confirmdeletestagewithredisplay'] = 'Ова фаза има једну или више повезаних ставки за поновни приказ. Ако је избришете, све повезане ставке за поновни приказ такође ће бити избрисане. Да ли заиста желите да избришете ову фазу?';
$string['content'] = 'Садржај';
$string['continue'] = 'Настави';
$string['createappraisal'] = 'Креирај оцену';
$string['createappraisalheading'] = 'Креирај нову оцену';
$string['createpageheading'] = 'Креирај нову страну';
$string['currentstage'] = 'Актуелна фаза';
$string['dateend'] = 'Датум завршетка';
$string['datestart'] = 'Датум почетка';
$string['delete'] = 'Избриши';
$string['deleteappraisals'] = 'Избриши оцену „{$a}”';
$string['deletedappraisal'] = 'Оцена је избрисана';
$string['deletedpage'] = 'Страна је избрисана';
$string['deletedstage'] = 'Фаза је избрисана';
$string['deletepage'] = 'Избриши страну „{$a}”';
$string['deletestage'] = 'Избриши фазу „{$a}”';
$string['description'] = 'Опис';
$string['description_help'] = 'Када се креира опис оцене, информације се приказују након назива оцене';
$string['descriptionstage'] = 'Опис';
$string['descriptionstage_help'] = 'Када се креира опис информације се приказују након назива фазе';
$string['detailreport'] = 'Детаљни извештај';
$string['detailreportforx'] = '{$a} детаљни извештај:';
$string['downloadnow'] = 'Преузми сада';
$string['draft'] = 'Нацрт';
$string['editpageheading'] = 'Уреди страну';
$string['editstageheading'] = 'Уреди фазу';
$string['emptyassignments'] = 'Доспело за уклањање';
$string['enableappraisals'] = 'Омогући оцене';
$string['error:appraisalisactive'] = 'Оцена не може да се уклони ако је активна';
$string['error:appraisalmustdraft'] = 'Делови оцене не могу да се уклоне након активирања оцене';
$string['error:appraisalnotdraft'] = 'Оцена мора да се налази у стању „Нацрт” или „Затворено” да би могла да се измени';
$string['error:appraisalnoteditable'] = 'Оцена не може да се уређује док се налази у стању „Активно”';
$string['error:attemptupdatestatic'] = 'Активне оцене не могу да се ажурирају. Да бисте омогућили динамичке оцене, идите на страну са напредним функцијама';
$string['error:beforedisabled'] = 'Овај тип догађаја не може да се предвиди';
$string['error:cannotaccessappraisal'] = 'Немате потребне могућности за приступ овој оцени';
$string['error:cannotassignjob'] = 'Назначен је неважећи задатак';
$string['error:cannotchangestatus'] = 'Актуелни статус {$a->oldstatus} не може да се промени у {$a->newstatus}';
$string['error:cannotdelete'] = 'Брисање ставке није могуће. Проверите да ли и даље постоји.';
$string['error:completebyinvalid'] = 'Датум за завршетак мора да се налази у будућности';
$string['error:dateformat'] = 'Унесите датум у формату {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Нема компетенција у овом плану';
$string['error:dialognotreeitemscoursefromplan'] = 'Нема курсева у овом плану';
$string['error:dialognotreeitemsevidencefromplan'] = 'Нема повезаног доказа у овом плану';
$string['error:dialognotreeitemsgoals'] = 'Нема циљева у овом радном оквиру';
$string['error:dialognotreeitemsobjfromplan'] = 'Нема циљева у овом плану';
$string['error:dialognotreeitemsprogfromplan'] = 'Нема програма у овом плану';
$string['error:invalidgrouptype'] = 'Непрепознат тип групе';
$string['error:invalidquestiontype'] = 'Неважећи тип питања, агрегација је могућа само за нумеричка или прилагођена питања за оцењивање';
$string['error:messagebodyrequired'] = 'Главни текст поруке је обавезан';
$string['error:messagetitleyrequired'] = 'Наслов поруке је обавезан';
$string['error:movestagenopages'] = 'Фаза у коју се питање премешта не садржи стране';
$string['error:nopermissions'] = 'Немате дозволе да обављате ту радњу';
$string['error:noquestionstoaggregate'] = 'Питања за агрегацију нису пронађена';
$string['error:numberrequired'] = 'Потребан је број већи од нуле';
$string['error:pagenotfound'] = 'Страна није пронађена';
$string['error:pagepermissions'] = 'Немате дозволе да прикажете ову страну';
$string['error:redisplayoutoforder'] = 'Питање за поновни приказ мора да се постави на страну након питања са којим је повезано';
$string['error:redisplayrequired'] = 'Најмање једна улога мора да види питање за поновни приказ';
$string['error:rolemessage'] = 'Најмање једна улога треба да буде изабрана за пријем поруке';
$string['error:stagenotfound'] = 'Фаза није пронађена';
$string['error:subjecthasnoappraisals'] = 'Корисник нема оцене';
$string['error:submitteddatainvalid'] = 'Дошло је до проблема са подацима које сте послали';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['error:viewrequired'] = 'Најмање једна улога мора да има приступ видљивости';
$string['error:writerequired'] = 'Најмање једна улога мора да има приступ писању';
$string['event'] = 'Догађај';
$string['eventactivation'] = 'Активирање оцене';
$string['eventafter'] = '{$a->delta} {$a->period} након догађаја';
$string['eventbefore'] = '{$a->delta} {$a->period} пре догађаја';
$string['eventcreatedappraisal'] = 'Креирана оцена';
$string['eventcreatedpage'] = 'Креирана страна оцене';
$string['eventcreatedquestion'] = 'Креирано питање оцене';
$string['eventcreatedstage'] = 'Креирана фаза оцене';
$string['eventdeletedappraisal'] = 'Избрисана оцена';
$string['eventdeletedpage'] = 'Избрисана страна оцене';
$string['eventdeletedquestion'] = 'Избрисано питање оцене';
$string['eventdeletedstage'] = 'Избрисана фаза оцене';
$string['eventmessagebody'] = 'Главни текст поруке';
$string['eventmessagerolebody'] = '{$a} главни текст поруке';
$string['eventmessageroletitle'] = '{$a} наслов поруке';
$string['eventmessagetitle'] = 'Наслов поруке';
$string['eventrecipients'] = 'Примаоци';
$string['eventsendroleall'] = 'Пошаљи исту поруку свим улогама';
$string['eventsendroleeach'] = 'Пошаљи другу поруку свакој улози';
$string['eventsendstagecompleted'] = 'Шаљи само особама ако је њихова фаза';
$string['eventstage'] = '{$a} Фаза';
$string['eventstagecomplete'] = 'Након завршетка';
$string['eventstagecompleted'] = 'Фаза оцене завршена';
$string['eventstagedue'] = 'Датум завршетка до';
$string['eventstageiscomplete'] = 'заврши';
$string['eventstageisincomplete'] = 'незавршено';
$string['eventtimeafter'] = 'Пошаљи након';
$string['eventtimebefore'] = 'Пошаљи пре';
$string['eventtiming'] = 'Тајминг';
$string['eventupdatedappraisal'] = 'Ажурирана оцена';
$string['eventupdatedpage'] = 'Ажурирана страна оцене';
$string['eventupdatedquestion'] = 'Ажурирано питање оцене';
$string['eventupdatedstage'] = 'Ажурирана фаза оцене';
$string['example:appraisaldescription'] = '<p>Ово је пример оцене. Ово можете да користите као почетну тачку за изградњу своје оцене или само за тестирање рада функције.</p><p>Ако вам није потребна, само је избришите и креирајте своју.</p>';
$string['example:appraisalname'] = 'Пример оцене';
$string['example:scaleyesnoname'] = 'Да или не';
$string['example:stage1description'] = 'Фаза подешавања. Ова фаза одвија се на почетку периода оцене.';
$string['example:stage1name'] = 'Подешавање';
$string['example:stage1page1name'] = 'Циљеви';
$string['example:stage1page1quest1name'] = 'Прегледајте своје циљеве';
$string['example:stage1page2name'] = 'Лични развој';
$string['example:stage1page2quest1name'] = 'Унесите детаље о личном развоју';
$string['example:stage1page3name'] = 'Компетенције';
$string['example:stage1page3quest1name'] = 'Прегледајте компетенције';
$string['example:stage1page4name'] = 'Сажетак';
$string['example:stage1page4quest1name'] = 'Да ли је ово договорено између ученика и руководиоца?';
$string['example:stage2description'] = 'Полугодишња ревизија пружа прилику за праћење напретка и по потреби предузимање корективних радњи';
$string['example:stage2name'] = 'Полугодишња ревизија';
$string['example:stage2page1name'] = 'Циљеви (полугодишња)';
$string['example:stage2page1quest1name'] = 'Прегледајте своје циљеве';
$string['example:stage2page1quest2name'] = 'Укупна оцена циљева (полугодишња)';
$string['example:stage2page2name'] = 'Компетенције (полугодишња)';
$string['example:stage2page2quest1name'] = 'Прегледајте компетенције';
$string['example:stage2page2quest2name'] = 'Укупна оцена компетенција (полугодишња)';
$string['example:stage2page3name'] = 'Сажетак (полугодишња)';
$string['example:stage2page3quest1name'] = 'Укупни коментари';
$string['example:stage3description'] = 'Ревизија на крају године је завршна фаза оцене.';
$string['example:stage3name'] = 'Ревизија на крају године';
$string['example:stage3page1name'] = 'Циљеви (на крају године)';
$string['example:stage3page1quest1name'] = 'Прегледајте своје циљеве';
$string['example:stage3page1quest2name'] = 'Укупна оцена циљева (на крају године)';
$string['example:stage3page2name'] = 'Компетенције (на крају године)';
$string['example:stage3page2quest1name'] = 'Прегледајте компетенције';
$string['example:stage3page2quest2name'] = 'Укупна оцена компетенција (на крају године)';
$string['example:stage3page3name'] = 'Сажетак (на крају године)';
$string['example:stage3page3quest1name'] = 'Укупни коментари';
$string['finished'] = 'Финализовано';
$string['hasredisplayitems'] = 'Постоји једна или више ставки за поновни приказ које су повезане са овом ставком';
$string['inactiveappraisals'] = 'Неактивне оцене';
$string['incomplete'] = 'Незавршено';
$string['inprogress'] = 'У току';
$string['itemstoadd'] = 'Ставке које треба додати';
$string['jobassignment'] = 'Задатак повезан са овом оценом';
$string['jobassignmentempty'] = 'Задатак је тренутно празан';
$string['jobassignmentselect'] = 'Изаберите задатак за повезивање са овом оценом';
$string['jobassignmentselected'] = 'Успешно повезан задатак са овом оценом';
$string['latestappraisal'] = 'Најновија оцена';
$string['latestappraisalfor'] = 'Најновија оцена за {$a}';
$string['latestappraisals'] = 'Најновије оцене';
$string['latestappraisalsfor'] = 'Најновије оцене за {$a}';
$string['learners'] = 'Ученици';
$string['leavespace'] = 'Оставите простор на одштампаном примерку за писање коментара';
$string['locks'] = 'Закључај фазу након завршетка';
$string['locks_help'] = 'Закључавање фазе након завршетка значи да се одговори корисника више не могу уређивати';
$string['lockwhencompleted'] = 'Закључај фазу када се заврши';
$string['manageappraisals'] = 'Управљај оценама';
$string['managestage'] = 'Управљај садржајем корисника {$a}';
$string['messagecreate'] = 'Креирај поруку';
$string['messagedeleted'] = 'Порука избрисана';
$string['messageedit'] = 'Уреди поруку';
$string['messageevent'] = 'Догађај';
$string['messagerecipients'] = 'Примаоци';
$string['messages'] = 'Поруке';
$string['messagesaved'] = 'Порука сачувана';
$string['messagesheading'] = 'Поруке';
$string['messagetiming'] = 'Тајминг';
$string['messagetitle'] = 'Наслов';
$string['missingroles'] = 'Неким додељеним корисницима недостају важне доделе улога.';
$string['missingrolesbelow'] = 'Корисници можда неће моћи да заврше оцену без ових улога; они су наведени у наставку:';
$string['missingrolesinfo'] = 'Неким додељеним корисницима недостају важне доделе улога. {$a}';
$string['missingroleslink'] = 'Прикажи комплетну листу недостајућих улога';
$string['missingrolesnone'] = 'Нема недостајућих улога за доделе ове оцене корисницима.';
$string['missingrolestitle'] = 'Недостају улоге за оцену – {$a}';
$string['myappraisals'] = 'Моје оцене';
$string['name'] = 'Назив';
$string['name_help'] = 'Ово је назив који ће се приказати на врху ваших формулара оцене и извештаја';
$string['namestage'] = 'Назив';
$string['namestage_help'] = 'Ово је назив који ће се приказати на врху ваших фаза оцене';
$string['next'] = 'Даље';
$string['noappraisals'] = 'Оцене нису креиране.';
$string['noappraisalsactive'] = 'Нема активних оцена.';
$string['noappraisalsinactive'] = 'Нема неактивних оцена.';
$string['noassignments'] = 'Нема актуелних додела за кориснике';
$string['nomessages'] = 'Поруке нису додате.';
$string['none'] = '-';
$string['noobjectives'] = 'Циљеви нису додати';
$string['nopagestoview'] = 'Нема доступних страна у овом тренутку.';
$string['nostages'] = 'Фазе нису креиране.';
$string['ontarget'] = 'На време';
$string['options'] = 'Опције';
$string['overdue'] = 'Прекорачен рок';
$string['overrideviewother'] = 'Премости приказ одговора друге улоге';
$string['overrideviewother_help'] = 'Ако је подешена опција „Премости приказ одговора друге улоге”, онда ће улога видети одговоре других улога
у супротном, приказивање одговора других улога одређује оригинално питање.';
$string['pagedefaultname'] = 'Нова страна';
$string['pagename'] = 'Страна: {$a}';
$string['pageupdated'] = 'Страна ажурирана';
$string['participants'] = 'Учесници:';
$string['performance'] = 'Учинак';
$string['periodchoose'] = 'Колико раније/касније?';
$string['perioddays'] = 'дана';
$string['periodmonths'] = 'месеци';
$string['periodweeks'] = 'недеља';
$string['permissions'] = 'Одобрења';
$string['pluginname'] = 'Totara оцене';
$string['preview'] = 'Претходни приказ';
$string['previewappraisal'] = 'Прикажи претходни приказ оцене';
$string['previewappraisalas'] = 'Прикажи претходни приказ оцене као:';
$string['previewdeprecated'] = 'Претходни приказ {$a->appraisal}:{$a->stage}:{$a->page} као {$a->role}';
$string['previewinfo'] = 'Овај прозор приказује начин на који се оцена приказује кориснику са улогом „{$a}”, укључујући које фазе, стране и питања ће бити видљиви.';
$string['previewingappraisal'] = 'Претходни приказ „{$a->appraisalname}” као {$a->rolename}';
$string['previewusername'] = 'Претходни приказ корисника';
$string['print'] = 'Штампај';
$string['printnow'] = 'Штампај сада';
$string['printyourappraisal'] = 'Штампајте своју оцену';
$string['progresssaved'] = 'Напредак сачуван';
$string['questupdated'] = 'Садржај стране ажуриран';
$string['redisplay'] = 'Прикажи поново';
$string['redisplay_help'] = 'Ако је опција „Прикажи поново” подешена, онда видљивост и уређивање питања за поновно приказивање контролишу
оригинално питање и (тамо где је то применљиво) подешава за закључавање фазе; у супротном, питање неће бити поново приказано.';
$string['reportappraisals'] = 'Извештаји';
$string['reports'] = 'Извештаји';
$string['required'] = 'Обавезно';
$string['role'] = 'Улога';
$string['roleaccessnotice'] = 'Ако улога не може да одговори или прикаже туђе одговоре, онда питање није приказано тој улози';
$string['roleadministrator'] = 'Администратор';
$string['roleall'] = 'Све';
$string['role_answer_roleappraiser'] = 'Одговор оцењивача';
$string['role_answer_rolelearner'] = 'Одговор ученика';
$string['role_answer_rolemanager'] = 'Одговор руководиоца';
$string['role_answer_roleteamlead'] = 'Одговор руководиочевог руководиоца';
$string['role_answer_you'] = 'Ваш одговор';
$string['roleappraiser'] = 'Оцењивач';
$string['rolecompleteduser'] = '{$a} је завршио ову фазу';
$string['rolecompletedusers'] = '{$a->username} корисника {$a->rolename} је завршио ову фазу';
$string['rolecompletedyou'] = 'Ви сте завршили ову фазу';
$string['rolecompletedyour'] = 'Ваш {$a} је завршио ову фазу';
$string['rolecompletenotassigned'] = '{$a} није додељено у тренутку завршетка. Радња није потребна.';
$string['rolecompleteuser'] = '{$a} мора да заврши ову фазу';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} мора да заврши ову фазу';
$string['rolecompleteyou'] = 'Морате да завршите ову фазу';
$string['rolecompleteyour'] = 'Ваш {$a} мора да заврши ову фазу';
$string['rolecurrentlyempty'] = 'Улога је тренутно празна';
$string['rolelearner'] = 'Ученик';
$string['rolemanager'] = 'Руководилац';
$string['rolescananswer'] = 'Улоге које могу да одговарају';
$string['rolescananswer_help'] = 'Ово су улоге које могу да одговарају на најмање једно питање на страни у оквиру ове фазе.';
$string['rolescanview'] = 'Улоге које могу да прегледају';
$string['rolescanview_help'] = 'Ово су улоге које могу да прегледају најмање један одговор друге особе, али не могу да одговарају ни на једно питање сами.';
$string['rolesmissing'] = 'Упозорење: има недостајућих улога које могу да спрече завршетак овог оцењивања.';
$string['roleteamlead'] = 'Руководилац руководиоца';
$string['sameaspreceding'] = 'Исто као претходно питање';
$string['savechanges'] = 'Сачувај измене';
$string['savepdfsnapshot'] = 'Сачувај снимак у PDF формату';
$string['saveprogress'] = 'Сачувај напредак';
$string['sectioninclude'] = 'Изабери које одељке треба укључити';
$string['selectappraisal'] = 'Изабери оцену';
$string['selectquestiontype'] = 'Изабери тип садржаја...';
$string['selectquestiontype_notselected'] = 'Морате да изаберете тип питања које желите да додате.';
$string['settings'] = 'Подешавања';
$string['snapshotdialogtitle'] = 'Сачувај снимак у PDF формату';
$string['snapshotdone'] = 'Снимак ваше оцене је сачуван. Можете да га прегледате у {$a->link}';
$string['snapshoterror'] = 'Грешка код генерисања снимка у PDF формату';
$string['snapshotgeneration'] = 'Чување снимка... Сачекајте.';
$string['snapshotname'] = 'Снимак {$a->time}';
$string['stagecompleted'] = 'Ви сте завршили ову фазу';
$string['stage_due'] = 'Рок за фазу';
$string['stageheader'] = 'Назив фазе';
$string['stageinitialpagesheader'] = 'Креирајте стране за ову фазу';
$string['stageinitialpagetitles'] = 'Називи страна (опционо)';
$string['stageinitialpagetitles_help'] = 'Ово поље можете да користите за брзо креирање скупа страна за ову фазу тако што ћете уносити једа назив стране по линији. Ако још увек не знате називе страна, и даље можете да креирате нове стране или да уређујете постојеће стране касније.';
$string['stagename'] = 'Фаза: {$a}';
$string['stages'] = 'Фазе';
$string['stagesendingoption'] = 'Опција за слање фазе';
$string['stageupdated'] = 'Фаза ажурирана';
$string['start'] = 'Старт';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['statusreport'] = 'Извештај статуса';
$string['statusreportforx'] = 'Извештај статуса {$a}:';
$string['teamappraisals'] = 'Оцене тима';
$string['temporarypage'] = 'Привремена страна';
$string['unavailable'] = 'Није доступно';
$string['unrecognizedaction'] = 'Непрепозната радња';
$string['update'] = 'Ажурирај';
$string['updatelearnerassignmentstask'] = 'Ажурирај доделе ученика оценама';
$string['updatenow'] = 'Ажурирај сада';
$string['view'] = 'Прикажи';
$string['viewother'] = 'Прикажи одговоре друге улоге';
$string['viewreport'] = 'Прикажи извештај';
$string['viewstageheading'] = 'Прикажи фазу';
$string['visibility'] = 'Видљивост';
$string['xmoremissingroles'] = 'Још {$a} корисника немају улоге.';
$string['youareprintingxsappraisal'] = 'Верзија <strong>{$a->rolename} оцене&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Приказујете оцену <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
