<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'sr_cr', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Додај задатак';
$string['allowsignupmanager'] = 'Руководилац';
$string['allowsignupmanager_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за руководиоца биће доступно за кориснике при регистрацији';
$string['allowsignupmanagersecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о корисницима и њиховим пословним задацима биће јавне.';
$string['allowsignuporganisation'] = 'Организација';
$string['allowsignuporganisation_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за организацију биће доступно за кориснике при регистрацији';
$string['allowsignuporganisationsecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о организацијама биће јавне.';
$string['allowsignupposition'] = 'Положај';
$string['allowsignuppositionfields'] = 'Омогући поља за задатке';
$string['allowsignupposition_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за положај биће доступно за кориснике при регистрацији';
$string['allowsignuppositionsecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о положајима биће јавне.';
$string['appraiser'] = 'Оцењивач';
$string['chooseappraiser'] = 'Изабери оцењивача';
$string['chooseappraiser_help'] = 'Кликните на **Изабери оцењивача** да бисте изабрали оцењивача за корисника.';
$string['choosemanager'] = 'Изабери руководиоца';
$string['choosemanager_help'] = 'Кликните на **Изабери руководиоца** да бисте изабрали руководиоца корисника.';
$string['chooseorganisation'] = 'Изабери организацију';
$string['chooseorganisation_help'] = 'Кликните на **Изабери организацију** да бисте изабрали где корисник ради у организацији. Ово ће бити корисно за сврхе извештавања.';
$string['chooseposition'] = 'Изаберите положај';
$string['chooseposition_help'] = 'Кликните на **Изаберите положај** да бисте изабрали исправан положај (улогу на послу) за корисника. Ово је корисно за сврхе извештавања.';
$string['choosetempmanager'] = 'Изабери привременог руководиоца';
$string['choosetempmanager_help'] = 'Привремени руководилац може да се додели. Додељени Привремени руководилац имаће иста права као и стандардни руководилац, током одређеног периода.

Кликните на опцију**Изабери привременог руководиоца** да изаберете привременог руководиоца.

Ако се име које тражите не појави на листи, могуће је да дати корисник нема потребна права да преузме улогу привременог руководиоца.';
$string['currentlyselected'] = 'Тренутно изабрано';
$string['deletejobassignment'] = 'Избриши задатак';
$string['deletexjobassignment'] = 'Избриши {$a} задатака';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} – креирај празан задатак';
$string['dialogmanagercreateemptyjob'] = 'Креирај празан задатак';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email})– креирај празан задатак';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) – неопходан је унос задатка';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} – неопходан је унос задатка';
$string['editjobassignment'] = 'Уреди овај задатак';
$string['enabletempmanagers'] = 'Омогући привремене руководиоце';
$string['enabletempmanagersdesc'] = 'Омогући функцију која омогућава додељивање привременог руководиоца кориснику. Онемогућавање овога ће довести до тога да се додела свих привремених руководиоца поништи приликом наредног покретања cron-а.';
$string['error:appraisernotselected'] = 'Изаберите оцењивача';
$string['error:datenotinfuture'] = 'Датум мора да буде смештен у будућности';
$string['error:jobassignmentidnumberunique'] = 'ИД број задатка мора да буде јединствен за сваког корисника – посао са овим ИД бројем већ постоји за овог корисника';
$string['error:jobcircular'] = 'Бирањем овог задатка креираће се циркуларна структура управљања. Изаберите други.';
$string['error:managerdeleted'] = 'Руководилац „{$a->username}” је избрисан из система, изаберите другог руководиоца.';
$string['error:managernotselected'] = 'Изаберите руководиоца';
$string['error:onlyonejobassignmentallowed'] = 'Само један задатак по кориснику је дозвољен – назначени корисник већ има задатак';
$string['error:organisationnotselected'] = 'Изаберите организацију';
$string['error:positionnotselected'] = 'Изаберите положај';
$string['error:positionvalidationfailed'] = 'Проблеми који су назначени у наставку морају да се отклоне пре него што се ваше измене сачувају.';
$string['error:startafterfinish'] = 'Датум почетка не сме да буде након датума завршетка';
$string['error:tempmanagerexpirynotset'] = 'Мора да се подеси датум истека за привременог руководиоца';
$string['error:tempmanagernotselected'] = 'Изаберите привременог руководиоца';
$string['error:userownmanager'] = 'Корисник не може да буде додељен као сопствени руководилац';
$string['eventjobassignmentupdated'] = 'Задатак корисника је ажуриран';
$string['eventjobassignmentviewed'] = 'Задатак корисника је приказан';
$string['globalsettings'] = 'Глобална подешавања';
$string['jobassignment'] = 'Задатак';
$string['jobassignmentadd'] = 'Додај задатак';
$string['jobassignmentdefaultfullname'] = 'Неименовани задатак (ИД: {$a})';
$string['jobassignmentenddate'] = 'Датум завршетка';
$string['jobassignmentenddate_help'] = 'Датум када корисник завршава овај задатак. Овај датум може да се користи код правила динамичке публике. Међутим, овај датум се НЕ користи за утврђивање тога да ли је задатак „активан” у било ком другом делу апликације Totara.';
$string['jobassignmentfullname'] = 'Пуно име';
$string['jobassignmentfullname_help'] = 'Потпун назив задатка. Користи се када је задатак приказан и за избор задатка у дијалозима.';
$string['jobassignmentidnumber'] = 'ИД број';
$string['jobassignmentidnumber_help'] = 'Користи се приликом синхронизације података задатка из екстерних извора. Мора да буде јединствен за сваког корисника (али два корисника могу да имају исти ИД број задатка).';
$string['jobassignments'] = 'Задаци';
$string['jobassignmentsaved'] = 'Задатак је сачуван';
$string['jobassignmentshortname'] = 'Кратак назив';
$string['jobassignmentshortname_help'] = 'Користи се само као додатне информације на овој страни.';
$string['jobassignmentstartdate'] = 'Датум почетка';
$string['jobassignmentstartdate_help'] = 'Датум када је корисник започео овај задатак. Овај датум може да се користи код правила динамичке публике. Међутим, овај датум се НЕ користи за утврђивање тога да ли је задатак „активан” у било ком другом делу апликације Totara.';
$string['job:managejobs'] = 'Послови руководиоца';
$string['jobmanagement'] = 'Управљање послом';
$string['manager'] = 'Руководилац';
$string['managernomatchja'] = 'Проверите да ли бирате задатак који је повезан са вашим руководиоцем. Ако је то оно што сте радили, избришите избор свог руководиоца и покушајте поново да изаберете. Или подесите да се руководилац додели након регистрације.';
$string['movedownxjobassignment'] = 'Преместите надоле задатак {$a}';
$string['moveupxjobassignment'] = 'Преместите нагоре задатак {$a}';
$string['nojobassignments'] = 'Овај кориснике нема задатке';
$string['nopositionsassigned'] = 'Нема актуелно додељених положаја за овог корисника';
$string['organisation'] = 'Организација';
$string['pluginname'] = 'Totara посао';
$string['position'] = 'Положај';
$string['selected'] = 'Изабрано';
$string['setting:allowautodefault'] = 'Омогући аутоматско креирање подразумеваних задатака';
$string['setting:allowautodefault_description'] = 'Приликом обављања задатака где корисник мора да има задатак омогућите аутоматско креирање подразумеваног задатка ако нема постојећег.';
$string['setting:allowmultiplejobs'] = 'Омогућите више задатака';
$string['setting:allowmultiplejobs_description'] = 'Омогућите корисницима да имају више задатака.';
$string['tempmanager'] = 'Привремени руководилац';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} додељен је као привремени руководилац кориснику {$a->staffmember} (један од чланова вашег тима).<br>Датум истека периода положаја привременог руководиоца: {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} је сада привремени руководилац за {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} вам је додељен као привремени руководилац.<br>Датум истека привременог руководиоца: {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} је сада ваш привремени руководилац';
$string['tempmanagerassignmsgtmpmgr'] = 'Додељени сте као привремени руководилац кориснику {$a->staffmember}.<br>Датум истека привременог руководиоца: {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Ви сте сада привремени руководилац корисника {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Датум истека привременог руководиоца';
$string['tempmanagerexpirydate_help'] = 'Кликните на иконицу календара да изаберете датум када ће привремени руководилац да престане да важи.';
$string['tempmanagerexpirydays'] = 'Важење привременог руководиоца изражено у данима';
$string['tempmanagerexpirydaysdesc'] = 'Подесите подразумевано важење привременог руководиоца (изражено у данима).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Датум истека привременог руководиоца ({$a->tempmanager}) корисника {$a->staffmember} ажуриран је на {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Датум истека привременог руководиоца корисника {$a->staffmember} је ажуриран';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Датум истека за {$a->tempmanager} (ваш привремени руководилац) ажуриран је на {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Датум истека је ажуриран за вашег привременог руководиоца';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Ваш датум истека као привременог руководиоца за {$a->staffmember} ажуриран је на {$a->expirytime}.<br>Прегледајте детаље <a href="{$a->url}">овде</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Датум истека привременог руководиоца ажуриран за {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Избор привременог руководиоца';
$string['tempmanagerrestrictselectiondesc'] = 'Одлучите који корисници ће бити доступни у дијалогу за избор привременог руководиоца. Бирањем опције „Само руководиоци особља” уклониће се сви додељени привремени руководиоци који немају улогу „руководилац особља” приликом наредног покретања cron-а.';
$string['tempmanagers'] = 'Привремени руководиоци';
$string['tempmanagerselectionallusers'] = 'Сви корисници';
$string['tempmanagerselectiononlymanagers'] = 'Само руководиоци особља';
$string['tempmanagersupporttext'] = 'Имајте на уму да само актуелни руководиоци тимова могу да се изаберу.';
$string['updatejobassignment'] = 'Ажурирај задатак';
$string['updatetemporarymanagerstask'] = 'Ажурирај привремене руководиоце';
$string['xpositions'] = 'Положаји корисника {$a}';
