<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'sr_cr', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Постигнуто';
$string['achievedvaluefrozen'] = 'Не можете да измените ово подешавање јер је скала у употреби';
$string['action'] = 'Радња';
$string['actionlinks'] = 'Радње';
$string['actions'] = 'Радње';
$string['activateplan'] = 'Активирај план';
$string['active'] = 'Активно';
$string['activecertifications'] = 'Сертификације';
$string['activecertificationssubhead'] = 'Активне сертификације';
$string['activecompetencies'] = 'Компетенције';
$string['activecompetenciessubhead'] = 'Активне компетенције';
$string['activecourses'] = 'Курсеви';
$string['activecoursessubhead'] = 'Активни курсеви';
$string['activeevidence'] = 'Други доказ';
$string['activeevidencesubhead'] = 'Активни доказ';
$string['activelearning'] = 'Активно учење';
$string['activeobjectives'] = 'Циљеви';
$string['activeobjectivessubhead'] = 'Активни циљеви';
$string['activeplans'] = 'Активни планови';
$string['activeprograms'] = 'Програми';
$string['activeprogramssubhead'] = 'Активни програми';
$string['add'] = 'Додај {$a}';
$string['addcompetencys'] = 'Додај компетенције';
$string['addcourses'] = 'Додај курсеве';
$string['addedx'] = 'Додато „{$a}”';
$string['addevidence'] = 'Додај доказ';
$string['addlinkedcompetencies'] = 'Додај повезане компетенције';
$string['addlinkedcourses'] = 'Додај повезане курсеве из плана';
$string['addlinkedcoursescompetency'] = 'Додај повезане курсеве из компетенције';
$string['addlinkedevidence'] = 'Додај повезани доказ';
$string['addnewobjective'] = 'Додај нови циљ';
$string['addnewobjectivevalue'] = 'Додај нову вредност скале циљева';
$string['addnewpriorityvalue'] = 'Додај нову вредност скале приоритета';
$string['addobjective'] = 'Додај циљ';
$string['addplan'] = 'Додај план';
$string['addprograms'] = 'Додај програме';
$string['addremovecompetency'] = 'Додај/уклони компетенције';
$string['addremovecourse'] = 'Додај/уклони курсеве';
$string['addremoveprogram'] = 'Додај/уклони програме';
$string['addrpl'] = 'Додај RPL';
$string['addtemplate'] = 'Додај нови образац';
$string['advancedsettingscompetencypermissions'] = 'Одобрења за компетенције';
$string['advancedsettingscompetencypermissions_help'] = '**Одобрења за компетенције** омогућавају вам да дефинишете врсте радњи које могу да обављају ученик и руководилац за компетенције у оквиру плана учења.

Постоје четири доступна нивоа одобрења:

*   **Дозволи** омогућава кориснику да обавља радњу
*   **Одбиј** спречава корисника да обавља радњу
*   **Затражи** омогућава кориснику да затражи да се ова радња обави
*   **Одобри** омогућава кориснику да одобри захтевану радњу.';
$string['advancedsettingscompetencysettings'] = 'Подешавања компетенција';
$string['advancedsettingscompetencysettings_help'] = '**Подешавања компетенција** омогућавају вам да дефинишете која подешавања су доступна за компетенције у оквиру плана.

Изаберите подешавање **‰Û÷Due dates‰Ûª**. Када је **‰Û÷Due dates‰Ûª** подешено на ‰Û÷None‰Ûª, колона се не приказује на плану учења.

Изаберите подешавање **‰Û÷Priorities‰Ûª**. Када користите **‰Û÷Priorities‰Ûª**, потребна вам је **‰Û÷Priority Scale‰Ûª**. Кликните на падајући мени да изаберете скалу приоритета.

**Напомена:** Опција за подешавање такве скале се налази у менију Планови учења > Скале приоритета.
**Аутоматска додела** омогућава вам да аутоматски прикажете компетенције у плану учења које су претходно додељене положају или организацији корисника.

**Подразумевани статус** одређује статус компетенције када се први пут одобри у плану. Ако се потврди опција „Додели новоодобреним компетенцијама њихов подразумевани статус”, све компетенције ће добити подразумевани статус за скалу те компетенције у тренутку када се компетенција одобри. Ако се остави непотврђено, ниједан почетни статус неће бити подешен.';
$string['advancedsettingscoursepermissions'] = 'Одобрења за курс';
$string['advancedsettingscoursepermissions_help'] = '**Одобрења за курс** омогућавају вам да дефинишете која подешавања курса су доступна и које типове радње могу да обављају ученик и руководилац у плану учења.

Постоје четири доступна нивоа одобрења:

*   **Дозволи** омогућава кориснику да обавља радњу
*   **Одбиј** спречава корисника да обавља радњу
*   **Затражи** омогућава кориснику да затражи ову радњу
*   **Одобри** омогућава кориснику да одобри радњу.';
$string['advancedsettingscoursesettings'] = 'Подешавања курса';
$string['advancedsettingscoursesettings_help'] = '**Подешавања курса** омогућавају вам да дефинишете подешавања која су доступна за курсеве у оквиру плана.

Изаберите подешавање **‰Û÷Due dates‰Ûª**. Када је **‰Û÷Due dates‰Ûª** подешено на ‰Û÷None‰Ûª, колона се не приказује на плану учења.

Изаберите подешавање **‰Û÷Priorities‰Ûª**. Када се **‰Û÷Priorities‰Ûª** подесе на ‰Û÷None‰Ûª, колона се не приказује у плану учења.

Када користите **‰Û÷Priorities‰Ûª**, потребна вам је **‰Û÷Priority Scale‰Ûª**. Кликните на падајући мени да изаберете скалу приоритета.

**Напомена:** Опција за подешавање такве скале се налази у менију Планови учења > Скале приоритета.';
$string['advancedsettingsobjectivepermissions'] = 'Одобрења за циљеве';
$string['advancedsettingsobjectivepermissions_help'] = '**Одобрења за циљеве** омогућавају вам да дефинишете радње које могу да обављају ученик и руководилац у плану учења приликом подешавања циљева.

Постоје четири доступна нивоа одобрења:

*   **Дозволи** омогућава кориснику да обавља радњу
*   **Одбиј** спречава корисника да обавља радњу
*   **Затражи** омогућава кориснику да затражи ову радњу
*   **Одобри** омогућава кориснику да одобри радњу.';
$string['advancedsettingsobjectivesettings'] = 'Подешавања циљева';
$string['advancedsettingsobjectivesettings_help'] = '**Подешавања циљева** омогућавају вам да дефинишете доступна подешавања за циљеве у оквиру плана.

Изаберите подешавање **‰Û÷Due dates‰Ûª**. Када је **‰Û÷Due dates‰Ûª** подешено на ‰Û÷None‰Ûª, колона се не приказује на плану учења.

Изаберите подешавање **‰Û÷Priorities‰Ûª**. Када се **‰Û÷Priorities‰Ûª** подесе на ‰Û÷None‰Ûª, колона се не приказује у плану учења.

Када користите **‰Û÷Priorities‰Ûª**, потребна вам је **‰Û÷Priority Scale‰Ûª**. Кликните на падајући мени да изаберете скалу приоритета.

**Напомена:** Опција за подешавање такве скале се налази у менију Планови учења > Скале приоритета.

**Скала циљева** се користи за мерење напретка ученика према његовом циљу. Подесите скале циљева користећи опцију менија Администрација сајта > Планови учења.';
$string['advancedsettingsplanpermissions'] = 'Одобрења за планове';
$string['advancedsettingsplanpermissions_help'] = 'Напредна подешавања радног тока омогућавају вам да дефинишете тип радњи које могу да обављају ученици и руководиоци. За сваки тип радње постоје четири доступна нивоа одобрења:

*   **Дозволи** омогућава кориснику да обавља радњу.
*   **Одбиј** спречава корисника да обавља радњу.
*   **Затражи** омогућава кориснику да затражи да се ова радња обави.
*   **Одобри** омогућава кориснику да одобри радњу.';
$string['advancedsettingsplansettings'] = 'Подешавања плана';
$string['advancedsettingsplansettings_help'] = '**Подешавања плана** омогућавају вам да дефинишете општа подешавања за план.

План учења може да се означи као завршен на основу следећих избора:

*   **Ручно, од стране корисника са дозволом за „завршавање”.**
    Ученик или руководилац, за које је подешена опција Дозволи у реду Одобри за Одобрења за планове, могу да означе план учења као завршен.
*   **Аутоматски, када су све ставке завршене.**
    План учења се означава као завршен када се сви курсеви, компетенције, циљеви или програми који су укључени у план учења означе као завршени
*  **Аутоматски, када је датум завршетка плана прошао.**
    План учења је означен као завршен када прође датум завршетка који је сачуван са планом учења';
$string['advancedsettingsprogrampermissions'] = 'Одобрења за програм';
$string['advancedsettingsprogrampermissions_help'] = 'Напредна подешавања радног тока омогућавају вам да дефинишете тип радњи које могу да обављају ученици и руководиоци. За сваки тип радње постоје четири доступна нивоа одобрења:

*   **Дозволи** омогућава кориснику да обавља радњу.
*   **Одбиј** спречава корисника да обавља радњу.
*   **Затражи** омогућава кориснику да затражи да се ова радња обави.
*   **Одобри** омогућава кориснику да одобри радњу.';
$string['advancedsettingsprogramsettings'] = 'Подешавања програма';
$string['advancedsettingsprogramsettings_help'] = 'План учења може да се означи као завршен на основу следећих избора:

*   **Ручно, од стране корисника са дозволом за „завршавање”.**
    Ученик или руководилац, за које је подешена опција Дозволи у реду Одобри за Одобрења за планове, могу да означе план учења као завршен.
*   **Аутоматски, када су све ставке завршене.**
    План учења се означава као завршен када се сви курсеви, компетенције, циљеви или програми који су укључени у план учења означе као завршени
*  **Аутоматски, када је датум завршетка плана прошао.**
    План учења је означен као завршен када прође датум завршетка који је сачуван са планом учења';
$string['advancedworkflow'] = 'Напредна подешавања радног тока';
$string['after'] = 'Након';
$string['allcertifications'] = 'Сертификације';
$string['allcertificationssubhead'] = 'Све сертификације';
$string['allcompetencies'] = 'Компетенције';
$string['allcompetenciessubhead'] = 'Све компетенције';
$string['allcourses'] = 'Курсеви';
$string['allcoursessubhead'] = 'Сви курсеви';
$string['allevidence'] = 'Други доказ';
$string['allevidencesubhead'] = 'Сви докази';
$string['allevidencetypes'] = 'Сви типови доказа';
$string['alllearning'] = 'Сва учења';
$string['allobjectives'] = 'Циљеви';
$string['allobjectivescales'] = 'Све скале циљева';
$string['allobjectivessubhead'] = 'Сви циљеви';
$string['allow'] = 'Дозволи';
$string['allpriorityscales'] = 'Све скале приоритета';
$string['allprograms'] = 'Програми';
$string['allprogramssubhead'] = 'Сви програми';
$string['allteammembers'] = 'Сви чланови тима';
$string['alreadyassignedtoplan'] = 'Већ додељено овом плану';
$string['approval'] = 'Одобрење';
$string['approvalrequested'] = '(Одобрење затражено)';
$string['approvalrequestsent'] = 'Захтев за одобрење послат за план „{$a}”';
$string['approve'] = 'Одобри';
$string['approved'] = 'Одобрено';
$string['approvedplanrequest'] = 'Ваш захтев за план {$a} је одобрен';
$string['approveitemstext'] = 'Прегледајте и одобрите измене приложеног плана';
$string['approveplantext'] = 'Прегледајте и одобрите приложени план';
$string['assessitem'] = 'Процени ставку';
$string['assignedonly'] = 'Додељено, али није коришћено';
$string['attachment'] = 'Прилози са датотекама';
$string['autcompleteplantask'] = 'Аутоматско завршавање плана процеса';
$string['autoassign'] = 'Аутоматска додела';
$string['autoassigncourses'] = 'Обухвати повезане курсеве';
$string['autoassignorg'] = 'Аутоматски додели према организацији';
$string['autoassignpos'] = 'Аутоматски додели према положају';
$string['autobyitems'] = 'Аутоматски, када су све ставке завршене';
$string['autobyplandate'] = 'Аутоматски, када је датум завршетка плана прошао';
$string['autocompleteplan'] = 'Аутоматски завршетак плана';
$string['autocompleteplantext'] = 'Аутоматски подеси одобрене планове као завршене након датума завршетка';
$string['autocreated'] = 'Аутоматски креирани планови';
$string['automateddefault'] = 'Аутоматски (додато у план)';
$string['awaitingapproval'] = 'Чекање на одобрење';
$string['backtoallx'] = '&laquo; Назад на све {$a}';
$string['backtoitem'] = '&laquo; Назад на {$a}';
$string['baddata'] = 'Приложени лоши подаци – нема нумеричког ИД-ја';
$string['basicworkflowdesc'] = 'Слично радном току који покреће руководилац, али са неким опцијама које су онемогућене да би се поједноставио интерфејс.';
$string['basicworkflowname'] = 'Основни радни ток';
$string['before'] = 'Пре';
$string['cannotdelete_inuse'] = 'Не можете да избришете овај образац зато што га планови користе.';
$string['cannotdeletetemplate_default'] = 'Не можете да избришете подразумевани образац';
$string['cannotdeletetemplate_inuse'] = 'Не можете да избришете образац док је у употреби';
$string['cannothidedefault'] = 'Подразумевани образац се не може сакрити';
$string['cannotremoveitem'] = 'Дошло је до проблема приликом уклањања те ставке';
$string['canremoveitem'] = 'Ставка је успешно уклоњена';
$string['certificationshistoryforsubhead'] = 'Претходна сертификација за {$a}';
$string['certificationshistorysubhead'] = 'Све претходне сертификације';
$string['changedfromxtoy'] = 'Промењено са „{$a->before}” на „{$a->after}”';
$string['changes'] = 'Измене';
$string['changeto'] = 'Промени у';
$string['changeworkflowconfirm'] = 'Да ли сте сигурни да желите да промените радни ток за овај образац? Ово ће премостити сва подешавања и одобрења и користиће подразумевана подешавања за „{$a}”.';
$string['checkplancomplete'] = 'Да ли сте сигурни да желите да означите план „{$a}” као завршен?<br /><br />Када се план означи као завршен, онда се не могу унети даље измене. Ова радња се не може поништити. Да ли сте сигурни да желите да наставите?';
$string['checkplancomplete11'] = 'Да ли сте сигурни да желите да означите план „{$a}” као завршен?<br /><br /> Када се план означи као завршен, он ће бити закључан и биће потребно да се поново активира да би се уносиле даље измене. Да ли сте сигурни да желите да наставите?';
$string['checkplandelete'] = 'Да ли сте сигурни да желите да избришете овај план и све његове повезане ставке?';
$string['checkplanreactivate'] = 'Да ли сте сигурни да желите поново да активирате план „{$a}”?<br />';
$string['commenterror:itemnotfound'] = 'Грешка код коментара: Ставка коментара није пронађена';
$string['commenterror:unsupportedcomment'] = 'Грешка код коментара: Неподржан коментар';
$string['commentmsg:componentitem'] = 'Нови коментар на ставци {$a->component} плана „{$a->plan}” корисника {$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'Постоји нови коментар на ставци {$a->component} плана.<br /><br />
<strong>Ученик: </strong> {$a->planowner}<br />
<strong>План:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Коментар:</strong>{$a->comment} - <em>Коментар корисника {$a->commentby} за {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Нови коментар плана „{$a->plan}” корисника {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Постоји нови коментар за план.<br /><br />
<strong>Ученик: </strong> {$a->planowner}<br />
<strong>План: </strong> {$a->plan}<br />
<strong>Коментар: </strong>{$a->comment} - <em>Коментар корисника {$a->commentby} за {$a->commentdate}</em>';
$string['commenton'] = 'Коментар укључен';
$string['comments'] = 'Коментари';
$string['competencies'] = 'Компетенције';
$string['competenciesachieved'] = 'Постигнуте компетенције';
$string['competenciesplural'] = 'Компетенције';
$string['competenciesupdated'] = 'Ажуриране компетенције';
$string['competency'] = 'Компетенција';
$string['competencycompleted'] = 'Компетенција завршена';
$string['competencyevidencestatus'] = 'Статус доказа';
$string['competencyevidencestatus_help'] = 'Ово поље бележи статус корисника у додељеној компетенцији. Опција која се појављује у падајућем менију зависи од скале компетенција која је додељена изабраној компетенцији, тако да се компетенција мора изабрати пре него што се ово поље модификује. Скала вредности мора да се подеси за додавање или ажурирање записа доказа о компетенцији.';
$string['competency_instructions_add'] = 'Можете да додате додатне компетенције кликом на дугме „Додај/уклони компетенције” на десној страни екрана.';
$string['competency_instructions_add11'] = 'Можете да додате додатне компетенције кликом на дугме „Додај компетенције”.';
$string['competency_instructions_detail'] = 'Можете да прикажете више детаља о било којој компетенцији кликом на њен наслов.';
$string['competency_instructions_learner'] = 'Све компетенције које ће бити обухваћене вашим планом учења приказане су у наставку.';
$string['competency_instructions_manager'] = 'Све компетенције које ће бити обухваћене планом учења члана вашег тима приказане су у наставку.';
$string['competency_instructions_request'] = 'Кликом на „Додај компетенције” моћи ћете да затражите додавање нових компетенција у овај план учења.';
$string['competencyname'] = 'Назив компетенције';
$string['competencypermissions'] = 'Одобрења за компетенције';
$string['competencyplural'] = 'Компетенције';
$string['competencysettings'] = 'Подешавања компетенција';
$string['competencyview'] = 'Прикажи компетенцију {$a}';
$string['complete'] = 'Заврши';
$string['completed'] = 'Завршено';
$string['completedcertifications'] = 'Сертификације';
$string['completedcertificationssubhead'] = 'Завршене сертификације';
$string['completedcompetencies'] = 'Компетенције';
$string['completedcompetenciessubhead'] = 'Завршене компетенције';
$string['completedcourses'] = 'Курсеви';
$string['completedcoursessubhead'] = 'Завршени курсеви';
$string['completedevidence'] = 'Други доказ';
$string['completedevidencesubhead'] = 'Завршени докази';
$string['completedlearning'] = 'Завршено учење';
$string['completedobjectives'] = 'Циљеви';
$string['completedobjectivessubhead'] = 'Завршени циљеви';
$string['completedplans'] = 'Завршени планови';
$string['completedprograms'] = 'Програми';
$string['completedprogramssubhead'] = 'Завршени програми';
$string['completedviarpl'] = 'Завршено путем RPL-а: {$a}';
$string['completeplan'] = 'Заврши план';
$string['completereactivate'] = 'Заврши/поново активирај';
$string['completiondate'] = 'Датум завршетка';
$string['component'] = 'Компонента';
$string['componentapprovelonglearner'] = '{$a->component} у плану учења „{$a->plan}” одобрено:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” одобрено:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} у плану учења „{$a->plan}” одобрено:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” одобрено:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} одобрено';
$string['componentapproveshortmanager'] = '{$a->user} одобрено {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} у плану учења „{$a->plan}” завршено:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” завршено:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} у плану учења „{$a->plan}” завршено:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” завршено:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} завршено';
$string['componentcompleteshortmanager'] = '{$a->user} завршено {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} у плану учења „{$a->plan}” одбијено:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” одбијено:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} у плану учења „{$a->plan}” одбијено:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” одбијено:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} одбијено';
$string['componentdeclineshortmanager'] = '{$a->user} одбијено {$a->component} {$a->name}';
$string['componentrenaming'] = 'Преименовање компоненти';
$string['components'] = 'Компоненте';
$string['componentsettings'] = 'Подешавања компоненти';
$string['componentupdatelonglearner'] = '{$a->component} у плану учења „{$a->plan}” ажурирано:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” ажурирано:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} у плану учења „{$a->plan}” ажурирано:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} у плану учења „{$a->planhtml}” ажурирано:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} ажурирано';
$string['componentupdateshortmanager'] = '{$a->user} ажурирано {$a->component}';
$string['configenablelearningplans'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функцију плана учења за кориснике на овом сајту.

* Ако се изабере Прикажи, биће доступне све везе, менији, картице и опције повезане са плановима учења.
* Ако се изабере Онемогући, планови учења ће нестати из сваког менија на сајту и неће бити доступни.';
$string['confirm'] = 'Потврди';
$string['confirmcreateplans'] = 'Потврди креирање планова';
$string['confirmdeleteplantitle'] = 'Избриши план учења: {$a}';
$string['confirmitemdelete'] = 'Да ли сте сигурни да желите да уклоните ову ставку?';
$string['confirmlinkedcourses'] = 'Потврди повезане курсеве';
$string['confirmlinkedcoursesdesc'] = 'Неке од тих компетенција имају повезане курсеве. Ако је потврђено испод, ови курсеви ће такође бити додати у овај план:';
$string['confirmrequestapprove'] = 'Да ли сте сигурни да желите да одобрите следећи захтев?';
$string['confirmrequestdecline'] = 'Да ли сте сигурни да желите да обијете следећи захтев?';
$string['couldnotinsertnewrecord'] = 'Уношење новог записа није могуће';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завршетак курса';
$string['course_instructions_add'] = 'Кликом на „Додај/уклони курсеве” моћи ћете да додате нове курсеве у овај план учења.';
$string['course_instructions_add11'] = 'Кликом на „Додај курсеве” моћи ћете да додате нове курсеве у овај план учења.';
$string['course_instructions_detail'] = 'Можете да прикажете било који курс кликом на наслов курса.';
$string['course_instructions_learner'] = 'Сви курсеви који формирају ваш план учења приказани су у наставку.';
$string['course_instructions_manager'] = 'Сви курсеви који формирају план учења члана вашег тима приказани су у наставку.';
$string['course_instructions_request'] = 'Кликом на „Додај курсеве” моћи ћете да затражите додавање нових курсева за овај план учења.';
$string['coursename'] = 'Назив курса';
$string['coursenotfound'] = 'Курсеви нису пронађени';
$string['coursepermissions'] = 'Одобрења за курс';
$string['courseplural'] = 'Курсеви';
$string['coursescomplete'] = 'Завршени курсеви';
$string['coursescompletionhistoryforsubhead'] = 'Претходни завршеци за {$a}';
$string['coursescompletionhistorysubhead'] = 'Претходни завршени курсеви';
$string['coursesettings'] = 'Подешавања курса';
$string['coursesettingsnotupdated'] = 'Дошло је до проблема приликом ажурирања подешавања за курс';
$string['coursesettingsupdated'] = 'Подешавања курса ажурирана';
$string['coursesnotupdated'] = 'Дошло је до проблема приликом ажурирања курсева.';
$string['coursesupdated'] = 'Подешавања курса ажурирана.';
$string['create'] = 'Креирај';
$string['createnewlearningplan'] = 'Креирај нови план учења';
$string['createplan'] = 'Креирај план';
$string['createplan_instructions'] = 'Да бисте креирали нови план, додајте наслов плана, кратак опис плана и датум до ког план треба да се заврши. Можете да кликнете на „Креирај план” када унесете ове податке.';
$string['currentattachment'] = 'Актуелни прилог';
$string['currentlyviewing'] = 'Тренутно се приказује';
$string['customworkflowdesc'] = 'Фина контрола над појединачним одобрењима преко наредних подешавања.';
$string['customworkflowname'] = 'Прилагођени радни ток';
$string['datecompleted'] = 'Датум завршетка';
$string['datecreated'] = 'Датум креирања';
$string['datestarted'] = 'Датум почетка';
$string['decline'] = 'Одбиј';
$string['declined'] = 'Одбијено';
$string['declinedplanrequest'] = 'Ваш захтев за план {$a} је одбијен.';
$string['declineplantext'] = 'Намеравате да одбијете захтевани план, потврдите';
$string['defaultobjectivescaledescription'] = 'Завршени циљ, циљ у току или циљ није започет.';
$string['defaultobjectivescalename'] = 'Завршен, У току, Није започет';
$string['defaultpriorityscaledescription'] = 'Високи приоритет, средњи приоритет ниски приоритет.';
$string['defaultpriorityscalename'] = 'Високо, средње, ниско';
$string['defaultscalevaluecompleted'] = 'Завршено';
$string['defaultscalevaluehigh'] = 'Високо';
$string['defaultscalevalueinprogress'] = 'У току';
$string['defaultscalevaluelow'] = 'Ниско';
$string['defaultscalevaluemedium'] = 'Средње';
$string['defaultscalevaluenotstarted'] = 'Није започето';
$string['defaultstatus'] = 'Подразумевани статус';
$string['defaultvalue'] = 'Подразумевана вредност';
$string['delete'] = 'Избриши';
$string['deleteattachedevidenceareyousure'] = 'Да ли сте сигурни да желите да избришете приложени доказ?';
$string['deleteattachmentevidence'] = 'Избриши приложени доказ';
$string['deletecheckdptemplate'] = 'Да ли сте сигурни да желите да избришете овај образац плана учења?';
$string['deletecheckevidencetype'] = 'Да ли сте потпуно сигурни да желите да у потпуности избришете овај тип доказа?';
$string['deletecheckevidencetypeinuse'] = 'Њега користи постојећи доказ';
$string['deletecheckobjective'] = 'Да ли сте потпуно сигурни да желите да у потпуности избришете ову скалу циљева?';
$string['deletecheckobjectivevalue'] = 'Да ли сте потпуно сигурни да желите да избришете ову вредност скале циљева?';
$string['deletecheckpriority'] = 'Да ли сте потпуно сигурни да желите да у потпуности избришете ову скалу приоритета?';
$string['deletecheckpriorityvalue'] = 'Да ли сте потпуно сигурни да желите да избришете ову вредност скале приоритета?';
$string['deletedefault'] = 'Не можете да избришете подразумевани образац';
$string['deletedevidencetype'] = 'Тип доказа „{$a}” је у потпуности избрисан.';
$string['deletedobjectivescale'] = 'Скала циљева „{$a}” је у потпуности избрисана.';
$string['deletedobjectivescalevalue'] = 'Вредност скале циљева „{$a}” је у потпуности избрисана.';
$string['deletedp'] = 'Успешно је избрисан образац плана учења';
$string['deletedpriorityscale'] = 'Скала приоритета „{$a}” је у потпуности избрисана.';
$string['deletedpriorityscalevalue'] = 'Вредност скале приоритета „{$a}” је у потпуности избрисана.';
$string['deleteevidence'] = 'Избриши доказ';
$string['deleteevidenceareyousure'] = 'Да ли сте сигурни да желите да избришете овај доказ?';
$string['deletelinkedcoursesheader'] = 'Уклањање „{$a}” из плана';
$string['deletelinkedcoursesinstructionslearner'] = 'Следећи курсеви су повезани са овом компетенцијом у вашем плану. Ако су потврђени, они ће бити уклоњени из вашег плана у овом тренутку. Ако нису потврђени, они ће остати у вашем плану.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Следећи курсеви су повезани са овом компетенцијом у плану корисника {$a}. Ако су потврђени, биће уклоњени из плана у овом тренутку. Ако нису потврђени, они ће остати у плану.';
$string['deletelinkedcoursessubmit'] = 'Уклони из плана';
$string['deletelinkedevidenceheader'] = 'Повезани доказ';
$string['deletelinkedevidencemessage'] = 'Везе до следећег доказа такође ће бити уклоњене.<br />Оригинални доказ неће бити избрисан и остаће у запису о учењу';
$string['deletemandatory'] = 'Избриши обавезно';
$string['deleteobjective'] = 'Избриши циљ';
$string['deleteobjectiveareyousure'] = 'Да ли сте сигурни да желите да избришете овај циљ?';
$string['deleteplan'] = 'Избриши план';
$string['deny'] = 'Одбиј';
$string['draft'] = 'Нацрт';
$string['duedate'] = 'Датум рока';
$string['duedatemode'] = 'Датуми рокова';
$string['duedates'] = 'Датуми рокова';
$string['dueinxdays'] = 'Доспева за {$a} дан(а)';
$string['duetoday'] = 'Доспева данас';
$string['editdetails'] = 'Уреди детаље';
$string['editdetailswithapproval'] = 'Уреди детаље (захтеваће одобрење)';
$string['editevidence'] = 'Уреди доказ';
$string['editevidencetype'] = 'Уреди тип доказа {$a}';
$string['editobjective'] = 'Уреди циљ {$a}';
$string['editobjectivevalue'] = 'Уреди вредност циља';
$string['editpriority'] = 'Уреди приоритет {$a}';
$string['editpriorityvalue'] = 'Уреди вредност приоритета';
$string['enablelearningplans'] = 'Омогући планове учења';
$string['enablerecordoflearning'] = 'Омогући запис о учењу';
$string['enablerecordoflearninginfo'] = 'Ова опција ће вам омогућити да омогућите (прикажете) или онемогућите функције записа о учењу на овом сајту.

* Ако се изабере Прикажи, све функције у вези са записом о учењу биће видљиве и доступне.
* Ако се изабере Онемогући, ниједна функција записа о учењу неће бити видљива или доступна.';
$string['enddate'] = 'Датум завршетка';
$string['error:cannotaddscalevalue'] = 'Не можете да додате вредност скале скали која се користи';
$string['error:cannotupdatecompetencies'] = 'Није могуће ажурирати компетенције';
$string['error:cannotupdatecourses'] = 'Није могуће ажурирати курсеве';
$string['error:cannotupdateevidence'] = 'Није могуће ажурирати доказе';
$string['error:cannotupdateobjectives'] = 'Није могуће ажурирати циљеве';
$string['error:cannotupdateprograms'] = 'Није могуће ажурирати програме';
$string['error:cannotviewpage'] = 'Не можете да прикажете ову страну';
$string['error:cantcreatecustomworkflow'] = 'Не можете да креирате радни ток под називом „custom” јер њега користи систем.';
$string['error:competenciesupdated'] = 'Компетенције нису ажуриране';
$string['error:competencynotfound'] = 'Компетенција није пронађена';
$string['error:competencyproficiencypermission'] = 'Немате дозволу да ажурирате стручности';
$string['error:competencystatuspermission'] = 'Немате одобрење за измену статуса те компетенције';
$string['error:couldnotassignnewitem'] = 'Није могуће доделити нову ставку плану';
$string['error:couldnotfindassigneditem'] = 'Није могуће пронаћи додељену ставку';
$string['error:couldnotunassigneditem'] = 'Није могуће поништити додељивање ставке';
$string['error:coursecompletionpermission'] = 'Немате одобрење за ажурирање статуса завршетка';
$string['error:createcomponents'] = 'Дошло је до грешке приликом креирања компоненти за нови образац плана';
$string['error:createnewevidencetype'] = 'Дошло је до грешке приликом креирања новог типа доказа';
$string['error:createnewobjectivescale'] = 'Дошло је до грешке приликом креирања нове скале циљева';
$string['error:createnewpriorityscale'] = 'Дошло је до грешке приликом креирања нове скале приоритета';
$string['error:createobjectivescale'] = 'Дошло је до грешке приликом креирања скале циљева';
$string['error:createobjectivevalue'] = 'Грешка код креирања записа вредности скале циљева';
$string['error:createpriorityvalue'] = 'Грешка код креирања записа вредности скале приоритета';
$string['error:creatingobjectivescalevalues'] = 'Дошло је до грешке приликом креирања вредности скале циљева';
$string['error:creationaftercompletion'] = 'Датум завршетка не сме да буде пре Датума креирања';
$string['error:dateformat'] = 'Унесите датум у формату {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Дошло је до грешке приликом брисања вредности скале циљева';
$string['error:deletedp'] = 'Дошло је до грешке приликом брисања обрасца плана учења';
$string['error:deletedpriorityscalevalue'] = 'Није могуће обрисати вредност скале приоритета.';
$string['error:evidencedeleted'] = 'Доказ није избрисан';
$string['error:evidenceidincorrect'] = 'ИД доказа није тачан';
$string['error:evidencenotfound'] = 'Доказ није пронађен';
$string['error:evidencetypeidincorrect'] = 'ИД типа доказа није тачан';
$string['error:incorrectparameters'] = 'Нетачни параметри';
$string['error:invalidcomponent'] = 'Неважећи компонента';
$string['error:invalid_component_id'] = 'Неважећи ИД компоненте';
$string['error:invalidtemplateid'] = 'Неважећи ИД обрасца';
$string['error:itemnotinplan'] = 'Ова ставка није део назначеног плана';
$string['error:missingcompetencysettings'] = 'Недостају подешавања компетенције';
$string['error:missingcoursesettings'] = 'Недостају подешавања курса';
$string['error:missingobjectivesettings'] = 'Недостају подешавања циља';
$string['error:missingpermissionsetting'] = 'Недостаје подешавање одобрења';
$string['error:missingprogramsettings'] = 'Недостају подешавања програма';
$string['error:newdptemplate'] = 'Дошло је до грешке приликом креирања новог обрасца плана учења';
$string['error:nodeleteobjectivescaleassigned'] = 'Не можете да избришете ту скалу циљева због тога што је већ додељена у једном или више образаца планова';
$string['error:nodeleteobjectivescaleinuse'] = 'Не можете да избришете ту скалу циљева због тога што је у употреби';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Не можете да избришете ту скалу циљева због тога што је то подразумевана вредност';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Не можете да избришете ту вредност скале због тога што је скала у употреби';
$string['error:nodeletepriorityscaleassigned'] = 'Не можете да избришете ту скалу приоритета због тога што је већ додељена у једном или више образаца планова';
$string['error:nodeletepriorityscaleinuse'] = 'Не можете да избришете ту скалу приоритета због тога што је у употреби';
$string['error:nodeletepriorityscalevaluedefault'] = 'Не можете да избришете ту скалу приоритета због тога што је то подразумевана вредност';
$string['error:nodeletepriorityscalevalueinuse'] = 'Не можете да избришете ту вредност скале због тога што је скала у употреби';
$string['error:nopermissiondeletemandatorycomp'] = 'Немате дозволу да избришете обавезну компетенцију';
$string['error:nopermissiondeletemandatorycourse'] = 'Немате дозволу да избришете обавезни курс';
$string['error:nopermissions'] = 'Немате потребне дозволе за обављање ове радње';
$string['error:noprioritiesfound'] = 'Нема пронађених приоритета, прво креирајте скалу приоритета.';
$string['error:noreorderobjectiveinuse'] = 'Не можете да промените редослед скале циљева која је у употреби.';
$string['error:noreorderpriorityinuse'] = 'Не можете да промените редослед скале приоритета која је у употреби.';
$string['error:notemplatewithoutobjectivescale'] = 'Морате да креирате најмање једну скалу циљева пре него што можете да креирате образац.';
$string['error:notemplatewithoutpriorityscale'] = 'Морате да креирате најмање једну скалу приоритета пре него што можете да креирате образац.';
$string['error:objectivedeleted'] = 'Циљ није избрисан';
$string['error:objectiveidincorrect'] = 'ИД циља нетачан';
$string['error:objectivenotfound'] = 'Циљ није пронађен';
$string['error:objectivescaledidincorrect'] = 'Нетачан ИД скале циљева';
$string['error:objectivescaleidincorrect'] = 'ИД скале циљева није тачан';
$string['error:objectivescalevalueidincorrect'] = 'ИД вредности скале циљева није тачан';
$string['error:objectivesupdated'] = 'Циљеви нису ажурирани';
$string['error:objectiveupdated'] = 'Циљ није ажуриран';
$string['error:planhistory'] = 'Грешка, историја плана није пронађена';
$string['error:priorityscaleidincorrect'] = 'Ид скале приоритета није тачан';
$string['error:priorityscalevalueidincorrect'] = 'ИД вредности скале приоритета није тачан';
$string['error:problemapproving'] = 'Дошло је до проблема приликом одобравања тих ставки';
$string['error:propertymustbeset'] = 'Својство „{$a->property}” мора да буде подешено у класи {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Грешка, нови назначени датум завршетка је пре садашњости.';
$string['error:recordoflearningdisabled'] = 'Запис о учењу није омогућен на овом сајту.';
$string['error:settingdoesnotexist'] = 'Подешавање {$a->action} не постоји у компоненти {$a->component}';
$string['error:templateid'] = 'Неважећи ID обрасца плана';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме.';
$string['error:update_competency_settings'] = 'Дошло је до грешке приликом ажурирања подешавања компетенције';
$string['error:update_components_enabled'] = 'Дошло је до грешке приликом омогућавања/онемогућавања компоненте';
$string['error:update_components_settings'] = 'Дошло је до грешке приликом ажурирања подешавања компоненте';
$string['error:update_components_sortorder'] = 'Дошло је до грешке приликом промене редоследа компоненти';
$string['error:update_course_settings'] = 'Дошло је до грешке приликом ажурирања подешавања курса';
$string['error:updateevidencetype'] = 'Дошло је до грешке приликом ажурирања типа доказа';
$string['error:update_general_settings'] = 'Дошло је до грешке приликом ажурирања општих подешавања';
$string['error:updateingrecord'] = 'Грешка, нема таквог типа везе';
$string['error:updateobjectivescale'] = 'Дошло је до грешке приликом ажурирања скале циљева';
$string['error:updateobjectivescaleordering'] = 'Није могуће ажурирати редослед скале циљева';
$string['error:updateobjectivescalevalue'] = 'Није могуће ажурирати вредност скале циљева';
$string['error:update_objective_settings'] = 'Дошло је до грешке приликом ажурирања подешавања циљева';
$string['error:update_plan_settings'] = 'Дошло је до грешке приликом ажурирања подешавања плана';
$string['error:updatepriorityscaleordering'] = 'Није могуће ажурирати редослед скале приоритета';
$string['error:updatepriorityscalevalue'] = 'Није могуће ажурирати вредност скале приоритета.';
$string['error:update_program_settings'] = 'Дошло је до грешке приликом ажурирања подешавања програма';
$string['error:updatetemplateordering'] = 'Није могуће ажурирати редослед обрасца плана';
$string['error:update_workflow_settings'] = 'Дошло је до грешке приликом ажурирања подешавања радног тока';
$string['error:updatinglinktype'] = 'Грешка: није могуће ажурирати тип везе';
$string['error:updatingpriorityscale'] = 'Дошло је до грешке приликом ажурирања скале приоритета';
$string['error:usernotfound'] = 'Корисник није пронађен';
$string['eventapprovalapproved'] = 'Одобрење за план је одобрено';
$string['eventapprovaldeclined'] = 'Одобрење за план је одбијено';
$string['eventapprovalrequested'] = 'Одобрења за план је затражено';
$string['eventcomponentcreated'] = 'Компонента плана је креирана';
$string['eventcomponentdeleted'] = 'Компонента плана је избрисана';
$string['eventcomponentupdated'] = 'Компонента плана је ажурирана';
$string['eventevidencecreated'] = 'Доказ је креиран';
$string['eventevidencedeleted'] = 'Доказ је избрисан';
$string['eventevidencetypecreated'] = 'Тип доказа је креиран';
$string['eventevidencetypedeleted'] = 'Тип доказа је избрисан';
$string['eventevidencetypeupdated'] = 'Тип доказа је ажуриран';
$string['eventevidenceupdated'] = 'Доказ је ажуриран';
$string['eventobjectivescalecreated'] = 'Скала циљева је креирана';
$string['eventobjectivescaledeleted'] = 'Скала циљева је избрисана';
$string['eventobjectivescaleupdated'] = 'Скала циљева је ажурирана';
$string['eventplancompleted'] = 'Завршетак плана';
$string['eventplancreated'] = 'План је креиран';
$string['eventplandeleted'] = 'План је избрисан';
$string['eventplanlistviewed'] = 'Планови су приказани';
$string['eventplanreactivated'] = 'План је поново активиран';
$string['eventplanupdated'] = 'План је ажуриран';
$string['eventplanviewed'] = 'План је приказан';
$string['eventpriorityscalecreated'] = 'Скала приоритета је креирана';
$string['eventpriorityscaledeleted'] = 'Скала приоритета је избрисана';
$string['eventpriorityscaleupdated'] = 'Скала приоритета је ажурирана';
$string['eventtemplateupdated'] = 'Радни ток је промењен у обрасцу плана';
$string['evidence'] = 'Доказ';
$string['evidenceadded'] = 'Доказ је креиран';
$string['evidenceattachmentdeleted'] = 'Приложена датотека доказа је избрисана';
$string['evidencecustomfields'] = 'Прилагођена поља доказа';
$string['evidencedatecompleted'] = 'Датум завршетка';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Доказ је избрисан';
$string['evidencedescription'] = 'Опис';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Прилози са датотекама';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Установа';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Можете да додате доказ кликом на дугме „Додај/уклони доказ” на десној страни екрана.';
$string['evidence_instructions_add11'] = 'Можете да додате доказ кликом на дугме „Додај/уклони доказ” на десној страни екрана.';
$string['evidence_instructions_detail'] = 'Можете да прикажете више детаља о било ком доказу кликом на његов наслов.';
$string['evidence_instructions_learner'] = 'Сви докази које ће бити обухваћени вашим планом учења приказани су у наставку.';
$string['evidence_instructions_manager'] = 'Сви докази које ће бити обухваћени планом учења члана вашег тима приказани су у наставку.';
$string['evidence_instructions_request'] = 'Кликом на „Ажурирај захтевани доказ” моћи ћете да затражите додавање нових доказа за овај план учења.';
$string['evidenceinuseby'] = 'Овај доказ користи се у следећим компонентама плана учења';
$string['evidencelink'] = 'Веза доказа';
$string['evidencelinkerror'] = 'Није важећа веб-веза';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Назив доказа';
$string['evidenceplural'] = 'Доказ';
$string['evidence_readonly'] = 'Доказ је само за читање';
$string['evidencetype'] = 'Тип доказа';
$string['evidencetypeadded'] = 'Додат је тип доказа „{$a}”';
$string['evidencetypecreate'] = 'Додај нови тип доказа';
$string['evidencetypeinuse'] = 'Овај тип доказа је у употреби. И даље можете да преименујете типове доказа, али то може да збуни кориснике када се називи промене без упозорења.';
$string['evidencetypename'] = 'Назив';
$string['evidencetypes'] = 'Типови доказа';
$string['evidencetypeupdated'] = 'Тип доказа „{$a}” је ажуриран';
$string['evidencetypex'] = 'Тип доказа „{$a}”';
$string['evidenceupdated'] = 'Доказ је ажуриран';
$string['evidenceview'] = 'Прикажи доказ';
$string['explainobjscalevals'] = 'Једна вредност по линији (од највише ка најнижој)';
$string['explainpriorityscalevals'] = 'Један приоритет по линији (од највишег ка најнижег)';
$string['filterbystatus'] = 'Филтрирај према статусу';
$string['general'] = 'Опште';
$string['generalsettings'] = 'Општа подешавања';
$string['globallearningplansettings'] = 'Глобална подешавања за план учења';
$string['globalsettings'] = 'Глобална подешавања';
$string['hidden'] = 'Сакривено';
$string['historyforcompetencyx'] = 'Историја компетенције „{$a}”';
$string['includecompleted'] = 'Обухвати завршене компетенције';
$string['includerelatedcourses'] = 'Обухвати повезане курсеве';
$string['inprogress'] = 'У току';
$string['instances'] = 'Инстанце';
$string['invalidnumeric'] = 'Нумеричка вредност мора да буде изражена цифрама (или није подешена)';
$string['itemapproval'] = 'Одобрење ставки';
$string['item-request-manager-long'] = '{$a->learner} је затражио одобрење за нове ставке у плану учења у „{$a->plan}”: {$a->data}';
$string['item-request-manager-short'] = 'Захтев за одобрење ставки од {$a->learner}';
$string['items'] = 'Ставке';
$string['latestcommentby'] = 'Најновији коментар од';
$string['launchcourse'] = 'Покрени курс';
$string['launchprogram'] = 'Покрени програм';
$string['learner'] = 'Ученик';
$string['learning'] = 'Учење';
$string['learningplan'] = 'План учења';
$string['learningplan:name:tab'] = 'Покрени план: {$a->name}–{$a->tab}';
$string['learningplans'] = 'Планови учења';
$string['learningplansdisabled'] = 'Планови учења нису омогућени на овом сајту.';
$string['linkedcompetencies'] = 'Повезане компетенције';
$string['linkedcourses'] = 'Повезани курсеви';
$string['linkedobjectives'] = 'Повезани циљеви';
$string['linkedx'] = 'Повезани {$a}';
$string['linktoobjectivevalues'] = 'Прикажите/уредите вредности скале за ову скалу циљева.';
$string['linktopriorityvalues'] = 'Прикажите/уредите вредности скале за ову скалу приоритета.';
$string['linktype'] = 'Тип везе';
$string['manageplans'] = 'Управљај плановима';
$string['manager'] = 'Руководилац';
$string['managerdrivenworkflowdesc'] = 'Руководилац додељује садржај плану учења за његово особље. Корисник може да затражи додавање садржаја, али потребно је одобрење руководиоца.';
$string['managerdrivenworkflowname'] = 'Радни ток који покреће руководилац';
$string['managetemplates'] = 'Управљај обрасцима';
$string['mandatory'] = 'Обавезно';
$string['manualcomplete'] = 'Ручно, од стране корисника са дозволом за „завршавање”';
$string['manuallycreated'] = 'Ручно креирани планови';
$string['markplancomplete'] = 'Означи план {$a} завршен';
$string['missingobjectivescalevaluename'] = 'Назив вредности скале циљева је обавезан';
$string['missingpriorityscalevaluename'] = 'Недостаје назив вредности скале приоритета';
$string['na'] = 'Није доступно';
$string['name'] = 'Назив';
$string['namelink'] = 'Назив (веза)';
$string['newtemplate'] = 'Нови образац';
$string['nochanges'] = 'Нема измена';
$string['noclassfileforcomponent'] = 'Датотека класе „{$a->classfile}” није пронађена за компоненту „{$a->component}”';
$string['noclassfileforrole'] = 'Датотека класе „{$a->classfile}” није пронађена за улогу „{$a->role}”';
$string['noclassfileforworkflow'] = 'Датотека класе „{$a->classfile}” није пронађена за радни ток „{$a->workflow}”';
$string['noclassforcomponent'] = 'Класа „{$a->class}” не постоји за компоненту „{$a->component}”.';
$string['noclassforrole'] = 'Класа „{$a->class}” не постоји за улогу „{$a->role}”.';
$string['noclassforworkflow'] = 'Класа „{$a->class}” не постоји за радни ток „{$a->workflow}”';
$string['nocomments'] = 'Нема коментара';
$string['nocompetencies'] = 'Нема компетенција.';
$string['nocourses'] = 'Нема курсева.';
$string['nodeleteevidencetypeinuse'] = 'Није могуће избрисати овај тип доказа „{$a}” јер је у употреби';
$string['noduedate'] = 'Нема рока';
$string['noevidencelink'] = 'Нема везе за овај доказ';
$string['noevidencetypesdefined'] = 'Није дефинисан ниједан тип доказа';
$string['noitemsrequiringapproval'] = 'Нема ставки које захтевају одобрење';
$string['nolinkedcompetencies'] = 'Нема повезаних компетенција.';
$string['nolinkedcourses'] = 'Нема повезаних курсева.';
$string['nolinkedobjectives'] = 'Нема повезаних циљева.';
$string['nolinkedx'] = 'Нема повезаних {$a}.';
$string['nomanager'] = 'Немате руководиоца који је додељен у вашим профилним положајима';
$string['none'] = 'Нема';
$string['nonsensicalachievedvalues'] = 'Упозорење: Достигли сте вредности испод недостигнутих вредности на овој скали. Не заборавите да ваша скала треба да буде распоређена од највише достигнућа на врху до најмање достигнућа на дну.';
$string['noobjectives'] = 'Нема циљева.';
$string['noobjectivescales'] = 'Да бисте користили циљеве подесите скалу циљева';
$string['noobjectivescalevalues'] = 'Нема вредности скале циљева дефинисане за ову скалу циљева.';
$string['noobjectivesdefined'] = 'Нема пронађених циљева';
$string['nopermission'] = 'Немате одобрење да обављате ту радњу';
$string['noplans'] = 'Нема планова...';
$string['noprioritiesdefined'] = 'Нема дефинисаних приоритета';
$string['nopriorityscales'] = 'Да бисте користили приоритета подесите скалу приоритета';
$string['nopriorityscalevalues'] = 'Нема вредности скала приоритета које су дефинисане за ову скалу приоритета.';
$string['noprograms'] = 'Нема програма.';
$string['notcompleted'] = 'Није завршено';
$string['noteduedateswrongformat'] = 'НАПОМЕНА: Назначена поља са роком нису ажурирана: погрешан формат';
$string['noteduedateswrongformatorrequired'] = 'НАПОМЕНА: Назначена поља са роком нису ажурирана: потребан или погрешан формат';
$string['notemplates'] = 'Нема креираних образаца за план';
$string['notemplatesetup'] = 'Нема подешених образаца за план';
$string['nox'] = 'Нема {$a}.';
$string['numaffectedusers'] = 'Број погођених корисника';
$string['numberoflinkedcourses'] = 'Курсеви';
$string['numberoflinkedevidence'] = 'Доказ';
$string['objective'] = 'Циљ';
$string['objectiveapproved'] = 'Одобрење циља';
$string['objectivecompletelonglearner'] = '{$a->userfrom} је променио(ла) циљ „{$a->objective}” у завршени у плану учења „{$a->plan}”';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} је променио(ла) циљ „{$a->objectivehtml}” у завршени у плану учења „{$a->planhtml}”';
$string['objectivecompletelongmanager'] = '{$a->userfrom} је променио(ла) циљ „{$a->objective}” у завршени у плану учења „{$a->plan}”';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} је променио(ла) циљ „{$a->objectivehtml}” у завршени у плану учења „{$a->planhtml}”';
$string['objectivecompleteshortlearner'] = 'Завршени циљ „{$a}”';
$string['objectivecompleteshortmanager'] = '{$a} је завршио(ла) циљ';
$string['objectivecourse'] = 'Додељени курсеви';
$string['objectivecreated'] = 'Циљ је креиран';
$string['objectivedeleted'] = 'Циљ је избрисан';
$string['objectivedeletelonglearner'] = '{$a->userfrom} је избрисао(ла) циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} је избрисао(ла) циљ „{$a->objective}” у плану учења „{$a->planhtml}”';
$string['objectivedeletelongmanager'] = '{$a->userfrom} је избрисао(ла) циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} је избрисао(ла) циљ „{$a->objective}” у плану учења „{$a->planhtml}”';
$string['objectivedeleteshortlearner'] = 'Циљ „{$a}” је избрисан';
$string['objectivedeleteshortmanager'] = '{$a} је избрисао(ла) циљ';
$string['objectivedescription'] = 'Опис циља';
$string['objectiveduedate'] = 'Рок циља';
$string['objectiveeditlonglearner'] = '{$a->userfrom} је уредио(ла) {$a->field} за циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} је уредио(ла) {$a->field} за циљ „{$a->objectivehtml}” у плану учења „{$a->planhtml}”';
$string['objectiveeditlongmanager'] = '{$a->userfrom} је уредио(ла) {$a->field} за циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} је уредио(ла) {$a->field} за циљ „{$a->objectivehtml}” у плану учења „{$a->planhtml}”';
$string['objectiveeditshortlearner'] = 'Циљ „{$a}” је уређен';
$string['objectiveeditshortmanager'] = '{$a} је уредио(ла) своје циљеве';
$string['objectivefullname'] = 'Наслов циља';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} је променио(ла) циљ „{$a->objective}” у незавршен у плану учења „{$a->plan}”';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} је променио(ла) циљ „{$a->objectivehtml}” у незавршен у плану учења „{$a->planhtml}”';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} је променио(ла) циљ „{$a->objective}” у незавршен у плану учења „{$a->plan}”';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} је променио(ла) циљ „{$a->objectivehtml}” у незавршен у плану учења „{$a->planhtml}”';
$string['objectiveincompleteshortlearner'] = 'Циљ „{$a}” незавршен';
$string['objectiveincompleteshortmanager'] = '{$a} има незавршен циљ';
$string['objective_instructions_add'] = 'Кликом на „Додај нови циљ” моћи ћете да додате нове циљеве у овај план учења.';
$string['objective_instructions_add11'] = 'Кликом на „Додај нови циљ” моћи ћете да додате нове циљеве у овај план учења.';
$string['objective_instructions_detail'] = 'Можете да прикажете све циљеве кликом на наслов циља.';
$string['objective_instructions_learner'] = 'Сви циљеви који формирају ваш план учења приказани су у наставку.';
$string['objective_instructions_manager'] = 'Сви циљеви који формирају план учења члана вашег тима приказани су у наставку.';
$string['objective_instructions_request'] = 'Кликом на „Додај нови циљ” моћи ћете да затражите да додате нове циљеве у овај план учења.';
$string['objectivename'] = 'Назив циља';
$string['objectivenewlonglearner'] = '{$a->userfrom} је доделио(ла) нови циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} је доделио(ла) нови циљ „{$a->objectivehtml}” у плану учења „{$a->planhtml}”';
$string['objectivenewlongmanager'] = '{$a->userfrom} је креирао(ла) нови циљ „{$a->objective}” у плану учења „{$a->plan}”';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} је креирао(ла) нови циљ „{$a->objectivehtml}” у плану учења „{$a->planhtml}”';
$string['objectivenewshortlearner'] = 'Нови циљ „{$a}” је додељен';
$string['objectivenewshortmanager'] = '{$a} је креирао(ла) нови циљ';
$string['objectivepermissions'] = 'Одобрења за циљеве';
$string['objectiveplural'] = 'Циљеви';
$string['objectivepriority'] = 'Приоритет циља';
$string['objectives'] = 'Циљеви';
$string['objectivescale'] = 'Скала циља';
$string['objectivescaleadded'] = 'Скала циља „{$a}” је додата';
$string['objectivescaleassign'] = 'Скала циља';
$string['objectivescaleassign_help'] = 'Скале циљева дефинишу критеријуме према којима се циљ може мерити. То је назив скале којој се додаје вредност.';
$string['objectivescaledefault'] = 'Подразумевана вредност';
$string['objectivescaledefault_help'] = '**Подразумевана вредност** је вредност која се аутоматски додељује циљу у плану учења када ученик или руководилац први пут додају циљ.';
$string['objectivescaledefaultupdated'] = 'Подразумевана вредност скале је ажурирана';
$string['objectivescaleinuse'] = 'Ова скала је у употреби (тј. корисници имају циљеве означене вредностима из ове скале). Вредности скале не могу да се креирају, да им се мења редослед или да се избришу са циљем очувања интегритета података. И даље можете да преименујете вредности скале, али то може да збуни кориснике када се њихов статус циља промени без упозорења.';
$string['objectivescalename'] = 'Назив скале циља';
$string['objectivescalename_help'] = 'Назив скале циљева која се користи у плану учења.';
$string['objectivescales'] = 'Скале циљева';
$string['objectivescalesdisabledtemplateinuse'] = 'НАПОМЕНА: Није могуће променити скалу циљева – постоје планови који користе овај образац';
$string['objectivescaleupdated'] = 'Скала циља „{$a}” је ажурирана';
$string['objectivescalevalueachieved'] = 'Постигнуто';
$string['objectivescalevalueachieved_help'] = 'Када се потврди опција **Архивирано**, ова скала циљева ће се користити за назначавање да ли је ученик архивирао циљ.

Можете да имате више вредности означених као **Архивирано** што омогућава класификовање достигнућа.';
$string['objectivescalevalueadded'] = 'Вредност скале циља „{$a}” је додата';
$string['objectivescalevalueid'] = 'Стручност за циљ';
$string['objectivescalevalueidnumber'] = 'ИД број вредности скале';
$string['objectivescalevalueidnumber_help'] = 'ИД број скале представља јединствени број који се користи за представљање вредности скале.';
$string['objectivescalevaluename'] = 'Назив вредности скале';
$string['objectivescalevaluename_help'] = '**Назив вредности скале** је назив вредности скале циља који додајете или уређујете.

Вредност скале се користи за мерење циљева плана учења. Можете да додате колико год вредности скале је потребно.';
$string['objectivescalevaluenumeric'] = 'Нумеричка вредност скале циља';
$string['objectivescalevaluenumeric_help'] = '**Нумеричка вредност скале циља** омогућава вам да доделите нумеричку вредност заједно са описом (називом) за вредност скале.';
$string['objectivescalevalues'] = 'Вредности скале циља';
$string['objectivescalevalues_help'] = 'Унесите листу вредности за нову скалу циља (једна по линији) према редоследу од највише до најниже. На пример:

<p class="indent">
  <em> Висока<br /> Средња<br /> Ниска </em>
</p>';
$string['objectivescalevalueupdated'] = 'Вредност скале циља „{$a}” је ажурирана';
$string['objectivescalex'] = 'Скала циља „{$a}”';
$string['objectivesettings'] = 'Подешавања циљева';
$string['objectivesmet'] = 'Постигнути циљеви';
$string['objectivesnotupdated'] = 'Циљеви нису ажурирани';
$string['objectivesscalecreate'] = 'Додај нову скалу циљева';
$string['objectivesupdated'] = 'Циљеви ажурирани';
$string['objectivetitle'] = 'Наслов циља';
$string['objectiveupdated'] = 'Циљ ажуриран';
$string['objectivevalues'] = 'Вредности циља';
$string['on'] = 'на';
$string['optional'] = 'Опционо';
$string['options'] = 'Опције';
$string['overdue'] = 'Прекорачен рок!';
$string['overview'] = 'Преглед';
$string['pendingapproval'] = 'Чека на одобрење';
$string['pendingitems'] = 'Чека на одобрење';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">На чекању ({$a->count})</span></a>';
$string['pendingremoval'] = 'Чека на уклањање';
$string['plan'] = 'План';
$string['plan:accessanyplan'] = 'Приступите плану било ког корисника';
$string['plan:accessplan'] = 'Приступи плану';
$string['planactivated'] = 'План „{$a}” је активиран';
$string['plan:add'] = 'Додај планове';
$string['plan-add-learner-long'] = '{$a->manager} је доделио нови план учења „{$a->plan}”';
$string['plan-add-learner-short'] = 'Додељен је нови план „{$a->plan}”';
$string['planapproved'] = 'План „{$a}” је одобрен';
$string['planapprovedby'] = '{$a->user} је одобрио план „{$a->name}”';
$string['plan-approve-learner-long'] = 'Захтев за одобрење плана учења „{$a->plan}” је одобрен';
$string['plan-approve-learner-short'] = 'Нови план „{$a->plan}” је одобрен';
$string['planautocompleteddate'] = 'Овај план је аутоматски завршен због тога што је датум завршетка за план прошао.';
$string['planautocompleteditems'] = 'Овај план је аутоматски завршен због тога што су све ставке у њему завршене.';
$string['plan:cancreateplancohort'] = 'Креирај планове за публике';
$string['plan:canselectplantemplate'] = 'Изабери образац плана';
$string['plancomplete'] = 'Заврши план';
$string['plancompleted'] = 'Овај план је означен као завршен. Више се не може уређивати, а сви индикатори статуса приказују статус у тренутку завршетка плана.';
$string['plancompletefail'] = 'Дошло је до проблема приликом покушаја означавања плана „{$a}” као завршеног';
$string['plan-complete-manager-long'] = '{$a->learner} је завршио план учења „{$a->plan}”';
$string['plan-complete-manager-short'] = '{$a->learner} је завршио план';
$string['plancompletesuccess'] = 'Успешно завршен план {$a}';
$string['plan:configureplans'] = 'Конфигуриши обрасце плана';
$string['plancreatefail'] = 'Није могуће креирати план „{$a}”';
$string['plancreatesuccess'] = 'Креирање плана успешно';
$string['plandeclined'] = 'План „{$a}” је одбијен';
$string['plandeclinedby'] = '{$a->user} је одбио план „{$a->name}”';
$string['plandeclinedtryagain'] = 'Овај план је одбијен. По жељи, можете да унесете измене и захтевате одобрење плана поново.';
$string['plan-decline-learner-long'] = 'Захтев за одобрење плана учења „{$a->plan}” је одбијен';
$string['plan-decline-learner-short'] = 'Захтев за одобрење новог плана је одбијен';
$string['plandeletefail'] = 'Брисање плана „{$a}” није могуће';
$string['plandeletesuccess'] = 'Успешно је избрисан план „{$a}”';
$string['plandescription'] = 'Опис плана';
$string['plandetails'] = 'Детаљи плана';
$string['plan-duedate-update-learner-long'] = 'Рок за план учења „{$a->plan}” је промењен';
$string['plan-duedate-update-learner-short'] = 'Рок за план је промењен';
$string['plan-duedate-update-manager-long'] = 'Рок за план учења „{$a->plan}” корисника {$a->learner} је измењен';
$string['plan-duedate-update-manager-short'] = '{$a->learner} је променио рок за план';
$string['plan-due-learner-long'] = 'Рок за план учења „{$a->plan}” је за {$a->numdays} дана';
$string['plan-due-learner-short'] = 'Рок за план „{$a->plan}” је за {$a->numdays} дана';
$string['plan-due-today-learner-long'] = 'Рок за план учења „{$a->plan}” је данас';
$string['plan-due-today-learner-short'] = 'Рок за план „{$a->plan}” је данас';
$string['plan:editownsiteevidence'] = 'Уредите сопствени доказ на нивоу сајта';
$string['plan:editsiteevidence'] = 'Уреди доказ на нивоу сајта';
$string['plan:evidencemanagecustomfield'] = 'Управљај прилагођеним пољима ставки доказа';
$string['planhasunapproveditem'] = 'Овај план садржи недовршену ставку:';
$string['planhasunapproveditems'] = 'Овај план садржи недовршене ставке:';
$string['planidnotfound'] = 'ИД плана за „{$a}” није пронађен';
$string['planinstructions'] = 'Ваш актуелни план и завршени планови учења приказани су у наставку.';
$string['planinstructions_add'] = 'Можете да креирате нови план учења кликом на „Креирај нови план учења” на десној страни екрана.';
$string['plan_instructions_delete'] = 'Можете да избришете овај план учења кликом на дугме „Избриши план”.';
$string['plan_instructions_edit'] = 'Можете да кликнете на дугме „Уреди детаље” да бисте изменили наслов, кратак опис или датум завршетка плана учења.';
$string['plan_instructions_learner'] = 'У наставку се налази кратак сажетак плана учења.';
$string['plan_instructions_manager'] = 'У наставку се налази кратак сажетак плана учења за члана тима.';
$string['planinstructions_noadd'] = 'Тренутно немате одобрења за креирање плана учења.';
$string['planinstructionsuser'] = 'Актуелни и завршени планови учења корисника {$a} приказани су у наставку.';
$string['plan:manageanyplan'] = 'Управљај планом било ког корисника';
$string['plan:manageevidencetypes'] = 'Управљај типовима доказа';
$string['plan:manageobjectivescales'] = 'Управљај скалама циљева';
$string['plan:managepriorityscales'] = 'Управљај скалама приоритета';
$string['planmarkedcomplete'] = 'План означен као завршен';
$string['planname'] = 'Назив плана';
$string['plan-newcomment-learner-long'] = '{$a->manager} је коментариса план учења „{$a->plan}”';
$string['plan-newcomment-learner-short'] = '{$a->manager} је коментарисао план';
$string['plan-newcomment-manager-long'] = '{$a->learner} је коментариса план учења „{$a->plan}”';
$string['plan-newcomment-manager-short'] = '{$a->learner} је коментарисао план';
$string['plannotactivated'] = 'Ваш план није активиран';
$string['plannotapproved'] = 'Ваш план још увек није одобрен';
$string['plan-overdue-learner-long'] = 'Рок за план учења „{$a->plan}” је истекао';
$string['plan-overdue-learner-short'] = 'Рок за план „{$a->plan}” је истекао';
$string['plan-overdue-manager-long'] = 'Рок за план учења „{$a->plan}” корисника {$a->learner} је истекао';
$string['plan-overdue-manager-short'] = 'Рок за план учења корисника {$a->learner} је истекао';
$string['planpermissions'] = 'Одобрења за планове';
$string['planreactivate'] = 'Поново активирај план';
$string['planreactivatefail'] = 'Дошло је до проблема приликом покушаја поновног активирања плана „{$a}”';
$string['plan-reactivate-learner-long'] = '{$a->manager} је поново активирао план учења „{$a->plan}”';
$string['plan-reactivate-learner-short'] = 'План „{$a->plan}” је поново активиран';
$string['plan-reactivate-manager-long'] = '{$a->learner} је поново активирао(ла) план учења „{$a->plan}”';
$string['plan-reactivate-manager-short'] = '{$a->learner} је поново активирао(ла) план';
$string['planreactivatesuccess'] = 'Успешно поново активиран план {$a}';
$string['plan-remove-learner-long'] = '{$a->manager} је избрисао(ла) план учења „{$a->plan}”';
$string['plan-remove-learner-short'] = 'План „{$a->plan}” је избрисан';
$string['plan-remove-manager-long'] = '{$a->learner} је избрисао(ла) план учења „{$a->plan}”';
$string['plan-remove-manager-short'] = '{$a->learner} је избрисао(ла) план';
$string['plan-request-learner-long'] = 'Захтевано је одобрење за нови план учења „{$a->plan}”';
$string['plan-request-learner-short'] = 'Захтев за одобрење новог плана';
$string['plan-request-manager-long'] = '{$a->learner} је затражио(ла) одобрење за нови план учења „{$a->plan}”';
$string['plan-request-manager-short'] = '{$a->learner} је затражио(ла) одобрење за нови план';
$string['plansettings'] = 'Подешавања плана';
$string['planstatus'] = 'Статус плана';
$string['planstatusunapproved'] = 'Није одобрено';
$string['plantemplate'] = 'Образац плана';
$string['planupdatecancelled'] = 'Ажурирање плана отказано';
$string['planupdatefail'] = 'Ажурирање плана неуспешно';
$string['planupdatesuccess'] = 'Ажурирање плана успешно';
$string['pluginname'] = 'Планови учења';
$string['priorities'] = 'Приоритети';
$string['priority'] = 'Приоритет';
$string['prioritymode'] = 'Приоритети';
$string['priorityscale'] = 'Скала приоритета';
$string['priorityscaleadded'] = 'Додата је скала приоритета „{$a}”';
$string['priorityscaleassign'] = 'Додељивање скале приоритета';
$string['priorityscaleassign_help'] = '**Скала приоритета** је назив скале приоритета у којој радите.';
$string['priorityscalecreate'] = 'Додај нову скалу приоритета';
$string['priorityscaledefault'] = 'Подразумевана вредност';
$string['priorityscaledefault_help'] = '**Подразумевана вредност** је вредност која се аутоматски додељује ставци плана учења када се скала приоритета први пут појави у плану ученика. Ученик/руководилац могу касније да промене приоритет када он постане активан у плану учења.';
$string['priorityscaledefaultupdated'] = 'Подразумевана вредност скале је ажурирана';
$string['priorityscaleinuse'] = 'Ова скала је у употреби (тј. корисници имају означене ставке са вредностима из ове скале). Вредности скале не могу да се креирају, да им се мења редослед или да се избришу са циљем очувања интегритета података. И даље можете да преименујете вредности скале, али то може да збуни кориснике када се њихови приоритети промене без упозорења.';
$string['priorityscalename'] = 'Назив скале приоритета';
$string['priorityscalename_help'] = 'Назив скале приоритета коју користи план учења.';
$string['priorityscales'] = 'Скале приоритета';
$string['priorityscalesdisabledtemplateinuse'] = 'НАПОМЕНА: Није могуће променити скалу приоритета – постоје планови који користе овај образац';
$string['priorityscaleupdated'] = 'Скала приоритета „{$a}” је ажурирана';
$string['priorityscalevalueadded'] = 'Вредност скале приоритета „{$a}” је додата';
$string['priorityscalevalueidnumber'] = 'ИД број вредности скале';
$string['priorityscalevalueidnumber_help'] = 'ИД број скале представља јединствени број који се користи за представљање вредности скале.';
$string['priorityscalevaluename'] = 'Назив вредности скале';
$string['priorityscalevaluename_help'] = '**Назив скале приоритета** је назив вредности коју додајете или уређујете за одређену скалу приоритета.

Вредност скале се користи за дефинисање приоритета за ставку плана учења. Можете да додате колико год вредности скале је потребно.';
$string['priorityscalevaluenumeric'] = 'Нумеричка вредност скале приоритета';
$string['priorityscalevaluenumeric_help'] = '**Нумеричка вредност скале приоритета** омогућава вам да доделите нумеричку вредност овој вредности скале као и опис (назив).';
$string['priorityscalevalues'] = 'Вредности скале приоритета';
$string['priorityscalevalues_help'] = 'Унесите листу вредности за нову скалу приоритета (један приоритет по линији) према редоследу од највише до најниже. На пример:

<p class="indent">
  <em> Висока<br /> Средња<br /> Ниска </em>
</p>';
$string['priorityscalevalueupdated'] = 'Вредност скале приоритета „{$a}” је ажурирана';
$string['priorityscalex'] = 'Скала приоритета „{$a}”';
$string['priorityvalues'] = 'Вредности приоритета';
$string['proficiency'] = 'Стручност';
$string['program'] = 'Програм';
$string['program_instructions_add'] = 'Кликом на „Додај/уклони програме” моћи ћете да додате нове програме у овај план учења.';
$string['program_instructions_add11'] = 'Кликом на „Додај програме” моћи ћете да додате нове програме у овај план учења.';
$string['program_instructions_detail'] = 'Можете да прикажете било који програм кликом на наслов програма.';
$string['program_instructions_learner'] = 'Сви програми који формирају ваш план учења приказани су у наставку.';
$string['program_instructions_manager'] = 'Сви програми који формирају план учења члана вашег тима приказани су у наставку.';
$string['program_instructions_request'] = 'Кликом на „Додај програме” моћи ћете да затражите да додате нове програме у овај план учења.';
$string['programname'] = 'Назив програма';
$string['programnotfound'] = 'Програм није пронађен';
$string['programpermissions'] = 'Одобрења за програм';
$string['programplural'] = 'Програми';
$string['programscompletionhistoryforsubhead'] = 'Претходни завршеци за {$a}';
$string['programscompletionhistorysubhead'] = 'Претходни завршени програми';
$string['programsettings'] = 'Подешавања програма';
$string['programsupdated'] = 'Подешавања програма су ажурирана.';
$string['progress'] = 'Напредак';
$string['reactivate'] = 'Поново активирај';
$string['reactivateplantext'] = 'Ако желите да унесете измене или да наставите да користите овај план, потребно је да га прво поново активирате.<br /><a href="{$a}">Поново активирај</a> овај план.';
$string['reasonapprovedplanrequest'] = 'Разлог дат за одобравање плана је био: {$a}';
$string['reasondeclinedplanrequest'] = 'Разлог дат за одбијање плана је био: {$a}';
$string['reasongivenfordecision'] = 'Разлог дат за ову одлуку је био: {$a}';
$string['recordoflearning'] = 'Запис о учењу';
$string['recordoflearningcertifications'] = 'Запис о учењу: Сертификације';
$string['recordoflearningcertificationshistory'] = 'Запис о учењу: Претходне сертификације';
$string['recordoflearningcompetencies'] = 'Запис о учењу: Компетенције';
$string['recordoflearningcourses'] = 'Запис о учењу: Курсеви';
$string['recordoflearningcoursescompletionhistory'] = 'Запис о учењу: Историја завршетака курсева';
$string['recordoflearningevidence'] = 'Запис о учењу: Доказ';
$string['recordoflearningobjectives'] = 'Запис о учењу: Циљеви';
$string['recordoflearningprograms'] = 'Запис о учењу: Програми';
$string['recordoflearningprogramscompletionhistory'] = 'Запис о учењу: Историја завршетака програма';
$string['recordoflearningprogramsrecurring'] = 'Запис о учењу: Понављајући програми';
$string['remove'] = 'Изабери повезане {$a}';
$string['removedx'] = 'Уклоњено „{$a}”';
$string['removeselected'] = 'Уклони изабране везе';
$string['request'] = 'Захтев';
$string['requestapproval'] = 'Одобрење захтева';
$string['requestapprove'] = 'Захтев одобрен.';
$string['requestdecline'] = 'Захтев одбијен.';
$string['requestednewobjective'] = 'Додај нови захтев циља';
$string['requestnotapprove'] = 'Дошло је до проблема приликом покушаја одобравања тог захтева';
$string['requestnotdecline'] = 'Дошло је до проблема приликом покушаја одбијања тог захтева';
$string['requestremoval'] = 'Уклањање захтева';
$string['required'] = 'Обавезно';
$string['review'] = 'Прегледај';
$string['reviewitemstext'] = 'Прегледајте измене приложеног плана';
$string['reviewplantext'] = 'Прегледајте приложени план';
$string['role'] = 'Улога';
$string['rpl'] = 'Признавање претходног учења';
$string['rplupdated'] = 'Признавање претходног учења ажурирано';
$string['save'] = 'Сачувај';
$string['scales'] = 'Скале приоритета';
$string['scaleslocked'] = 'Овај образац се користи и промена скала ће утицати на интегритет података. Стога, скале приоритета и циљева су закључане и неће се ажурирати када се радни ток промени.';
$string['selectanevidencetype'] = 'Изабери тип доказа';
$string['selectasdefault'] = 'Изабери {$a} као подразумевано';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Изабране повезане компетенције уклоњене су из овог курса';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Изабрани повезани курсеви су уклоњени из ове компетенције';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Изабрани повезани курсеви су уклоњени из овог циља';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Изабрани повезани докази су уклоњени из ове компетенције';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Изабрани повезани докази су уклоњени из овог курса';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Изабрани повезани докази су уклоњени из овог циља';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Изабрани повезани докази су уклоњени из овог програма';
$string['selectlinked'] = 'Изабери повезане {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Пошаљи захтев за одобрење';
$string['set'] = 'Подешено';
$string['setcompetencystatus'] = 'Подеси статус компетенције';
$string['setcompletionstatus'] = 'Подеси статус завршетка';
$string['setdefaultstatus'] = 'Додели новоодобреним компетенцијама подразумевани статус';
$string['setduedate'] = 'Подеси рок';
$string['setpriority'] = 'Подеси приоритет';
$string['setproficiency'] = 'Подеси статус';
$string['setstatusicon'] = 'Подеси статус';
$string['setting'] = 'Подешавање';
$string['signoff'] = 'Одјави се';
$string['simpleworkflow'] = 'Једноставна подешавања радног тока';
$string['startdate'] = 'Датум почетка';
$string['status'] = 'Статус';
$string['teammembers'] = 'Чланови тима';
$string['templatecomponentsettings'] = 'Подешавања компоненти';
$string['templatecomponentsettings_help'] = '**Подешавања компоненти** омогућавају вам да прикажете/сакријете компоненте у плану учења и да дефинишете редослед према ком се приказују.

Кликните на **Сакриј** да бисте уклонили компоненту из обрасца плана учења.

Користите стрелице нагоре и надоле да бисте променили редослед компоненти.';
$string['templateenddate'] = 'Датум завршетка';
$string['templateenddate_help'] = 'Кликните на иконицу календара и изаберите **Датум завршетка** за образац плана учења.';
$string['templateinstances'] = 'Инстанце обрасца';
$string['thefollowingitemsarepending_p'] = 'Овај план садржи следеће ставке на чекању:';
$string['thefollowingitemsarepending_s'] = 'Овај план садржи следећу ставку на чекању:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Овај план садржи нове ставке које захтевају ваше одобрење:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Овај план садржи нову ставку која захтева ваше одобрење:';
$string['timeproficient'] = 'Постигнута стручност';
$string['timeproficient_help'] = 'Омогућава вам да бележите датум постигнуте стручности код корисника. Ово поље је потпуно опционо, али ће бити подразумевано подешено на актуелни датум када се изабере статус стручности.';
$string['todb_competencysettingerror'] = 'Грешка код ажурирања подешавања компетенција';
$string['todb_coursesettingerror'] = 'Грешка код ажурирања подешавања курса';
$string['todb_objectivesettingerror'] = 'Грешка код ажурирања подешавања циља';
$string['todb_programsettingerror'] = 'Грешка код ажурирања подешавања програма';
$string['todb_updatepermissionserror'] = 'Грешка код ажурирања одобрења за образац';
$string['unabletoassigncompsfromorg'] = 'Није могуће доделити компетенције из организације';
$string['unabletoassigncompsfrompos'] = 'Није могуће доделити компетенције из положаја';
$string['unapproved'] = 'Нацрт';
$string['unapprovedplans'] = 'Неодобрени планови';
$string['unknown'] = 'Непознато';
$string['unknownuserslearningplans'] = 'Непознати планови учења корисника';
$string['update'] = 'Ажурирај';
$string['updatecompetency'] = 'Ажурирај';
$string['update_competency_settings'] = 'Подешавања компетенција успешно ажурирана';
$string['update_components_settings'] = 'Подешавања компоненти успешно ажурирана';
$string['updatecourse'] = 'Ажурирај';
$string['updatecourses'] = 'Ажурирај курсеве';
$string['update_course_settings'] = 'Подешавања курсева успешно ажурирана';
$string['updateevidence'] = 'Ажурирај доказ';
$string['update_general_settings'] = 'Општа подешавања успешно ажурирана';
$string['updatelinkedx'] = 'Ажурирање повезано {$a}';
$string['updateobjective'] = 'Ажурирај циљ';
$string['updateobjectives'] = 'Ажурирај циљеве';
$string['update_objective_settings'] = 'Подешавања циља успешно ажурирана';
$string['updateplan'] = 'Ажурирај план';
$string['update_plan_settings'] = 'Подешавања плана успешно ажурирана';
$string['updateprogram'] = 'Ажурирај';
$string['updateprograms'] = 'Ажурирај програме';
$string['update_program_settings'] = 'Подешавања програма успешно ажурирана';
$string['updaterequestedcompetency'] = 'Ажурирај затражене компетенције';
$string['updatesettings'] = 'Ажурирај подешавања';
$string['update_workflow_settings'] = 'Подешавања радног тока успешно ажурирана';
$string['usepriority'] = 'Користи приоритет';
$string['userdrivenworkflowdesc'] = 'Корисник има контролу над планом учења и може да обави већину радњи самостално. Руководилац може да прегледа план, али не може да уноси измене.';
$string['userdrivenworkflowname'] = 'Радни ток који покреће корисник';
$string['view'] = 'Прикажи';
$string['viewitem'] = 'Прикажи ставку';
$string['workflow'] = 'Радни ток';
$string['workflowsettings'] = 'Подешавања радног тока';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> на чекању';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Планови учења корисника {$a}';
$string['youareviewingxsplan'] = '<strong>Прегледате план корисника <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Прегледате планове корисника <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
