<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'sr_cr', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Апстрактна метода {$a} је позвана – мора да буде имплементирана';
$string['access'] = 'Приступ';
$string['accessbyrole'] = 'Ограничи приступ према улози';
$string['accesscontrols'] = 'Контроле приступа';
$string['activateglobalrestriction'] = 'Активирај';
$string['activeglobalrestriction'] = 'Активно';
$string['activeglobalrestriction_help'] = 'Ова опција одређује да ли је ово ограничење активно или није. Неактивна ограничења се занемарују.';
$string['activeuser'] = 'Активан корисник';
$string['activities'] = 'Активности';
$string['activitygroupdesc'] = 'Групе активности омогућавају вам да дефинишете скупове активности у сврху извештавања на нивоу сајта.';
$string['activitygroupingx'] = 'Груписање активности „{$a}”';
$string['activitygroupnotfound'] = 'Група активности није пронађена';
$string['activitygroups'] = 'Групе активности';
$string['add'] = 'Додај';
$string['addanewscheduledreport'] = 'Додај нови заказани извештај на листу:';
$string['addanothercolumn'] = 'Додајте још једну колону...';
$string['addanotherfilter'] = 'Додај други филтер...';
$string['addanothersearchcolumn'] = 'Додај другу колону за претрагу...';
$string['addbadges'] = 'Додај беџеве';
$string['addcohorts'] = 'Додај публике';
$string['addedscheduledreport'] = 'Додај нови заказани извештај';
$string['addexternalemail'] = 'Додај е-адресу';
$string['addnewscheduled'] = 'Додај заказано';
$string['addscheduledreport'] = 'Додај заказани извештај';
$string['addsystemusers'] = 'Додај системске кориснике';
$string['advanced'] = 'Напредно?';
$string['advancedcolumnheading'] = 'Агрегација или груписање';
$string['advancedgroupaggregate'] = 'Агрегације';
$string['advancedgrouptimedate'] = 'Време и датум (временска зона сервера базе података)';
$string['aggregatetypeavg_heading'] = 'Просечно {$a}';
$string['aggregatetypeavg_name'] = 'Просек';
$string['aggregatetypecountany_heading'] = 'Број {$a}';
$string['aggregatetypecountany_name'] = 'Број';
$string['aggregatetypecountdistinct_heading'] = 'Број јединствених вредности {$a}';
$string['aggregatetypecountdistinct_name'] = 'Број јединствених';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Вредности одвојене зарезом без дупликата';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Вредности одвојене зарезом';
$string['aggregatetypemaximum_heading'] = 'Максимална вредност од {$a}';
$string['aggregatetypemaximum_name'] = 'Максимум';
$string['aggregatetypeminimum_heading'] = 'Минимална вредност од {$a}';
$string['aggregatetypeminimum_name'] = 'Минимум';
$string['aggregatetypepercent_heading'] = 'Проценат {$a}';
$string['aggregatetypepercent_name'] = 'Проценат';
$string['aggregatetypestddev_heading'] = 'Стандардно одступање {$a}';
$string['aggregatetypestddev_name'] = 'Стандардно одступање';
$string['aggregatetypesum_heading'] = 'Збир {$a}';
$string['aggregatetypesum_name'] = 'Збир';
$string['alldata'] = 'Сви подаци';
$string['allofthefollowing'] = 'Све од следећег';
$string['allowtotalcount'] = 'Сви извештаји да прикажу укупни број';
$string['allowtotalcount_desc'] = 'Када су омогућени, извештаји из Градитеља извештаја могу да се конфигуришу да прикажу укупни број записа, пре примене филтера. Имајте на уму да добијање овог броја може бити скупа радња и да из разлога перформанси препоручујемо да ово подешавање оставите искључено.';
$string['allrestrictions'] = '&laquo; Сва ограничења';
$string['allscheduledreports'] = 'Сви заказани извештаји';
$string['and'] = 'и';
$string['anycontext'] = 'Корисници могу да имају улогу у било ком контексту';
$string['anyofthefollowing'] = 'Све од наредног';
$string['ascending'] = 'Према већем (од А до З, од 1 до 9)';
$string['assignedactivities'] = 'Додељене активности';
$string['assignedgroups'] = 'Додељене групе';
$string['assignedusers'] = 'Додељени корисници';
$string['assigngroup'] = 'Додели групу ограничењу';
$string['assigngrouprecord'] = 'Додели записе за ограничења';
$string['assigngroupuser'] = 'Додели ограничене кориснике';
$string['at'] = 'у';
$string['audiencevisibility'] = 'Видљивост публике';
$string['audiencevisibilitydisabled'] = 'Видљивост публике (није применљиво)';
$string['backtoallgroups'] = 'Назад на све групе';
$string['badcolumns'] = 'Неважеће колоне';
$string['badcolumnsdesc'] = 'Следеће колоне су изузете из овог извештаја, али не постоје у извору извештаја. То се може догодити ако се извор промени на диску након генерисања извештаја. Да бисте исправили, вратите претходну верзију датотеке извора или избришите колоне из овог извештаја.';
$string['baseactivity'] = 'Основна активност';
$string['basedon'] = 'Група заснована на';
$string['baseitem'] = 'Основна ставка';
$string['baseitemdesc'] = 'Збирни подаци доступни за ову групу засновани су на питањима у активности „<a href="{$a->url}">{$a->activity}</a>”.';
$string['both'] = 'Оба';
$string['bydateenable'] = 'Прикажи записе на основу датума записа';
$string['bytrainerenable'] = 'Прикажи записе на основу инструктора';
$string['byuserenable'] = 'Прикажи записе на основу корисника';
$string['cache'] = 'Омогући кеширање извештаја';
$string['cachedef_rb_source_directories'] = 'Кеш за путању директоријума извора Градитеља извештаја';
$string['cachegenfail'] = 'Последњи покушај генерисања кеша није успео. Покушајте поново касније.';
$string['cachegenstarted'] = 'Генерисање кеша започело у {$a}. Овај процес може да траје неколико минута.';
$string['cachenow'] = 'Генериши сада';
$string['cachenow_help'] = 'Ако је опција **Генериши сада** потврђена, онда ће кеш извештаја бити генерисан одмах након слања формулара.';
$string['cachenow_title'] = 'Кеш извештаја';
$string['cachepending'] = '{$a} Постоје измене у конфигурацији овог извештаја које још увек нису примењене. Извештај ће бити ажуриран наредни пут када се извештај генерише.';
$string['cannotviewembedded'] = 'Уграђени извештаји могу да се процене искључиво преко уграђених URL адреса';
$string['category'] = 'Категорија';
$string['changeglobalrestriction'] = 'измени';
$string['chooseapp'] = 'Изабери оцењивача...';
$string['chooseappplural'] = 'Изабери оцењиваче';
$string['choosecatplural'] = 'Изабери категорије';
$string['choosecomp'] = 'Изабери компетенцију...';
$string['choosecompplural'] = 'Изабери компетенције';
$string['chooseman'] = 'Изабери руководиоца...';
$string['choosemanplural'] = 'Изабери руководиоце';
$string['chooseorg'] = 'Изабери организацију...';
$string['chooseorgplural'] = 'Изабери организације';
$string['choosepos'] = 'Изабери положај...';
$string['chooseposplural'] = 'Изабери положаје';
$string['chooserestrictiondesc'] = 'Имате приступ записима који припадају већем броју група корисника. Изаберите које групе записа желите да прикажете када приказујете извештај:';
$string['chooserestrictiontitle'] = 'Приказујете записе за:';
$string['clearform'] = 'Избриши';
$string['clone'] = 'Клонирај';
$string['clonecompleted'] = 'Извештај је успешно клониран';
$string['clonedescrhtml'] = 'Извештај „{$a->origname}” ће бити клониран као „{$a->clonename}” укључујући следећа својства: {$a->properties}';
$string['clonefailed'] = 'Није могуће направити копију извештаја';
$string['clonenamepattern'] = 'Клон {$a}';
$string['clonereport'] = 'Клонирај извештај';
$string['clonereportaccessreset'] = 'Својства приступа биће враћена на подразумевана подешавања система за клон уграђеног извештаја';
$string['clonereportaccesswarning'] = 'Упозорење: Садржај извештаја и контроле приступа могу да се промене приликом копирања уграђеног извештаја јер ће се садржај и контроле приступа које примењује уграђена страна изгубити.';
$string['clonereportcolumns'] = 'Колоне извештаја';
$string['clonereportfilters'] = 'Филтери извештаја';
$string['clonereportgraph'] = 'Подешавања графикона и агрегације за извештај';
$string['clonereportsearchcolumns'] = 'Колоне за претрагу текста у извештају';
$string['clonereportsettings'] = 'Подешавања извештаја';
$string['column'] = 'Колона';
$string['column_deleted'] = 'Колона избрисана';
$string['column_moved'] = 'Колона премештена';
$string['columns'] = 'Колоне';
$string['columns_updated'] = 'Колоне ажуриране';
$string['column_vis_updated'] = 'Видљивост колона ажурирана';
$string['competency_evidence'] = 'Доказ компетенција';
$string['completedorgenable'] = 'Прикажи записе завршене у организацији корисника';
$string['configenablereportcaching'] = 'Ово ће администраторима омогућити да конфигуришу кеширање извештаја';
$string['confirmcoldelete'] = 'Да ли сте сигурни да желите да избришете ову колону?';
$string['confirmcolumndelete'] = 'Да ли сте сигурни да желите да избришете ову колону?';
$string['confirmdeleterestriction'] = 'Да ли сте сигурни да желите да избришете ово ограничење? Сви подаци ограничења биће изгубљени.';
$string['confirmdeleterestrictionheader'] = 'Потврдите брисање ограничења „{$a}”';
$string['confirmfilterdelete'] = 'Да ли сте сигурни да желите да избришете овај филтер?';
$string['confirmsearchcolumndelete'] = 'Да ли сте сигурни да желите да избришете ову колону за претраживање?';
$string['content'] = 'Садржај';
$string['contentclassnotexist'] = 'Класа садржаја {$a} не постоји';
$string['contentcontrols'] = 'Контроле садржаја';
$string['contentdesc_orgbelow'] = 'Актуелна организација корисника је мања од „{$a}” у једном од задатака';
$string['contentdesc_orgboth'] = 'Актуелна организација корисника је једнака или мања од „{$a}” у једном од задатака';
$string['contentdesc_orgequal'] = 'Актуелна организација корисника је једнака „{$a}” у једном од задатака';
$string['contentdesc_posbelow'] = 'Актуелни положај корисника је мањи од „{$a}” у једном од задатака';
$string['contentdesc_posboth'] = 'Актуелни положај корисника је једнак или мањи од „{$a}” у једном од задатака';
$string['contentdesc_posequal'] = 'Актуелни положај корисника је једнак „{$a}” у једном од задатака';
$string['contentdesc_userdirect'] = '{$a->field} је директни подређени „{$a->user}” у једном од задатака';
$string['contentdesc_userindirect'] = '{$a->field} је индиректни подређени „{$a->user}” у једном од задатака';
$string['contentdesc_userown'] = '{$a->field} је „{$a->user}”';
$string['contentdesc_usertemp'] = '{$a->field} је привремени подређени „{$a->user}” у једном од задатака';
$string['context'] = 'Контекст';
$string['couldnotsortjoinlist'] = 'Сортирање удружене листе није могуће. Извор садржи или кружне зависне елементе или је повезан са непостојећим удруживањем';
$string['coursecategory'] = 'Категорија курса';
$string['coursecategoryid'] = 'ИД категорије курса';
$string['coursecategoryidnumber'] = 'ИД број категорије курса';
$string['coursecategorylinked'] = 'Категорија курса (повезано са категоријом)';
$string['coursecategorylinkedicon'] = 'Категорија курса (повезано са категоријом помоћу иконице)';
$string['coursecategorymultichoice'] = 'Категорија курса (вишеструки избор)';
$string['coursecompletedon'] = 'Курс завршен {$a}';
$string['course_completion'] = 'Завршетак курса';
$string['courseenddate'] = 'Датум завршетка';
$string['courseenrolavailable'] = 'Започни упис';
$string['courseenrolledincohort'] = 'Публика је уписала курс';
$string['courseenroltype'] = 'Тип уписа';
$string['courseexpandlink'] = 'Назив курса (са опширним детаљима)';
$string['courseicon'] = 'Иконица курса';
$string['courseid'] = 'ИД курса';
$string['courseidnumber'] = 'ИД број курса';
$string['courselanguage'] = 'Језик курса';
$string['coursemultiitem'] = 'Курс (више ставки)';
$string['coursemultiitemchoose'] = 'Изабери курсеве';
$string['coursename'] = 'Назив курса';
$string['coursenameandsummary'] = 'Назив курса и сажетак';
$string['coursenamelinked'] = 'Назив курса (повезано са страном курса)';
$string['coursenamelinkedicon'] = 'Назив курса (повезано са страном иконицом)';
$string['coursenotset'] = 'Курс није подешен';
$string['courseprogress'] = 'Напредак';
$string['courseshortname'] = 'Кратак назив курса';
$string['coursestartdate'] = 'Датум почетка курса';
$string['coursestatuscomplete'] = 'Завршили сте овај курс';
$string['coursestatusenrolled'] = 'Тренутно сте уписани на овај курс';
$string['coursestatusnotenrolled'] = 'Тренутно нисте уписани на овај курс';
$string['coursesummary'] = 'Сажетак курса';
$string['coursetype'] = 'Врста курса';
$string['coursetypeicon'] = 'Тип';
$string['coursevisible'] = 'Курс видљив';
$string['coursevisibledisabled'] = 'Курс видљив (није применљиво)';
$string['createasavedsearch'] = 'Креирај сачувану претрагу';
$string['createreport'] = 'Креирај извештај';
$string['csvformat'] = 'CSV формат';
$string['currentfinancial'] = 'Актуелна финансијска година';
$string['currentorg'] = 'Актуелна организација корисника';
$string['currentorgenable'] = 'Прикажи записе од особља у организацији корисника';
$string['currentpos'] = 'Актуелни положај корисника';
$string['currentposenable'] = 'Прикажи записе од особља на положају корисника';
$string['currentsearchparams'] = 'Подешавања за чување';
$string['customiseheading'] = 'Прилагоди наслов';
$string['customisename'] = 'Прилагоди назив поља';
$string['daily'] = 'Дневно';
$string['data'] = 'Подаци';
$string['dateafter'] = 'Након {$a}';
$string['datebefore'] = 'Пре {$a}';
$string['datebetween'] = '{$a->from} до {$a->to}';
$string['dateisbetween'] = 'је између данас и';
$string['datelabelisdaysbetween'] = '{$a->label} је након {$a->daysbefore} и пре {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Деактивирај';
$string['defaultsortcolumn'] = 'Подразумевана колона';
$string['defaultsortorder'] = 'Подразумевани редослед';
$string['delete'] = 'Избриши';
$string['deletecheckschedulereport'] = 'Да ли сте сигурни да желите да избришете „{$a}” заказани извештај?';
$string['deletedscheduledreport'] = 'Успешно избрисан заказани извештај „{$a}”';
$string['deleteduser'] = 'Избрисан корисник';
$string['deletereport'] = 'Извештај избрисан';
$string['deletescheduledreport'] = 'Избрисати заказан извештај?';
$string['descending'] = 'Опадајуће (од З до А, од 9 до 1)';
$string['disabled'] = 'Онемогућено?';
$string['duration_hours_minutes'] = '{$a->hours}ч {$a->minutes}м';
$string['editingsavedsearch'] = 'Уређивање сачуване претраге';
$string['editreport'] = 'Уреди извештај „{$a}”';
$string['editrestriction'] = 'Уреди ограничење „{$a}”';
$string['editscheduledreport'] = 'Уреди заказани извештај';
$string['editthisreport'] = 'Уреди овај извештај';
$string['emailexternaluserisonthelist'] = 'Ово е-писмо се већ налази на листи е-адреса екстерних корисника';
$string['emailexternalusers'] = 'Е-адресе екстерних корисника';
$string['emailexternalusers_help'] = 'Унесите једну е-адресу у поље испод';
$string['embedded'] = 'Уграђено';
$string['embeddedaccessnotes'] = '<strong>Упозорење:</strong> Уграђени извештаји могу имати своја ограничења приступа примењена на страни у коју су уграђени. Они могу да занемаре подешавања испод или могу да их примене заједно са својим ограничењима.';
$string['embeddedcontentnotes'] = '<strong>Упозорење:</strong> Уграђени извештаји могу имати додатна ограничења садржаја примењена путем <em>уграђених параметара</em>. Они могу додатно да ограниче садржај који је приказан у извештају';
$string['embeddedreports'] = 'Уграђени извештаји';
$string['enableglobalrestrictions'] = 'Омогући уграђене извештаје';
$string['enableglobalrestrictions_desc'] = 'Глобална ограничења извештаја за корисника намењена су да се ограничи видљиви садржај у извештајима градитеља извештаја. Укључивање ове функције омогућава фину контролу над тиме који записи су видљиви корисницима који прегледају извештај из градитеља извештаја, али може да има значајни утицај на перформансе.';
$string['enablereportcaching'] = 'Омогући кеширање извештаја';
$string['enablereportgraphs'] = 'Омогући графиконе градитеља извештаја';
$string['enablereportgraphsinfo'] = 'Ова опција ће вам омогућити да омогућите (прикажете) или онемогућите графиконе градитеља извештаја на овом сајту.

* Ако се изабере Прикажи, све функције у вези са графиконима градитеља извештаја биће видљиве и доступне.
* Ако се изабере Онемогући, ниједна функција графикона градитеља извештаја неће бити видљива или доступна.';
$string['enrol'] = 'Упиши';
$string['enrolledcoursecohortids'] = 'ИД-јеви публике за уписани курс';
$string['enrolledprogramcohortids'] = 'ИД-јеви публике за уписани програм';
$string['enrolusing'] = 'Упиши са - {$a}';
$string['error:addscheduledreport'] = 'Грешка код додавања новог заказаног извештаја';
$string['error:bad_sesskey'] = 'Дошло је до грешке због тога што се кључ сесије не поклапа';
$string['error:cachenotfound'] = 'Није могуће избрисати кеш. Изгледа да је већ избрисан.';
$string['error:columnextranameid'] = 'Колона са додатним алијасом „{$a}” за поље не сме да буде „id”';
$string['error:columnnameid'] = 'Алијас „{$a}” за поље не сме да буде „id”';
$string['error:column_not_deleted'] = 'Дошло је до проблема приликом брисања колоне';
$string['error:column_not_moved'] = 'Дошло је до проблема приликом премештања те колоне';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Опција колоне са типом „{$a->type}” и вредношћу „{$a->value}” није пронађена у извору „{$a->source}”';
$string['error:columns_not_updated'] = 'Дошло је до проблема приликом ажурирања колона.';
$string['error:column_vis_not_updated'] = 'Видљивост колона не може да се ажурира';
$string['error:couldnotcreatenewreport'] = 'Није могуће креирати нови извештај';
$string['error:couldnotgenerateembeddedreport'] = 'Дошло је до проблема са генерисањем тог извештаја';
$string['error:couldnotsavesearch'] = 'Чување претраге није могуће';
$string['error:couldnotupdateglobalsettings'] = 'Дошло је до грешке приликом ажурирања глобалних подешавања';
$string['error:couldnotupdatereport'] = 'Није било могуће ажурирати извештај';
$string['error:creatingembeddedrecord'] = 'Грешка приликом креирања уграђеног записа: {$a}';
$string['error:emailrequired'] = 'Најмање једна е-адреса примаоца је потребна за опцију извоза коју сте изабрали';
$string['error:emptyexportfilesystempath'] = 'Ако сте омогућили извоз у систем датотека, потребно је да назначите путању до система датотека.';
$string['error:failedtoremovetempfile'] = 'Неуспешно уклањање привремене датотеке за извоз извештаја';
$string['error:filter_not_deleted'] = 'Дошло је до проблема са брисањем тог филтера';
$string['error:filter_not_moved'] = 'Дошло је до проблема са премештањем тог филтера';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Опција филтера типом „{$a->type}” и вредношћу „{$a->value}” није пронађена у извору „{$a->source}”';
$string['error:filters_not_updated'] = 'Дошло је до проблема приликом ажурирања филтера';
$string['error:globalrestrictionrequired'] = 'Морате да изаберете најмање једно ограничење.';
$string['error:grouphasreports'] = 'Не можете да избришете групу коју користе извештаји.';
$string['error:groupnotcreated'] = 'Креирање групе није могуће';
$string['error:groupnotcreatedinitfail'] = 'Креирање групе није могуће – покретање табела неуспешно!';
$string['error:groupnotcreatedpreproc'] = 'Креирање групе није могуће – претпроцесор није пронађен!';
$string['error:groupnotdeleted'] = 'Брисање групе није могуће';
$string['error:invalidreportid'] = 'Неважећи ИД извештаја';
$string['error:invalidreportscheduleid'] = 'Неважећи ИД заказаног извештаја';
$string['error:invalidsavedsearchid'] = 'Неважећи ИД сачуване претраге';
$string['error:invalidsourceforfilter'] = 'Филтер не може да се користи са извором извештаја.';
$string['error:invaliduserid'] = 'Неважећи ИД корисника';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Спојеви за филтер са типом „{$a->type}” и вредношћу „{$a->value}” нису пронађени у извору „{$a->source}”';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Спојеви за колоне са типом „{$a->type}” и вредношћу „{$a->value}” нису пронађени у извору „{$a->source}”';
$string['error:joinxhasdependencyyinz'] = 'Назив споја „{$a->join}” садржи зависни елемент „{$a->dependency}” који не постоји на листи спојева за извор „{$a->source}”';
$string['error:joinxisreservediny'] = 'Назив споја „{$a->join}” у извору „{$a->source}” је SQL резервисана реч. Преименујте спој';
$string['error:joinxusedmorethanonceiny'] = 'Назив споја „{$a->join}” коришћен је више од једанпут у извору „{$a->source}”';
$string['error:missingdependencytable'] = 'И извору извештаја {$a->source} недостаје табела зависних елемената на листи спојева: {$a->join}!';
$string['error:mustselectsource'] = 'Морате да изаберете извор за извештај';
$string['error:nocolumns'] = 'Нема пронађених колона. Затражите од програмера да додате опције за извор „{$a}”.';
$string['error:nocolumnsdefined'] = 'Ниједна колона није дефинисана за овај извештај. Затражите од администратора сајта да додају колоне.';
$string['error:nocontentrestrictions'] = 'Нема доступних ограничења за овај извор. Да бисте користили ограничења, затражите од програмера да дода потребни код у извор „{$a}”.';
$string['error:nographseries'] = 'Не постоје колоне које су погодне за конструкцију графикона. Потребно је да додате колоне са нумеричким подацима у овај извештај или да подесите „Тип графикона” на „Ниједан”.';
$string['error:nopdf'] = 'Додатак за PDF није пронађен';
$string['error:norolesfound'] = 'Улоге нису пронађене';
$string['error:nosavedsearches'] = 'Овај извештај још увек не садржи сачуване претраге';
$string['error:nosources'] = 'Нема пронађених извора. Морате да имате најмање један извор пре него што можете да додајете извештаје. Питајте програмера да дода потребне датотеке у базу кода.';
$string['error:nosvg'] = 'SVG није подржан';
$string['error:notapathexportfilesystempath'] = 'Назначена путања до система датотека садржи неважеће знакове.';
$string['error:notdirexportfilesystempath'] = 'Назначена путања до система датотека не постоји или није директоријум.';
$string['error:notwriteableexportfilesystempath'] = 'Назначена путања до система датотека не подржава уписивање података.';
$string['error:problemobtainingcachedreportdata'] = 'Дошло је до проблема са добијањем кешираних података за овај извештај. То може бити због регенерације кеша. Покушајте поново. Ако проблем и даље траје, онемогућите кеш за овај извештај. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Дошло је до проблема са добијањем података за овај извештај: {$a}';
$string['error:processfile'] = 'Креирање датотеке процеса није могуће. Покушајте касније.';
$string['error:propertyxmustbesetiny'] = 'Својство „{$a->property}” мора да буде подешено у класи „{$a->class}”';
$string['error:reportcacheinitialize'] = 'Кеш је онемогућен за овај извештај';
$string['error:reportgraphsdisabled'] = 'Графикони Градитеља извештаја нису омогућени на овом сајту.';
$string['error:reporturlnotset'] = 'URL својство за извештај {$a} недостаје, питајте своје програмере да провере код';
$string['error:savedsearchnotdeleted'] = 'Није могуће обрисати сачувану претрагу';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['error:updatescheduledreport'] = 'Грешка код ажурирања заказаног извештаја';
$string['eventreportcloned'] = 'Извештај клониран';
$string['eventreportcreated'] = 'Извештај креиран';
$string['eventreportdeleted'] = 'Извештај избрисан';
$string['eventreportexported'] = 'Извештај извезен';
$string['eventreportupdated'] = 'Извештај ажуриран';
$string['eventreportviewed'] = 'Извештај прегледан';
$string['excludetags'] = 'Изузми записе означене са';
$string['export'] = 'Извези';
$string['exportas'] = 'Извези као';
$string['exportcsv'] = 'Извези у CSV формату';
$string['exportfilesystemoptions'] = 'Опције извоза';
$string['exportfilesystempath'] = 'Путања извоза датотеке';
$string['exportfilesystempath_help'] = 'Апсолутна путања система датотека до директоријума у ком се подаци могу уписивати може да се извезе и складишти.

**Упозорење!** Постарајте се да конфигуришете исправну системску питању ако ћете да извозите извештаје у систем датотека.';
$string['exportods'] = 'Извези у формату ODS';
$string['exportoptions'] = 'Опције формата за извоз';
$string['exportpdf_landscape'] = 'Извези у формату PDF (положено)';
$string['exportpdf_mramlimitexceeded'] = 'Обавештење: Ограничење RAM меморије прекорачено! Вероватно је извештај који се извози превише велики јер је заузео скоро {$a} MB RAM меморије приликом креирања. Размотрите смањивање величине извештаја, примену филтера или дељење извештаја у неколико датотека.';
$string['exportpdf_portrait'] = 'Извези у PDF (усправно) формату';
$string['exportproblem'] = 'Дошло је до проблема приликом преузимања датотеке';
$string['exporttoemail'] = 'Пошаљи заказани извештај е-поштом';
$string['exporttoemailandsave'] = 'Пошаљи е-поштом и сачувај заказани извештај у датотеку';
$string['exporttofilesystem'] = 'Извези у систем датотека';
$string['exporttofilesystemenable'] = 'Омогући извоз у систем датотека';
$string['exporttosave'] = 'Сачувај заказани извештај само у систем датотека';
$string['exportxls'] = 'Извези у формат Excel';
$string['externalemail'] = 'Екстерна е-адреса за додавање';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql треба да користи именоване параметре';
$string['filter'] = 'Филтер';
$string['filter_assetavailable'] = 'Доступно између';
$string['filter_assetavailable_help'] = 'Овај филтер вам омогућава да пронађете ресурсе који су доступни за сесију назначавањем датума почетка и завршетка сесије.';
$string['filterby'] = 'Филтрирај према';
$string['filtercheckboxallno'] = 'Све вредности „Не”';
$string['filtercheckboxallyes'] = 'Све вредности „Да”';
$string['filtercheckboxanyno'] = 'Било која вредност „Не”';
$string['filtercheckboxanyyes'] = 'Било која вредност „Да”';
$string['filtercontains'] = 'Било које од изабраног';
$string['filtercontainsnot'] = 'Ниједно од изабраног';
$string['filterdeleted'] = 'Филтер избрисан';
$string['filterequals'] = 'Све од изабраног';
$string['filterequalsnot'] = 'Ништа од изабраног';
$string['filtermoved'] = 'Филтер премештен';
$string['filternameformatincorrect'] = 'get_filter_joins(): формат назива филтера неисправан. Делови кода за упит можда садрже знак цртице.';
$string['filter_roomavailable'] = 'Доступно између';
$string['filter_roomavailable_help'] = 'Овај филтер вам омогућава да пронађете просторије које су доступне за сесију назначавањем датума почетка и завршетка сесије.';
$string['filters'] = 'Филтери';
$string['filters_updated'] = 'Филтери ажурирани';
$string['financialyear'] = 'Почетак финансијске године';
$string['financialyeardaystart'] = 'Почетак дана финансијске године';
$string['financialyearmonthstart'] = 'Почетак месеца финансијске године';
$string['format'] = 'Формат';
$string['general'] = 'Опште';
$string['generalperformancesettings'] = 'Општа подешавања перформанси';
$string['globalrestriction'] = 'Глобална ограничења извештаја';
$string['globalrestrictiondefault'] = 'Омогући глобална ограничења у новом извештају корисника';
$string['globalrestrictiondefault_desc'] = 'Ако је потврђено, сви нови креирани извештаји за корисника имаће омогућена глобална ограничења извештаја.';
$string['globalrestrictiondescription'] = 'Глобална ограничења извештаја омогућена су засебно за сваки извештај на картици Садржај за извештај. Администратор може да конфигурише да ли су глобална ограничења извештаја омогућена аутоматски у свим новим извештајима.';
$string['globalrestriction_help'] = 'Назначите да ли су глобална ограничења извештаја омогућена у овом извештају.';
$string['globalrestrictionnew'] = 'Ново ограничење';
$string['globalrestrictionnotsupported'] = 'Извор извештаја не подржава глобална ограничења извештаја.';
$string['globalrestrictionrecordsperpage'] = 'Број записа по страни за глобална ограничења извештаја';
$string['globalrestrictionrecordsperpage_desc'] = 'Број записа по страни омогућава вам да дефинишете колико записа се приказује на страни извештаја.';
$string['globalrestrictions'] = 'Глобална ограничења извештаја за извештаје градитеља извештаја';
$string['globalsettings'] = 'Општа подешавања';
$string['globalsettingsupdated'] = 'Глобална подешавања су ажурирана';
$string['gotofacetofacesettings'] = 'Да бисте видели овај извештај, идите на активност семинара и пратите везу „Извештај о израженом интересовању” менију администратора „Администрација семинара”.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% до завршеног)';
$string['graph'] = 'Графикон';
$string['graphadvancedoptions'] = 'Напредне опције';
$string['graphcategory'] = 'Категорија';
$string['graphlegend'] = 'Легенда';
$string['graphmaxrecords'] = 'Максимални број коришћених записа';
$string['graphnocategory'] = 'Нумерисано';
$string['graphorientation'] = 'Оријентација';
$string['graphorientationcolumn'] = 'Серије података у колонама';
$string['graphorientation_help'] = 'Одређује како се подаци из извештаја тумаче за изградњу графикона. Ако је изабрана опција „Серије података у колонама” онда ће градитељ извештаја третирати колоне извештаја као серије података. У већини случајева, то је оно што желите. Ако је изабрана опција „Серије података у редовима”, градитељ извештаја третира сваку ставку у колони као засебну серију података – редови података биће третирани као тачке података. Уобичајено, опцију „Серије података у редовима” желите да изаберете само ако имате више колона у извештају него редова.';
$string['graphorientationrow'] = 'Серије података у редовима';
$string['graphseries'] = 'Извори података';
$string['graphseries_help'] = 'Изаберите једну или више колона за коришћење као изворе података за графикон. Само колоне са компатибилним нумеричким подацима су укључене.';
$string['graphsettings'] = 'Прилагођена подешавања';
$string['graphsettings_help'] = 'Напредна подешавања SVGGraph у формату датотеке PHP ini. За више информација посетите <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>.';
$string['graphstacked'] = 'Наслагано';
$string['graphtype'] = 'Тип графикона';
$string['graphtypearea'] = 'Област';
$string['graphtypebar'] = 'Хоризонтална трака';
$string['graphtypecolumn'] = 'Колона';
$string['graphtype_help'] = 'Изаберите тип графикона за приказ графикона у извештају; изаберите „Ниједан” да бисте уклонили графикон из извештаја.';
$string['graphtypeline'] = 'Линијски';
$string['graphtypepie'] = 'Кружни';
$string['graphtypescatter'] = 'Расејање';
$string['graph_updated'] = 'Графикон ажуриран';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Да ли сте сигурни да желите да избришете ову групу?';
$string['groupcontents'] = 'Ова група тренутно садржи {$a->count} активности повратних информација означених званичном ознаком <strong>„{$a->tag}”</strong>:';
$string['groupdeleted'] = 'Група избрисана.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Функција груписања „{$a->groupfunc}” не постоји у типу поља „{$a->type}” и вредности „{$a->$value}”';
$string['groupname'] = 'Назив групе';
$string['grouptag'] = 'Ознака групе';
$string['heading'] = 'Заглавље';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Избори у наставку одређују које колоне се приказују у извештају и како се те колоне означавају.';
$string['help:restrictionoptions'] = 'Поља за потврђивање испод одређују ко има приступ извештају и које записе могу да прикажу. Ако ниједна опција није потврђена, ниједан резултат није видљив. Кликните на иконицу за помоћ за више информација';
$string['hidden'] = 'Сакриј у Мојим извештајима';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Сакриј';
$string['hierarchyfiltermusthavetype'] = 'Филтер хијерархије типа „{$a->type}” и вредности „{$a->value}” мора да садржи „hierarchytype” подешено у извору „{$a->source}”';
$string['includechildorgs'] = 'Обухвати записе из подређених организација';
$string['includechildpos'] = 'Обухвати записе из подређених положаја';
$string['includeemptydates'] = 'Обухвати запис ако датум недостаје';
$string['includerecordsfrom'] = 'Обухвати записе од';
$string['includetags'] = 'Обухвати записе означене са';
$string['includetrainerrecords'] = 'Обухвати записе од одређених инструктора';
$string['includeuserrecords'] = 'Обухвати записе од одређених корисника';
$string['initialdisplay'] = 'Ограничи почетни приказ';
$string['initialdisplay_disabled'] = 'Ово подешавање није доступно када нема омогућених филтера';
$string['initialdisplay_error'] = 'Последњи филтер се не може избрисати када је почетни приказ ограничен';
$string['initialdisplay_heading'] = 'Подешавања учинка филтера';
$string['initialdisplay_help'] = 'Ово подешавање контролише начин првобитног приказа извештаја и препоручен је за веће извештаје где ћете филтрирати резултате (нпр. записнике са сајта). То повећава брзину извештаја тако што вам омогућава да примените филтере и прикажете само резултате уместо да првобитно покушавате да прикажете *све* податке.

**Онемогућено**: извештај ће приказати све резултате одмах *(подразумевано)*

**Омогућено**: извештај неће генерисати резултате док се филтер не примени или док се не покрене празна претрага.';
$string['initialdisplay_pending'] = 'Примените филтер да бисте приказали резултате овог извештаја или покрените претрагу без додавања било којих филтера да бисте приказали све уносе';
$string['is'] = 'јесте';
$string['isbelow'] = 'је испод';
$string['isnotempty'] = 'није празно (НИЈЕ НУЛТО)';
$string['isnotfound'] = 'НИЈЕ ПРОНАЂЕНО';
$string['isnt'] = 'није';
$string['isnttaggedwith'] = 'није означено са';
$string['istaggedwith'] = 'је означено са';
$string['jobassign_appraiser'] = 'Оцењивач(и) корисника';
$string['jobassign_children'] = 'Обухвати подређене';
$string['jobassign_jobend'] = 'Датум(и) завршетка посла корисника';
$string['jobassign_jobstart'] = 'Датум(и) почетка посла корисника';
$string['jobassign_jobtitle'] = 'Радно(а) место(а) корисника';
$string['jobassign_manager'] = 'Сви додељени руководиоци';
$string['jobassign_organisation'] = 'Све додељене организације';
$string['jobassign_position'] = 'Сви додељени положаји';
$string['joinnotinjoinlist'] = '{$a->join} није на листи спајања за {$a->usage}';
$string['last30days'] = 'Последњих 30 дана';
$string['lastcached'] = 'Последње кеширано у {$a}';
$string['lastchecked'] = 'Датум последњег процеса';
$string['lastfinancial'] = 'Претходна финансијска година';
$string['manageactivitygroups'] = 'Управљај групама активности';
$string['manageglobalrestrictions'] = 'Глобална ограничења извештаја';
$string['managereports'] = 'Управљај извештајима';
$string['managername'] = 'Име руководиоца';
$string['managesavedsearches'] = 'Управљај претрагама';
$string['missingsearchname'] = 'Недостаје назив претраге';
$string['monthly'] = 'Месечно';
$string['movedown'] = 'Премести надоле';
$string['moveup'] = 'Премести нагоре';
$string['myreports'] = 'Моји извештаји';
$string['name'] = 'Назив';
$string['name_help'] = 'Ово име ће се користити за идентификацију ограничења у извештајима.';
$string['newgroup'] = 'Креирај нову групу активности';
$string['newreport'] = 'Нови извештај';
$string['newreportcreated'] = 'Креиран је нови извештај. Кликните на подешавања да бисте уредили филтере и колоне';
$string['newrestriction'] = 'Креирај ново ограничење';
$string['next30days'] = 'Наредних 30 дана';
$string['nice_time_unknown_timezone'] = 'Непозната временска зона';
$string['noactiverestrictionsbehaviour'] = 'Понашање глобалног ограничавања за кориснике без активних ограничавања';
$string['noactiverestrictionsbehaviourall'] = 'Прикажи све записе';
$string['noactiverestrictionsbehaviour_desc'] = 'Назначава шта ће корисници видети када се приказује извештај са омогућеним глобалним ограничавањима када немају примењена никаква ограничавања.';
$string['noactiverestrictionsbehaviournone'] = 'Не приказуј записе';
$string['nocolumnsyet'] = 'Ниједна колона још увек није креирана – додајте их бирањем назива колоне у падајућем менију испод.';
$string['nocontentrestriction'] = 'Прикажи све записе';
$string['nodeletereport'] = 'Брисање извештаја није могуће';
$string['noembeddedreports'] = 'Нема уграђених извештаја. Уграђени извештаји су извештаји који су директно уграђени у страну. Уобичајено њих подешава ваш програмер сајта.';
$string['noemptycols'] = 'Морате да обухватите заглавље колоне';
$string['nofilteraskdeveloper'] = 'Филтери нису пронађени. Затражите од програмера да дода опције филтера у извор „{$a}”.';
$string['nofilteroptions'] = 'Овај филтер нема опција за бирање';
$string['nofiltersetfortypewithvalue'] = 'get_field(): филтер није подешен у filteroptions за тип „{$a->type}” са вредношћу „{$a->value}”';
$string['nofiltersyet'] = 'Ниједно поље за претрагу није креирано – додајте га бирањем термина за претрагу у падајућем менију испод.';
$string['noglobalrestrictionsfound'] = 'Нема глобалних ограничења.';
$string['nogroups'] = 'Тренутно нема група активности';
$string['noheadingcolumnsdefined'] = 'Нема дефинисаних колона са заглављима';
$string['noneselected'] = 'Ниједна није изабрана';
$string['nonglobalrestrictionsources'] = 'Упозорење: Извори Градитеља извештаја: {$a} не подржава глобална ограничења. Програмери ових избора треба да их ажурирају да би радили са API-јем за глобална ограничења.';
$string['nopermission'] = 'Немате дозволу да прикажете ову страну';
$string['norecordsinreport'] = 'Нема записа у овом извештају';
$string['norecordswithfilter'] = 'Нема записа који се поклапају са вашим изабраним критеријумима';
$string['noreloadreport'] = 'Није могуће вратити почетне вредности поставки извештаја';
$string['norepeatcols'] = 'Не можете да обухватите исту колону више од једанпут';
$string['norepeatfilters'] = 'Не можете да обухватите исти филтер више од једанпут';
$string['noreports'] = 'Ниједан извештај није креиран. Можете да креирате извештај користећи формулар у наставку.';
$string['noreportscount'] = 'Ниједан извештај не користи ову групу';
$string['norestriction'] = 'Сви корисници могу да прикажу овај извештај';
$string['norestrictionsfound'] = 'Нема пронађених ограничења. Затражите од свог програмера да дода ограничења у /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Нема заказаних извештаја';
$string['nosearchcolumnsaskdeveloper'] = 'Нема пронађених колона за претраживање. Затражите од програмера да дефинише текст и дуга текстуалан поља као претраживе у извору „{$a}”.';
$string['nosearchcolumnsyet'] = 'Ниједна колона за претраживање тренутно није додата – додајте их бирањем колона у падајућем менију испод.';
$string['noshortnameorid'] = 'Неважећи ИД или кратак назив извештаја';
$string['notags'] = 'Не постоје званичне ознаке. Морате да креирате једну или више званичних ознака на којима ћете засновати своје групе.';
$string['notcached'] = 'Још увек није кеширано';
$string['notspecified'] = 'Није назначено';
$string['notyetchecked'] = 'Још увек није обрађено';
$string['nouserreports'] = 'Немате ниједан извештај. Приступ извештају конфигурише ваш администратор сајта. Ако очекује да видите извештај, затражите им да провере дозволе за приступ на извештају.';
$string['numresponses'] = '{$a} одговор(а).';
$string['occurredafter'] = 'десило се након';
$string['occurredbefore'] = 'десило се пре';
$string['occurredprevfinancialyear'] = 'десило се у претходној финансијској години';
$string['occurredthisfinancialyear'] = 'десило се у овој финансијској години';
$string['odsformat'] = 'ODS формат';
$string['on'] = 'на';
$string['onlydisplayrecordsfor'] = 'Прикажи записе само за';
$string['onthe'] = 'на';
$string['options'] = 'Опције';
$string['or'] = 'или';
$string['organisationframework'] = 'Радни оквир организације корисника';
$string['organisationframeworkdescription'] = 'Опис радног оквира организације корисника';
$string['organisationframeworkid'] = 'ИД радног оквира организације корисника';
$string['organisationframeworkidnumber'] = 'ИД број радног оквира организације корисника';
$string['organisationtype'] = 'Тип организације корисника';
$string['organisationtypeid'] = 'ИД типа организације корисника ID';
$string['orsuborg'] = '(или подорганизација)';
$string['orsubpos'] = '(или подположај)';
$string['pdffont'] = 'Фонт за извоз у PDF-у';
$string['pdffont_help'] = 'Приликом извоза извештаја из градитеља извештаја у формату PDF, користиће се овај фонт. Ако је прикладан, Totara ће изабрати подразумевани фонт који је прикладан за јези корисника.';
$string['performance'] = 'Учинак';
$string['pluginadministration'] = 'Администрација градитеља извештаја';
$string['pluginname'] = 'Градитељ извештаја';
$string['posenddate'] = 'Датум завршетка задатка корисника';
$string['positionframework'] = 'Радни оквир положаја корисника';
$string['positionframeworkdescription'] = 'Опис радног оквира положаја корисника';
$string['positionframeworkid'] = 'ID радног оквира положаја корисника';
$string['positionframeworkidnumber'] = 'ИД број радног оквира положаја корисника';
$string['positiontype'] = 'Тип положаја корисника';
$string['positiontypeid'] = 'ИД типа положаја корисника';
$string['posstartdate'] = 'Датум почетка задатка корисника';
$string['preprocessgrouptask'] = 'Групе извештаја за предобраду';
$string['processscheduledtask'] = 'Генериши заказане извештаје';
$string['programenrolledincohort'] = 'Публика је уписала програм';
$string['publicallyavailable'] = 'Допусти другим корисницима приказ';
$string['publicsearch'] = 'Да ли је претрага јавна?';
$string['records'] = 'Записи';
$string['recordsperpage'] = 'Број записа по страни';
$string['recordstoview'] = 'Прикажи записе повезане са';
$string['recordstoviewdescription'] = 'Извештаји ће приказати само записе повезане са корисницима изабраним на картици „Прикажи записе повезане са”.';
$string['refreshcachetask'] = 'Освежи кеш извештаја';
$string['refreshdataforthisgroup'] = 'Освежи податке у овој групи';
$string['reloadreport'] = 'Подешавања извештаја су враћена на почетне вредности';
$string['report'] = 'Извештај';
$string['reportbuilder'] = 'Градитељ извештаја';
$string['reportbuilderaccessmode'] = 'Режим приступа';
$string['reportbuilderaccessmode_help'] = 'Контроле приступа се користе за ограничавање тога који корисници могу да прегледају извештај.

**Ограничи приступ** подешава укупна подешавања приступа за извештај.

Када је подешено на **Сви корисници могу да прикажу овај извештај**, нема ограничења примењених на извештај и сви корисници ће моћи да прикажу извештај.

Када је подешено на **Само одређени корисници могу да прикажу овај извештај**, извештај ће бити ограничен на групе корисника изабране испод.

**Напомена:** ограничења приступа контролишу само то ко може да прикаже извештај, а не које записе он садржи. Погледајте картицу „Садржај” за контролу садржаја извештаја.';
$string['reportbuilderbaseitem'] = 'Градитељ извештаја: Основна ставка';
$string['reportbuilderbaseitem_help'] = 'Груписањем скупа активности истичете да оне имају нешто заједничко, што ће омогућити генерисање извештаја за све активности у групи. Основна ставка дефинише својства која се узимају у обзир приликом обављања агрегације на сваком члану групе.';
$string['reportbuildercache'] = 'Омогући кеширање извештаја';
$string['reportbuildercache_disabled'] = 'Ово подешавање није доступно за овај извор извештаја';
$string['reportbuildercache_heading'] = 'Подешавања за перформансе кеширања';
$string['reportbuildercache_help'] = 'Ако се потврди опција **Омогући кеширање извештаја**, онда ће примерак овог извештаја бити генерисан према подешеном распореду, а корисници ће видети податке из ускладиштеног извештаја. То ће учинити да приказ и филтрирање извештаја буде брже, али ће приказани подаци потицати од последњег пута када је извештај генерисан, уместо података „уживо”. Препоручујемо да ово подешавање омогућите само ако је неопходно (потребно је много времена за генерисање извештаја) и само за одређене извештаје где је ово проблем.';
$string['reportbuildercachescheduler'] = 'Распоред кеширања (време сервера)';
$string['reportbuildercachescheduler_help'] = 'Одређује распоред који се користи за контролу колико често се нова верзија извештаја генерише. Извештај ће бити генерисан на cron-у који одмах прати назначено време.

На пример, ако сте подесили cron да се покреће на сваких 20 минута, односно у 10, 30. и 50. минуту у сату и закажете извештај да се покрене у поноћ, он ће се заправо покренути 10 минута након поноћи.';
$string['reportbuildercacheservertime'] = 'Актуелно време сервера';
$string['reportbuildercacheservertime_help'] = 'Сви извештаји се кеширају на основу времена сервера. Статус кеша приказује вам локално актуелно време које се може разликовати од времена сервера. Постарајте се да узмете у обзир време сервера приликом заказивања кеша.';
$string['reportbuildercolumns'] = 'Колоне';
$string['reportbuildercolumns_help'] = '**Колоне извештаја** омогућавају вам да прилагодите колоне које се приказују у извештају. Доступне колоне се одређују путем података **Извор** из извештаја. Сваки извор извештаја садржи подешени скуп подразумеваних колона.

Колоне се могу додавати, уклањати, преименовати и сортирати.

**Додавање колона:** За додавање нове колоне у извештај изаберите неопходну колону из падајуће листе „Додај још једну колону...” и кликните на **Сачувај измене**. Нова колона ће бити додата на крај листе.

**Напомена:** Можете да креирате само једну колону за сваки туп унутар појединачног извештаја. Примићете грешку у валидацији ако покушајте да укључите исту колону више од једном.

**Скривање колона:** Према подразумеваним подешавањима све колоне се приказују када корисник прегледа извештај. Користите дугме „прикажи/сакриј” (иконица са оком) да бисте сакрили колоне које не желите да корисници виде према подразумеваним подешавањима.

**Напомена:** Скривена колона је и даље доступна кориснику који приказује извештај. Избришите колоне (иконица са крстићем) коју не желите да корисници уопште виде.

**Премештање колона:** Колоне ће се приказати на извештају према редоследу према ком су наведене. Користите стрелице нагоре и надоле да бисте променили редослед.

**Брисање колона:** Кликните на дугме „Избриши” (иконица са крстићем) са десне стране колоне извештаја да бисте уклонили ту колону из извештаја.

**Преименовање колона:** Можете да прилагодите назив колоне применом назива **Заглавље** и кликом на **Сачувај измене**. **Заглавље** је назив који ће се приказати на извештају.

**Промена више типова колона:** Можете да измените више типова колона истовремено тако што ћете изабрати различиту колону из падајућег менија и кликнути на **Сачувај измене**.';
$string['reportbuildercompletedorg'] = 'Прикажи према завршеној организацији';
$string['reportbuildercompletedorg_help'] = 'Када се изабере опција **Прикажи записе завршене у организацији корисника**, извештаји приказују различите завршене записе у зависности од организације којој је корисник додељен. (Корисник се додељује организацији у „Профилу корисника” на картици „Положаји”).

Када је опција **Обухвати записе из подређених организација** подешена на:

*   **Да** корисник који приказује извештај моћи ће да прикаже завршене записе повезане са његовом организацијом и свим подређеним организацијама те организације
*   **Не** корисник може да прегледа само завршене записе који су повезани са његовом организацијом.';
$string['reportbuildercontentmode'] = 'Режим садржаја';
$string['reportbuildercontentmode_help'] = 'Контроле садржаја вам омогућавају да ограничите записе и информације који су доступни када се извештај прикаже.

**Садржај извештаја** омогућава вам да изаберете подешавања за контролу свеукупног садржаја за овај извештај:

Када се изабере **Прикажи све записе**, сваки доступан запис за овај извор биће приказан и ниједно ограничење неће бити постављено над доступним садржајем.

Када се изабере опција **Прикажи записе који се поклапају са било којим потврђеним критеријумом**, извештај ће приказати извештаје који се поклапају са било којим критеријумом који је подешен испод.

**Напомена:** Ако ниједан критеријум није подешен, извештај неће приказати записе.

Када се изабере опција **Прикажи записе који се поклапају са свим потврђеним критеријумима**, извештај ће приказати извештаје који се поклапају са свим критеријумима који су подешени испод.
**Напомена:** Ако ниједан критеријум није подешен, извештај неће приказати записе.';
$string['reportbuildercontext'] = 'Ограничи приступ према улози';
$string['reportbuildercontext_help'] = 'Контекст је локација или ниво у систему коме корисник има приступ. На пример, администратор сајта има приступ на нивоу система (контекст), док ученик има приступ само на нивоу курса (контекст).

**Контекст** вам омогућава да подесите контекст у ком је кориснику додељена улога за приказ извештаја.

Кориснику може да буде додељена улога на нивоу система чиме му се омогућава приступ читавом сајту или само унутар одређеног контекста. На пример, инструктору може да се додели улога само на нивоу курса.

Када се изабере опција **Корисници морају да имају улогу у контексту система**, кориснику мора да буде додељена улога на нивоу система (тј. на нивоу читавог сајта) да би могао да прегледа извештај.

Када се изабере опција **Корисник може да има улогу у било ком контексту**, корисник може да прегледа извештај након што му се додели изабрана улога било где у систему.';
$string['reportbuildercurrentorg'] = 'Прикажи према актуелној организацији';
$string['reportbuildercurrentorg_help'] = 'Када се изабере опција **Прикажи записе особља у организацији корисника**, извештаји приказују различите резултате у зависности од организације којој је корисник додељен. (Корисник се додељује организацији у „Профилу корисника” на картици „Положаји”).

Када је опција **Обухвати записе из подређених организација** подешена на:

*   **Да** корисник који приказује извештај моћи ће да прикаже записе повезане са његовом организацијом и свим подређеним организацијама те организације
*   **Не** корисник може да прегледа само записе који су повезани са његовом организацијом.';
$string['reportbuildercurrentpos'] = 'Прикажи према актуелном положају';
$string['reportbuildercurrentpos_help'] = 'Када је изабрана опција **Прикажи записе од особља на положају корисника**, извештај ће приказати различите записе у зависности од њиховог додељеног положаја (кориснику се додељује положај у његовом „Корисничком профилу” на картици „Положаји”).

Када је опција **Обухвати записе из подређених положаја** подешена на:

*   **Да** корисник који приказује извештај може да прикаже записе повезане са његовим положајима и свим подређеним положајима повезаним са његовим положајима
*   **Не** корисник који прегледа извештај може да прегледа само записе који су повезани са његовим положајем.';
$string['reportbuilderdate'] = 'Прикажи према датуму';
$string['reportbuilderdate_help'] = 'Када се изабере опција **Прикажи записе на основу датума записа**, извештај приказује само записе у изабраном временском оквиру.

Опције **Обухвати записе од** омогућава вам да подесите временски оквир за извештај:

*   Када је подешен на **Прошлост**, извештај приказује само записе са датумом старијим од актуелног.
*   Када је подешен на **Будућност**, извештај приказује само записе са будућим датумом у односу на актуелни.
*   Када је подешено на **Последњих 30 дана**, извештај ће приказати само записе између актуелног времена и 30 дана раније.
*   Када је подешено на **Наредних 30 дана**, извештај ће приказати само записе између актуелног времена и наредних 30 дана.';
$string['reportbuilderdescription'] = 'Опис';
$string['reportbuilderdescription_help'] = 'Када се опис извештаја креира, информације се приказују у пољу изнад филтера претраге на страни извештаја.';
$string['reportbuilderdialogfilter'] = 'Градитељ извештаја: Филтер дијалога';
$string['reportbuilderdialogfilter_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу хијерархије. Филтер има следеће опције:

*   представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
*   једнако је – ова опција омогућава само информације које су једнаке вредности која је изабрана са листе
*   није једнако – ова опција омогућава само информације које се разликују од вредности која је изабрана са листе

Када се изабере ставка радног оквира, можете да користите поље за потврђивање „Обухвати подређене?” да бисте изабрали да ли да поклопите само ту ставку или да поклопите ту ставку и све подставке које припадају тој ставци.';
$string['reportbuilderexportoptions'] = 'Подешавања извоза извештаја';
$string['reportbuilderexportoptions_help'] = 'Подешавања извоза извештаја омогућавају кориснику да назначи опције извоза које су доступне за кориснике на дну стране извештаја. Ово подешавање утиче на све извештаје у Градитељу извештаја.

Када се изабере више опција, корисник може да изабере префериране опције из падајућег менија за извоз.

Када ниједна опција није изабрана функција извоза је онемогућена.';
$string['reportbuilderexporttofilesystem'] = 'Омогући извоз у систем датотека';
$string['reportbuilderexporttofilesystem_help'] = 'Извоз у систем датотека омогућава чување извештаја у директоријуму у систему датотека веб-система уместо само да се извештаји само шаљу е-поштом кориснику који је заказао извештај.

То може бити од користи када извештај треба да оцени екстерни систем за аутоматизацију, а директоријум извештаја може имати омогућен SFTP приступ.

Извештаји сачувани у систем датотека чувају се на путањи **путања коренског директоријума система датотека**/username/report.ext, где *username* представља интерно корисничко име корисника који је власник заказаног извештаја, а *report* представља назив заказаног извештаја са уклоњеним не-алфанумеричким знаковима, док је *ext* одговарајућа екстензија назива извезене датотеке.';
$string['reportbuilderfilters'] = 'Опције претраге (филтери)';
$string['reportbuilderfilters_help'] = '**Опције претраге** омогућавају вам да прилагодите филтере који се први приказују на вашем извештају. Доступни филтери се утврђују на основу **Извора** извештаја. Сваки извор извештаја има скуп подразумеваних филтера.

Филтери могу да се додају, сортирају и уклањају.

**Додавање филтера:** За додавање новог филтера у извештај изаберите неопходан филтер из падајућег менија „Додај још један филтер...” и кликните на **Сачувај измене**. Када се изабере опција **Напредно**, филтер се неће подразумевано појавити у пољу „Претражи према”, можете да кликнете на **Прикажи напредне** приликом приказа извештаја да видите ове филтере.

**Премештање филтера:** Филтери ће се приказати у пољу „Претражи према” у редоследу у ком су наведени. Користите стрелице нагоре и надоле да бисте променили редослед.

**Брисање филтера:** Кликните на дугме „Избриши” (иконица са крстићем) са десне стране филтера извештаја да бисте уклонили тај филтер из извештаја.

**Измена више типова филтера:** Можете да измените више типова филтера истовремено тако што ћете изабрати различит филтер из падајућег менија и кликнути на **Сачувај измене**.';
$string['reportbuilderfinancialyear'] = 'Подешавања финансијске године у извештају';
$string['reportbuilderfinancialyear_help'] = 'Ово подешавање омогућава подешавање датума почетка финансијске године који се користи у контролама садржаја извештаја.';
$string['reportbuilderfullname'] = 'Назив извештаја';
$string['reportbuilderfullname_help'] = 'Ово је назив који ће се појавити на врху ваше стране са извештајем и у блоку „Руководилац извештаја”.';
$string['reportbuilderglobalsettings'] = 'Глобална подешавања за Градитеља извештаја';
$string['reportbuildergroupname'] = 'Градитељ извештаја: Назив групе';
$string['reportbuildergroupname_help'] = 'Назив групе. Ово је омогућити да идентификујете групу када желите да креирате нови извештај заснован на њој. Потражите назив у падајућем менију извора извештаја.';
$string['reportbuildergrouptag'] = 'Градитељ извештаја: Ознака групе';
$string['reportbuildergrouptag_help'] = 'Када креирате групу користећи ознаку, све активности се означавају званичном ознаком назначеном аутоматски из дела групе. Ако додате или уклањате ознаку из активности, група ће бити ажурирана тако да обухвати/изузме ту активност.';
$string['reportbuilderhidden'] = 'Сакриј у Мојим извештајима';
$string['reportbuilderhidden_help'] = 'Када се потврди опција **Сакриј у мојим извештајима**, извештај се неће приказати на страни „Моји извештаји” ни за једног пријављеног корисника.

**Напомена:** Опција **Сакриј у мојим извештајима** само сакрива везу до извештаја. Корисници са одговарајућим одобрењима за приступ и даље могу да приступају извештају користећи URL адресу.';
$string['reportbuilderinitcache'] = 'Статус кеша (време корисника)';
$string['reportbuilderjobassignmentfilter'] = 'Филтер за серију задатака';
$string['reportbuilderjobassignmentfilter_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу свих задатака. Филтер има следеће опције:

*   представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
*   Било која од изабраних – ова опција ће приказати кориснике који имају било коју од изабраних ставки у било ком задатку
*   Ниједна од изабраних – ова опција ће приказати кориснике који немају ниједну од изабраних ставки ни у једном задатку
*   Све од изабраних – ова опција ће приказати кориснике који имају све изабране ставке било ком задатку (Напомена: Могу имати више од изабраних ставки)
*   Не све од изабраних – ова опција ће приказати кориснике који немају све изабране ставке било ком задатку

За положаје и организације када се ставке изаберу, можете да користите „Обухвати подређене?” да бисте изабрали да ли да поклопите само ту ставку или да поклопите ту ставку и све подставке које припадају тој ставци.';
$string['reportbuilder:managereports'] = 'Креирајте, уређујте и бришите извештаје Градитеља извештаја';
$string['reportbuilderrecordsperpage'] = 'Број записа по страни';
$string['reportbuilderrecordsperpage_help'] = '**Број записа по страни** омогућава вам да дефинишете колико записа се приказује на страни извештаја.

Максимални број записа који се може приказати на страни је 9999. Што више записа има за приказ на страни, то ће више времена бити потребно за приказ извештаја.

Препорука је **ограничити број записа по страни на 40**.';
$string['reportbuilderrolesaccess'] = 'Улоге са приступом';
$string['reportbuilderrolesaccess_help'] = 'Када се опција **Ограничи приступ** подеси на **Само одређени корисници могу да прикажу овај извештај**, можете да назначите које улоге могу да прикажу извештај користећи опцију **Улоге са одобрењем за приказ извештаја**.

Можете да изаберете једну или више улога са листе.

Када је опција **Ограничи приступ** подешена на **Сви корисници могу да прикажу овај извештај**, ове опције ће бити онемогућене.';
$string['reportbuildershortname'] = 'Градитељ извештаја: Јединствени назив';
$string['reportbuildershortname_help'] = 'Totara користи кратак назив за праћење овог извештаја. Исти кратак назив не може се задати за два извештаја чак и ако су засновани на истом извору. Избегавајте да користите специјалне знакове у овом пољу (текст, бројеви и доње црте су прихватљиви).';
$string['reportbuildersorting'] = 'Сортирање';
$string['reportbuildersorting_help'] = '**Сортирање** вам омогућава да подесите подразумеване колоне и сортирате редослед у извештају.

Корисник и даље може ручно да сортира извештај док га прегледа. Корисничка подешавања биће сачувана током активне сесије. Када заврши сесију, извештај ће се вратити на подразумеване поставке сортирања које су овде подешене.';
$string['reportbuildersource'] = 'Извор';
$string['reportbuildersource_help'] = '**Извор** извештаја дефинише примарни тип коришћених података. Додатне опције филтрирања су доступне када започнете уређивање извештаја.

Када се сачува, извор извештаја се не може променити.

**Напомена:** Ако ниједна опција није доступна у пољу **Извор**, или извор који вам је потребан није приказан, потребно је да се конфигурише инсталација апликације Totara тако да обухвати изводне податке који су вам потребни (то се не може обавити преко интерфејса апликације Totara).';
$string['reportbuildertag'] = 'Градитељ извештаја: Прикажи према ознаци';
$string['reportbuildertag_help'] = 'Ови критеријуми су омогућени бирањем поља за потврђивање „Прикажи записе на основу ознаке”. Ако се изабере, извештај ће приказати резултате засноване на томе да ли запис припада ставци која је означена одређеним ознакама.

Ако било који знак у одељку „Обухвати записе означене са” буде изабрана, биће приказани само записи који припадају ставци означени свим изабраним ознакама. Записи који припадају ставкама без ознака **неће** бити приказани.

Ако било који знак у одељку „Изузми записе означене са” буде изабрана, записи који припадају курсевима означеним изабраним ознакама **неће** бити приказани. Сви записи који припадају ставкама без иједне ознаке биће приказани.

Могуће је обухватити или изузети ознаке у исто време, али иста ознака не може да буде и обухваћена и изузета.';
$string['reportbuildertrainer'] = 'Градитељ извештаја: Прикажи према инструктору';
$string['reportbuildertrainer_help'] = 'Ови критеријуми су омогућени бирањем поља за потврђивање „Прикажи записе на основу инструктора”. Ако се изабере, онда ће извештај приказивати различите записе у зависности од тога ко је био инструктор на семинару због давања повратних информација.

Ако се изабере опција „Прикажи записе када је корисник инструктор”, извештај ће приказати повратну информацију за сесије где је корисник који приказује извештај био инструктор.

Ако се изабере опција „Записи код којих је један од директних подређених кориснику инструктор”, онда ће извештај приказати записе за сесије на којима је инструктор био особа која приказује извештај.

Ако се изабере опција „Оба”, онда ће оба наведена извештаја бити приказана.';
$string['reportbuilderuser'] = 'Прикажи према кориснику';
$string['reportbuilderuser_help'] = 'Када је изабрана опција **Прикажи записе на основу корисника**, извештај ће приказати различите записе у зависности од корисника који приказује извештај и њиховог односа са другим корисницима.

**Обухвати записе одређеног корисника** контролише шта корисник који гледа извештај може видети:

*   Када је потврђена опција **Лични записи корисника**, корисник може да види своје записе.
*   Када је потврђена опција **Записи за директне подређене кориснике**, корисник може да види записе који припадају свим корисницима који су њему подређени (кориснику се додељује руководилац у корисничком профилу на картици „Положаји”).
*   Када је потврђена опција **Записи за индиректне подређене кориснике**, корисник може да види записе који припадају било ком кориснику који је подређен било ком кориснику испод њега у руководственој хијерархији, искључујући његове директне подређене.

Ако се изабере више опција, корисник види записе који се поклапају са било којом од изабране опције.';
$string['report:cachelast'] = 'Подаци из извештаја последњи пут ажурирани: {$a}';
$string['report:cachenext'] = 'Наредно ажурирање: {$a}';
$string['reportcachingdisabled'] = 'Кеширање извештаја је онемогућено. <a href="{$a}">Омогућите кеширање извештаја овде</a>';
$string['reportcachingincompatiblefilter'] = 'Филтер „{$a}” није компатибилан са кеширањем извештаја.';
$string['reportcolumns'] = 'Колоне извештаја';
$string['report:completiondate'] = 'Датум завршетка';
$string['reportcontents'] = 'Овај извештај садржи записе који се поклапају са следећим критеријумима:';
$string['reportcount'] = '{$a} извештај(а) засновано на овој групи:';
$string['report:coursetitle'] = 'Наслов курса';
$string['report:enddate'] = 'Датум завршетка';
$string['report:learner'] = 'Ученик';
$string['report:learningrecords'] = 'Записи о учењу';
$string['reportmustbedefined'] = 'Извештај мора да буде дефинисан';
$string['reportname'] = 'Назив извештаја';
$string['report:nodata'] = 'Нема доступних података за ту комбинацију критеријума, датум почетка и датум завршетка';
$string['report:organisation'] = 'Канцеларија';
$string['reportperformance'] = 'Подешавања перформанси';
$string['reports'] = 'Извештаји';
$string['reportsdirectlyto'] = 'директни подређен кориснику';
$string['reportsettings'] = 'Подешавања извештаја';
$string['reportshortname'] = 'Кратак назив';
$string['reportshortnamemustbedefined'] = 'Кратак назив извештаја мора да буде дефинисан';
$string['reportsindirectlyto'] = 'индиректно подређен кориснику';
$string['report:startdate'] = 'Датум почетка';
$string['reporttitle'] = 'Наслов извештаја';
$string['reporttype'] = 'Тип извештаја';
$string['reportupdated'] = 'Извештај ажуриран';
$string['reportwithidnotfound'] = 'Извештај са ИД-јем „{$a}” није пронађен у бази података.';
$string['restoredefaults'] = 'Поврати подразумевана подешавања';
$string['restrictaccess'] = 'Ограничи приступ';
$string['restrictcontent'] = 'Садржај извештаја';
$string['restrictedusers'] = 'Корисници којима је допуштено да изаберу ограничење';
$string['restrictedusersdescription'] = 'Корисницима који су изабрани у картици „Корисници којима је дозвољено да изаберу ограничење” биће дозвољено да користе ограничење у извештајима са омогућеним „Глобалним ограничењима извештаја”.<br/>Имајте на уму: Код корисника са једним ограничењем оно ће бити аутоматски примењено и они неће видети никаква обавештења о ограничењима избора.';
$string['restriction'] = 'Ограничење';
$string['restrictionactivated'] = 'Ограничење „{$a}” је активирано.';
$string['restrictionallrecords'] = 'Сви записи без ограничења.';
$string['restrictionallusers'] = 'Ограничење је доступно за све кориснике.';
$string['restrictioncreated'] = 'Ново ограничење „{$a}” је креирано.';
$string['restrictiondeactivated'] = 'Ограничење „{$a}” је деактивирано.';
$string['restrictiondeleted'] = 'Ограничење „{$a}” је избрисано.';
$string['restrictiondisableallrecords'] = 'Ограничите који записи могу да се прегледају';
$string['restrictiondisableallusers'] = 'Ограничите који корисници могу да користе ово ограничење';
$string['restrictionenableallrecords'] = 'Омогућите приказ свих записа са овим ограничењем';
$string['restrictionenableallusers'] = 'Омогућите да ово ограничење буде доступно свим корисницима';
$string['restrictionswarning'] = '<strong>Упозорење:</strong> Ако ниједно од ових поља није потврђено, сви корисници ће моћи да прегледају све доступне записе из овог извора.';
$string['restrictionupdated'] = 'Ограничење „{$a}” је ажурирано.';
$string['resultsfromfeedback'] = 'Резултати из <strong>{$a}</strong> завршене(их) повратне(их) информације(а).';
$string['roleswithaccess'] = 'Улоге са дозволом за преглед овог извештаја';
$string['savedsearch'] = 'Сачувана претрага';
$string['savedsearchconfirmdelete'] = 'Да ли сте сигурни да желите да избришете ову сачувану претрагу „{$a}”?';
$string['savedsearchdeleted'] = 'Сачувана претрага је избрисана';
$string['savedsearchdesc'] = 'Именовањем ове претраге моћи ћете да јој једноставно приступите касније или да је сачувате у својим обележивачима.';
$string['savedsearches'] = 'Сачуване претраге';
$string['savedsearchinscheduleddelete'] = 'Ова сачувана претрага се тренутно користи у следећим заказаним извештајима: <br/> {$a} <br/> Брисањем ове сачуване претраге бришу се ови заказани извештаји.';
$string['savedsearchmessage'] = 'Само подаци који се поклапају са претрагом „{$a}” су укључени.';
$string['savedsearchnotfoundornotpublic'] = 'Сачувана претрага није пронађена или претрага није јавна';
$string['savesearch'] = 'Сачувај ову претрагу';
$string['saving'] = 'Чување...';
$string['schedule'] = 'Распоред';
$string['scheduledaily'] = 'Дневно';
$string['scheduledemailtosettings'] = 'Проследи подешавања е-поштом';
$string['scheduledreportmessage'] = 'Приложена је копија извештаја „{$a->reportname}” у {$a->exporttype}. {$a->savedtext}

Овај извештај вам је послао корисник {$a->sender}.
Извештај показује податке којима {$a->sender} има приступ; ВИ можете да видите различите резултате када прегледате извештај онлајн.

Овај извештај такође можете да прегледате онлајн на:

{$a->reporturl}

Заказано је да добијете извештај {$a->schedule}.
За брисање или ажурирање подешавања за свој заказани извештај, посетите:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Заказани извештаји';
$string['scheduledreportsettings'] = 'Подешавања за заказане извештаје';
$string['schedulemonthly'] = 'Месечно';
$string['scheduleneedssavedfilters'] = 'Овај извештај не може да се закаже без сачуване претраге.
За приказ извештаја, кликните <a href="{$a}">овде</a>';
$string['schedulenotset'] = 'Заказивање није подешено';
$string['scheduleweekly'] = 'Недељно';
$string['search'] = 'Претражи';
$string['searchby'] = 'Претражи према';
$string['searchcolumndeleted'] = 'Колона претраге је избрисана';
$string['searchfield'] = 'Поље за претрагу';
$string['searchname'] = 'Назив претраге';
$string['searchoptions'] = 'Опције за претрагу извештаја';
$string['selectedglobalrestrictionsmany'] = 'Приступ записима ограничен од стране: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Нема изабраног ограничења глобалних података. {$a}';
$string['selectitem'] = 'Изабери ставку';
$string['selectmanagers'] = 'Изабери руководиоце';
$string['selectorganisations'] = 'Изабери организације';
$string['selectpositions'] = 'Изабери положаје';
$string['selectsource'] = 'Изабери извор...';
$string['settings'] = 'Подешавања';
$string['shortnametaken'] = 'Тај кратак назив је већ у употреби';
$string['show'] = 'Прикажи';
$string['showbasedonx'] = 'Прикажи записе на основу {$a}';
$string['showbycompletedorg'] = 'Прикажи према завршеној организацији';
$string['showbycurrentorg'] = 'Прикажи према актуелној организацији';
$string['showbycurrentpos'] = 'Прикажи према актуелном положају';
$string['showbydate'] = 'Прикажи према датуму';
$string['showbytag'] = 'Прикажи према ознаци';
$string['showbytrainer'] = 'Прикажи према инструктору';
$string['showbyuser'] = 'Прикажи према кориснику';
$string['showbyx'] = 'Прикажи према {$a}';
$string['showhidecolumns'] = 'Прикажи/сакриј колоне';
$string['showing'] = 'Приказује се';
$string['showrecordsbeloworgonly'] = 'Особље испод било којих организација које су додељене кориснику';
$string['showrecordsbelowposonly'] = 'Особље испод било којих положаја који су додељени кориснику';
$string['showrecordsinorg'] = 'Особље у било којим организацијама које су додељене кориснику';
$string['showrecordsinorgandbelow'] = 'Особље у оквиру или испод било којих организација које су додељене кориснику';
$string['showrecordsinpos'] = 'Особље у било којим положајима који су додељени кориснику';
$string['showrecordsinposandbelow'] = 'Особље у оквиру или испод било којих положаја који су додељени кориснику';
$string['showtotalcount'] = 'Прикажи укупан број записа';
$string['showtotalcount_help'] = 'Када се омогући, извештај ће приказати укупан број записа када се не филтрира. Због учинка препоручујемо да оставите ово подешавање искључено.';
$string['sidebarfilter'] = 'Опције филтера бочне траке';
$string['sidebarfilterdesc'] = 'Избори у наставку утврђују који филтери се појављују са стране извештаја и како се означавају.';
$string['sidebarfilter_help'] = '**Опције филтера бочне траке** омогућавају вам да прилагођавате филтере који се појављују на бочним странама вашег извештаја. Филтери бочне траке имају
омогућено моментално филтрирање – свака измена филтера аутоматски ће да освежи податке из извештаја (ако се испуне захтеви
одређеног система). Доступни филтери се утврђују на основу **Извора** извештаја. Само неки типови филтера могу
да се поставе на бочну траку, тако да не могу сви стандардни филтери да се поставе ту. Сваки извор извештаја има скуп подразумеваних филтера.

Филтер може да се појави у стандардној зони филтера или у зони филтера бочне траке, али не на оба места истовремено. Филтери могу да се додају, сортирају
и уклоне.

**Додавање филтера:** За додавање новог филтера у извештај изаберите неопходан филтер из падајућег менија „Додај још један филтер...” падајући
мени и кликните на опцију **Сачувај измене**. Када се изабере опција **Напредно**, филтер се неће подразумевано појавити у пољу „Претражи према”,
можете да кликнете на **Прикажи напредне** приликом приказа извештаја да видите ове филтере.

**Премештање филтера:** Филтери ће се приказати у пољу „Претражи према” у редоследу у ком су наведени. Користите стрелице нагоре и надоле
за измену редоследа.

**Брисање филтера:** Кликните на дугме **Избриши** (унакрсна иконица) у филтеру са десне стране извештаја да уклоните тај филтер
из извештаја.

**Измена више типова филтера:** Можете да модификујете више типова филтера истовремено избором другачијег филтера
из падајућег менија и кликом на опцију **Сачувај измене**.';
$string['sorting'] = 'Сортирање';
$string['source'] = 'Извор';
$string['standardfilter'] = 'Стандардне опције филтера';
$string['standardfilterdesc'] = 'Избори у наставку утврђују који филтери се појављују изнад извештаја и како се означавају.';
$string['standardfilter_help'] = '**Стандардне опције филтера** омогућавају вам да прилагођавате филтере који се појављују изнад извештаја. Доступни филтери су
утврђује се на основу **Извора** извештаја. Сваки извор извештаја има скуп подразумеваних филтера.

Филтер може да се појави у стандардној зони филтера или у зони филтера бочне траке, али не на оба места истовремено. Филтери могу да се додају, сортирају
и уклоне.

**Додавање филтера:** За додавање новог филтера у извештај изаберите неопходан филтер из падајућег менија „Додај још један филтер...” падајући
мени и кликните на опцију **Сачувај измене**. Када се изабере опција **Напредно**, филтер се неће подразумевано појавити у пољу „Претражи према”,
можете да кликнете на **Прикажи напредне** приликом приказа извештаја да видите ове филтере.

**Премештање филтера:** Филтери ће се приказати у пољу „Претражи према” у редоследу у ком су наведени. Користите стрелице нагоре и надоле
за измену редоследа.

**Брисање филтера:** Кликните на дугме **Избриши** (унакрсна иконица) у филтеру са десне стране извештаја да уклоните тај филтер
из извештаја.

**Измена више типова филтера:** Можете да модификујете више типова филтера истовремено избором другачијег филтера
из падајућег менија и кликом на опцију **Сачувај измене**.';
$string['suspendeduser'] = 'Суспендован корисник';
$string['systemcontext'] = 'Корисници морају да имају улогу у контексту система';
$string['systemusers'] = 'Корисници система';
$string['tagenable'] = 'Прикажи записе на основу ознаке';
$string['taggedx'] = 'Означено ознаком „{$a}”';
$string['tagids'] = 'ИД-јеви ознака';
$string['tags'] = 'Ознаке';
$string['thefuture'] = 'Будућност';
$string['thepast'] = 'Прошлост';
$string['toolbarsearch'] = 'Поље за претрагу на траци с алаткама';
$string['toolbarsearchdesc'] = 'Избори у наставку утврђују која поља ће се претраживати када корисник унесе текст у поље за претрагу на траци с алаткама.';
$string['toolbarsearchdisabled'] = 'Онемогући поље за претрагу на траци с алаткама';
$string['toolbarsearchdisabled_help'] = 'Потврђивањем овог поља спречиће се да се поље за претрагу појави у заглављу
извештаја. То има исти резултат као уклањање свих поља за претрагу.';
$string['toolbarsearch_help'] = '**Поље за претрагу на траци с алаткама** омогућава вам да прилагођавате поља која ће се претраживати приликом коришћења поља за претрагу у заглављу извештаја.
Доступни филтери се утврђују на основу **Извора** извештаја. Сваки извор извештаја има скуп подразумеваних поља. Ако нема назначених поља,
поље за претрагу се не приказује.

Можете да назначите да се поље претражује чак и ако није обухваћено колоном у извештају, иако то може да изазове
пометњу код корисника ако не могу да виде зашто је одређени запис укључен у резултате њихове претраге.

**Додавање поља за претрагу:** За додавање новог поља за претрагу извештају изаберите неопходно поље из опције „Додај још једно поље
за претрагу...” и кликните на **Сачувај измене**.

**Избриши поља за претрагу:** Кликните на дугме **Избриши** (унакрсна иконица) са десне стране поља извештаја да уклоните то
поље за претрагу.

**Измена више поља за претрагу:** Можете да измените више поља за претрагу истовремено избором другачијег поља
из падајућег менија и кликом на опцију **Сачувај измене**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '„{$a}” се налази у једној или више следећих колона:';
$string['toolbarsearchtextiscontainedinsingle'] = '„{$a->searchtext}” се налази у колони „{$a->field}”';
$string['trainerownrecords'] = 'Прикажи записе када је корисник инструктор';
$string['trainerstaffrecords'] = 'Записи код којих је инструктор један од директних корисникових подређених';
$string['transformtypeday_heading'] = '{$a} – дан у месецу';
$string['transformtypeday_name'] = 'Дан у месецу';
$string['transformtypedayyear_heading'] = '{$a} – дан у години';
$string['transformtypedayyear_name'] = 'Дан у години';
$string['transformtypehour_heading'] = '{$a} – сат у току дана';
$string['transformtypehour_name'] = 'Сат у току дана';
$string['transformtypemonth_heading'] = '{$a} – месец у години';
$string['transformtypemonth_name'] = 'Месец у години';
$string['transformtypemonthtextual_heading'] = '{$a} – месец у години';
$string['transformtypemonthtextual_name'] = 'Месец у години (словима)';
$string['transformtypequarter_heading'] = '{$a} – тромесечје';
$string['transformtypequarter_name'] = 'Тромесечје';
$string['transformtypeweekday_heading'] = '{$a} – дан у недељи';
$string['transformtypeweekday_name'] = 'Дан у недељи';
$string['transformtypeweekdaytextual_heading'] = '{$a} – дан у недељи';
$string['transformtypeweekdaytextual_name'] = 'Дан у недељи (словима)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Датум ГГГГ-ММ-ДД';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Датум ГГГГ-ММ';
$string['transformtypeyear_name'] = 'Датум ГГГГ';
$string['transformtypeyearquarter_heading'] = '{$a} – тромесечје';
$string['transformtypeyearquarter_name'] = 'Датум ГГГГ-Ч';
$string['type'] = 'Тип';
$string['type_cohort'] = 'Публика';
$string['type_comp_type'] = 'Прилагођена поља компетенција';
$string['type_course'] = 'Курс';
$string['type_course_category'] = 'Категорија';
$string['type_course_custom_fields'] = 'Прилагођена поља курса';
$string['type_dp_plan_evidence'] = 'Доказ';
$string['type_facetoface'] = 'Семинар';
$string['type_job_assignment'] = 'Сви задаци корисника';
$string['type_org_type'] = 'Прилагођена поља организације';
$string['type_pos_type'] = 'Прилагођена поља положаја';
$string['type_prog'] = 'Програм';
$string['type_statistics'] = 'Статистика';
$string['type_tags'] = 'Ознаке';
$string['type_user'] = 'Корисник';
$string['type_user_profile'] = 'Кориснички профил';
$string['type_userto'] = 'Корисник прималац';
$string['uninstalledlanguage'] = 'Деинсталиран језик {$a->name} ({$a->code})';
$string['uniquename'] = 'Јединствени назив';
$string['unknown'] = 'Непознато';
$string['unknownlanguage'] = 'Непознат језик ({$a})';
$string['updatescheduledreport'] = 'Заказани извештај је успешно ажуриран';
$string['useclonedb'] = 'Употреби клонирану базу података';
$string['useclonedbheader'] = 'Повезивање базе података';
$string['useclonedb_help'] = 'Ако се омогући, извештај ће да употреби клонирану базу података. То може да побољша учинак, али подаци могу да буду застарели ако се клон не синхронизује правилно са главном базом података. Ова опција није компатибилна са стандардним кеширањем извештаја.';
$string['useraddress'] = 'Адреса корисника';
$string['useralternatename'] = 'Алтернативно име корисника';
$string['usercity'] = 'Град корисника';
$string['usercohortids'] = 'ИД-јеви публике корисника';
$string['usercountry'] = 'Држава корисника';
$string['userdepartment'] = 'Одељење корисника';
$string['userdirectreports'] = 'Записи за директне подређене корисника за било које задатке корисника';
$string['useremail'] = 'Е-адреса корисника';
$string['useremailprivate'] = 'Е-адреса је приватна';
$string['useremailunobscured'] = 'Е-адреса корисника (занемаривање поставке приказа корисника)';
$string['userfirstaccess'] = 'Први приступ корисника';
$string['userfirstname'] = 'Име корисника';
$string['userfirstnamephonetic'] = 'Име корисника – фонетски';
$string['userfullname'] = 'Пуно име корисника';
$string['usergenerated'] = 'Генерисани корисник';
$string['usergeneratedreports'] = 'Генерисани извештаји корисника';
$string['userid'] = 'Кориснички ИД';
$string['useridnumber'] = 'ИД број корисника';
$string['userincohort'] = 'Корисник је члан публике';
$string['userindirectreports'] = 'Записи за индиректне подређене корисника за било које задатке корисника';
$string['userinstitution'] = 'Установа корисника';
$string['userlang'] = 'Изабрани језик корисника';
$string['userlastlogin'] = 'Последња регистрација корисника';
$string['userlastname'] = 'Презиме корисника';
$string['userlastnamephonetic'] = 'Презиме корисника – фонетски';
$string['usermiddlename'] = 'Средње име корисника';
$string['username'] = 'Корисничко име';
$string['usernamelink'] = 'Потпуно име корисника (повезано с профилом)';
$string['usernamelinkicon'] = 'Потпуно име корисника (повезано с профилом путем иконице)';
$string['userownrecords'] = 'Лични записи корисника';
$string['userphone'] = 'Број телефона корисника';
$string['usersappraisernameall'] = 'Име(на) оцењивача корисника';
$string['usersjobenddateall'] = 'Датум(и) завршетка посла корисника';
$string['usersjobstartdateall'] = 'Датум(и) почетка посла корисника';
$string['usersjobtitle'] = 'Назив посла корисника';
$string['usersjobtitlenameall'] = 'Радно(а) место(а) корисника';
$string['usersmanagerall'] = 'Руководилац(оци) корисника';
$string['usersmanageremail'] = 'Е-адреса руководиоца корисника';
$string['usersmanageremailunobscured'] = 'Е-адреса руководиоца корисника (занемаривање поставке приказа корисника)';
$string['usersmanagerfirstname'] = 'Име руководиоца корисника';
$string['usersmanagerfirstnameall'] = 'Име(на) руководиоца корисника';
$string['usersmanagerid'] = 'ИД руководиоца корисника';
$string['usersmanageridall'] = 'ИД(јеви) руководиоца корисника';
$string['usersmanageridnumber'] = 'ИД број руководиоца корисника';
$string['usersmanageridnumberall'] = 'ИД број(еви) руководиоца корисника';
$string['usersmanagerlastname'] = 'Презиме руководиоца корисника';
$string['usersmanagerlastnameall'] = 'Презиме(на) руководиоца корисника';
$string['usersmanagername'] = 'Име руководиоца корисника';
$string['usersmanagernameall'] = 'Име(на) руководиоца корисника';
$string['usersmanagerobsemailall'] = 'Е-адреса(е) руководиоца корисника';
$string['usersmanagerunobsemailall'] = 'Е-адреса(е) руководиоца корисника (занемаривање поставке приказа корисника)';
$string['usersorg'] = 'Организација корисника';
$string['usersorgall'] = 'Организација(е) корисника';
$string['usersorgbasic'] = 'Организација корисника (основна)';
$string['usersorgframedescall'] = 'Опис(и) радног оквира организације корисника';
$string['usersorgframeidall'] = 'ИД(јеви) радног оквира организације корисника';
$string['usersorgframeidnumberall'] = 'ИД број(еви) радног оквира организације корисника';
$string['usersorgframenameall'] = 'Радни оквир(и) организације корисника';
$string['usersorgid'] = 'ИД организације корисника';
$string['usersorgidall'] = 'ИД(јеви) организације корисника';
$string['usersorgidnumber'] = 'ИД број организације корисника';
$string['usersorgidnumberall'] = 'ИД број(еви) организације корисника';
$string['usersorgmulti'] = 'Организација корисника (више ставки)';
$string['usersorgname'] = 'Назив организације корисника';
$string['usersorgnameall'] = 'Назив(и) организације корисника';
$string['usersorgpathids'] = 'ИД-јеви путање организације корисника';
$string['usersorgtypeall'] = 'Тип(ови) организације корисника';
$string['userspos'] = 'Положај корисника';
$string['usersposall'] = 'Положај(и) корисника';
$string['usersposbasic'] = 'Положај корисника (основни)';
$string['usersposframedescall'] = 'Опис(и) радног оквира положаја корисника';
$string['usersposframeidall'] = 'ID(јеви) радног оквира положаја корисника';
$string['usersposframeidnumberall'] = 'ИД број(еви) радног оквира положаја корисника';
$string['usersposframenameall'] = 'Радни оквир(и) положаја корисника';
$string['usersposid'] = 'ИД положаја корисника';
$string['usersposidall'] = 'ИД(јеви) положаја корисника';
$string['usersposidnumber'] = 'ИД број положаја корисника';
$string['usersposidnumberall'] = 'ИД број(еви) положаја корисника';
$string['usersposmulti'] = 'Положај корисника (више ставки)';
$string['usersposname'] = 'Назив положаја корисника';
$string['usersposnameall'] = 'Назив(и) положаја корисника';
$string['userspospathids'] = 'ИД-јеви путање положаја корисника';
$string['userspostypeall'] = 'Тип(ови) положаја корисника';
$string['userstatus'] = 'Статус корисника';
$string['userstempmanagernameall'] = 'Име(на) привременог руководиоца корисника';
$string['usertempreports'] = 'Записи за привремене извештаје корисника за било које задатке корисника';
$string['usertimecreated'] = 'Време креирања корисника';
$string['usertimemodified'] = 'Корисник последњи пут измењен';
$string['value'] = 'Вредност';
$string['viewreport'] = 'Прикажи овај извештај';
$string['viewsavedsearch'] = 'Прикажи сачувану претрагу...';
$string['warngroupaggregation'] = 'Овај извештај користи агрегацију података интерно, прилагођена агрегација колона може да произведе неочекиване резултате.';
$string['warngrrvisibility'] = 'Примаоцима овог извештаја биће послат извештај у облику у ком га ВИ видите. Ако имате приступ другачијим подацима, постарајте се да сте задовољни што примаоци могу да виде оно што ви видите.';
$string['warnrequiredcolumns'] = 'Овај извештај користи неке колоне интерно са циљем добијања података. Прилагођена агрегација колона може да произведе неочекиване резултате.';
$string['weekly'] = 'Недељно';
$string['withcontentrestrictionall'] = 'Прикажите записе који се поклапају са <strong>свим</strong> потврђеним критеријумима у наставку';
$string['withcontentrestrictionany'] = 'Прикажите записе који се поклапају <strong>са било којим</strong> потврђеним критеријумом у наставку';
$string['withrestriction'] = 'Само одређени корисници могу да прегледају овај извештај (погледајте испод)';
$string['xlsformat'] = 'Excel формат';
$string['xofyrecord'] = '{$a->filtered} од {$a->unfiltered} записа приказано';
$string['xofyrecords'] = '{$a->filtered} од {$a->unfiltered} записа приказано';
$string['xrecord'] = '{$a} запис приказан';
$string['xrecords'] = '{$a} записа приказано';
